Вы находитесь на странице: 1из 501

<?xml version="1.0" ?> <?xml-stylesheet type="text/xsl" href="file:///home/omega/.cache/checkbox/checkb ox.xsl"?> <system version="1.

0"> <context> <info command="cat /proc/asound/card*/codec#*"> Job requirements not met. </info> <info command="cat /proc/cpuinfo"> processor : 0 vendor_id : AuthenticAMD cpu family : 6 model : 8 model name : AMD Athlon(tm) XP 2000+ stepping : 0 cpu MHz : 1666.372 cache size : 256 KB fdiv_bug : no hlt_bug : no f00f_bug : no coma_bug : no fpu : yes fpu_exception : yes cpuid level : 1 wp : yes flags : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mmxext 3dnowext 3dnow up bogomips : 3332.74 clflush size : 32 cache_alignment : 32 address sizes : 34 bits physical, 32 bits virtual power management: ts </info> <info command="cat /var/log/dmesg ansi_parser"> [ 0.000000] Initializing cgroup subsys cpuset [ 0.000000] Initializing cgroup subsys cpu [ 0.000000] Linux version 2.6.38-11-generic (buildd@rothera) (gcc version 4.5 .2 (Ubuntu/Linaro 4.5.2-8ubuntu4) ) #48-Ubuntu SMP Fri Jul 29 19:05:14 UTC 2011 (Ubuntu 2.6.38-11.48-generic 2.6.38.8) [ 0.000000] BIOS-provided physical RAM map: [ 0.000000] BIOS-e820: 0000000000000000 - 000000000009fc00 (usable) [ 0.000000] BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved) [ 0.000000] BIOS-e820: 00000000000ce000 - 00000000000d2000 (reserved) [ 0.000000] BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved) [ 0.000000] BIOS-e820: 0000000000100000 - 000000001fff0000 (usable) [ 0.000000] BIOS-e820: 000000001fff0000 - 000000001fff8000 (ACPI data) [ 0.000000] BIOS-e820: 000000001fff8000 - 0000000020000000 (ACPI NVS) [ 0.000000] BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved) [ 0.000000] BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved) [ 0.000000] BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved) [ 0.000000] Notice: NX (Execute Disable) protection missing in CPU! [ 0.000000] NX (Execute Disable) protection: approximated by x86 segment limi ts [ 0.000000] DMI 2.3 present. [ 0.000000] DMI: NEC Computers International POWERMATE VL3/MS-6511 , BIOS 07.00T 0425 [ 0.000000] e820 update range: 0000000000000000 - 0000000000010000 (usable) =

=&gt; (reserved) [ 0.000000] e820 remove range: 00000000000a0000 - 0000000000100000 (usable) [ 0.000000] last_pfn = 0x1fff0 max_arch_pfn = 0x100000 [ 0.000000] MTRR default type: uncachable [ 0.000000] MTRR fixed ranges enabled: [ 0.000000] 00000-9FFFF write-back [ 0.000000] A0000-BFFFF uncachable [ 0.000000] C0000-C7FFF write-protect [ 0.000000] C8000-EFFFF uncachable [ 0.000000] F0000-FFFFF write-protect [ 0.000000] MTRR variable ranges enabled: [ 0.000000] 0 base 000000000 mask FE0000000 write-back [ 0.000000] 1 disabled [ 0.000000] 2 disabled [ 0.000000] 3 disabled [ 0.000000] 4 disabled [ 0.000000] 5 base 0E0000000 mask FFC000000 write-combining [ 0.000000] 6 disabled [ 0.000000] 7 disabled [ 0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106 [ 0.000000] found SMP MP-table at [c00fbe40] fbe40 [ 0.000000] initial memory mapped : 0 - 01c00000 [ 0.000000] init_memory_mapping: 0000000000000000-000000001fff0000 [ 0.000000] 0000000000 - 0000400000 page 4k [ 0.000000] 0000400000 - 001fc00000 page 2M [ 0.000000] 001fc00000 - 001fff0000 page 4k [ 0.000000] kernel direct mapping tables up to 1fff0000 @ 1bfb000-1c00000 [ 0.000000] RAMDISK: 1ec37000 - 1f877000 [ 0.000000] ACPI: RSDP 000fab30 00014 (v00 AMI ) [ 0.000000] ACPI: RSDT 1fff0000 0002C (v01 AMIINT VIA_K7 00000011 MSFT 0000 0097) [ 0.000000] ACPI: FACP 1fff0030 00074 (v01 AMIINT VIA_K7 00000011 MSFT 0000 0097) [ 0.000000] ACPI: DSDT 1fff0110 02AEB (v01 VIA VIA_K7 00001000 MSFT 0100 000D) [ 0.000000] ACPI: FACS 1fff8000 00040 [ 0.000000] ACPI: APIC 1fff00b0 00054 (v01 AMIINT VIA_K7 00000009 MSFT 0000 0097) [ 0.000000] ACPI: DMI BIOS year==0, assuming ACPI-capable machine [ 0.000000] ACPI: Local APIC address 0xfee00000 [ 0.000000] 0MB HIGHMEM available. [ 0.000000] 511MB LOWMEM available. [ 0.000000] mapped low ram: 0 - 1fff0000 [ 0.000000] low ram: 0 - 1fff0000 [ 0.000000] Zone PFN ranges: [ 0.000000] DMA 0x00000010 -&gt; 0x00001000 [ 0.000000] Normal 0x00001000 -&gt; 0x0001fff0 [ 0.000000] HighMem empty [ 0.000000] Movable zone start PFN for each node [ 0.000000] early_node_map[2] active PFN ranges [ 0.000000] 0: 0x00000010 -&gt; 0x0000009f [ 0.000000] 0: 0x00000100 -&gt; 0x0001fff0 [ 0.000000] On node 0 totalpages: 130943 [ 0.000000] free_area_init_node: node 0, pgdat c1784180, node_mem_map dfbef20 0 [ 0.000000] DMA zone: 32 pages used for memmap [ 0.000000] DMA zone: 0 pages reserved [ 0.000000] DMA zone: 3951 pages, LIFO batch:0 [ 0.000000] Normal zone: 992 pages used for memmap [ 0.000000] Normal zone: 125968 pages, LIFO batch:31

[ 0.000000] Using APIC driver default [ 0.000000] ACPI: PM-Timer IO Port: 0x808 [ 0.000000] ACPI: Local APIC address 0xfee00000 [ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled) [ 0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0]) [ 0.000000] IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23 [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl) [ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level) [ 0.000000] ACPI: IRQ0 used by override. [ 0.000000] ACPI: IRQ2 used by override. [ 0.000000] ACPI: IRQ9 used by override. [ 0.000000] Using ACPI (MADT) for SMP configuration information [ 0.000000] SMP: Allowing 1 CPUs, 0 hotplug CPUs [ 0.000000] nr_irqs_gsi: 40 [ 0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000 [ 0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000ce000 [ 0.000000] PM: Registered nosave memory: 00000000000ce000 - 00000000000d2000 [ 0.000000] PM: Registered nosave memory: 00000000000d2000 - 00000000000f0000 [ 0.000000] PM: Registered nosave memory: 00000000000f0000 - 0000000000100000 [ 0.000000] Allocating PCI resources starting at 20000000 (gap: 20000000:dec0 0000) [ 0.000000] Booting paravirtualized kernel on bare hardware [ 0.000000] setup_percpu: NR_CPUS:8 nr_cpumask_bits:8 nr_cpu_ids:1 nr_node_id s:1 [ 0.000000] PERCPU: Embedded 13 pages/cpu @de800000 s28800 r0 d24448 u4194304 [ 0.000000] pcpu-alloc: s28800 r0 d24448 u4194304 alloc=1*4194304 [ 0.000000] pcpu-alloc: [0] 0 [ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pag es: 129919 [ 0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.38-11-generic r oot=UUID=06dc1f8d-07d3-4950-99be-0f9c94d5b181 ro quiet splash vt.handoff=7 [ 0.000000] PID hash table entries: 2048 (order: 1, 8192 bytes) [ 0.000000] Dentry cache hash table entries: 65536 (order: 6, 262144 bytes) [ 0.000000] Inode-cache hash table entries: 32768 (order: 5, 131072 bytes) [ 0.000000] Initializing CPU#0 [ 0.000000] allocated 2620800 bytes of page_cgroup [ 0.000000] please try 'cgroup_disable=memory' option if you don't want memor y cgroups [ 0.000000] Initializing HighMem for node 0 (00000000:00000000) [ 0.000000] Memory: 494736k/524224k available (5190k kernel code, 29036k rese rved, 2538k data, 700k init, 0k highmem) [ 0.000000] virtual kernel memory layout: [ 0.000000] fixmap : 0xfff16000 - 0xfffff000 ( 932 kB) [ 0.000000] pkmap : 0xff800000 - 0xffc00000 (4096 kB) [ 0.000000] vmalloc : 0xe07f0000 - 0xff7fe000 ( 496 MB) [ 0.000000] lowmem : 0xc0000000 - 0xdfff0000 ( 511 MB) [ 0.000000] .init : 0xc178d000 - 0xc183c000 ( 700 kB) [ 0.000000] .data : 0xc1511ba1 - 0xc178c500 (2538 kB) [ 0.000000] .text : 0xc1000000 - 0xc1511ba1 (5190 kB) [ 0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok. [ 0.000000] SLUB: Genslabs=15, HWalign=32, Order=0-3, MinObjects=0, CPUs=1, N odes=1 [ 0.000000] Hierarchical RCU implementation. [ 0.000000] RCU dyntick-idle grace-period acceleration is enabled. [ 0.000000] RCU-based detection of stalled CPUs is disabled. [ 0.000000] NR_IRQS:2304 nr_irqs:256 16 [ 0.000000] CPU 0 irqstacks, hard=de406000 soft=de408000 [ 0.000000] vt handoff: transparent VT on vt#7 [ 0.000000] Console: colour dummy device 80x25

[ 0.000000] console [tty0] enabled [ 0.000000] Fast TSC calibration using PIT [ 0.000000] Detected 1666.372 MHz processor. [ 0.004006] Calibrating delay loop (skipped), value calculated using timer fr equency.. 3332.74 BogoMIPS (lpj=6665488) [ 0.004016] pid_max: default: 32768 minimum: 301 [ 0.004073] Security Framework initialized [ 0.004130] AppArmor: AppArmor initialized [ 0.004134] Yama: becoming mindful. [ 0.004256] Mount-cache hash table entries: 512 [ 0.004552] Initializing cgroup subsys ns [ 0.004559] ns_cgroup deprecated: consider using the 'clone_children' flag wi thout the ns_cgroup. [ 0.004567] Initializing cgroup subsys cpuacct [ 0.004576] Initializing cgroup subsys memory [ 0.004596] Initializing cgroup subsys devices [ 0.004602] Initializing cgroup subsys freezer [ 0.004607] Initializing cgroup subsys net_cls [ 0.004612] Initializing cgroup subsys blkio [ 0.004684] mce: CPU supports 4 MCE banks [ 0.005418] SMP alternatives: switching to UP code [ 0.018674] Freeing SMP alternatives: 20k freed [ 0.018739] ACPI: Core revision 20110112 [ 0.021983] ftrace: allocating 23649 entries in 47 pages [ 0.024263] Enabling APIC mode: Flat. Using 1 I/O APICs [ 0.025327] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1 [ 0.066095] CPU0: AMD Athlon(tm) XP 2000+ stepping 00 [ 0.068003] Performance Events: AMD PMU driver. [ 0.068003] ... version: 0 [ 0.068003] ... bit width: 48 [ 0.068003] ... generic registers: 4 [ 0.068003] ... value mask: 0000ffffffffffff [ 0.068003] ... max period: 00007fffffffffff [ 0.068003] ... fixed-purpose events: 0 [ 0.068003] ... event mask: 000000000000000f [ 0.068003] Brought up 1 CPUs [ 0.068003] Total of 1 processors activated (3332.74 BogoMIPS). [ 0.068003] devtmpfs: initialized [ 0.068733] print_constraints: dummy: [ 0.068781] Time: 5:55:38 Date: 09/11/11 [ 0.068873] NET: Registered protocol family 16 [ 0.069088] EISA bus registered [ 0.069109] ACPI: bus type pci registered [ 0.100687] PCI: PCI BIOS revision 2.10 entry at 0xfdb51, last bus=1 [ 0.100691] PCI: Using configuration type 1 for base access [ 0.102555] bio: create slab &lt;bio-0&gt; at 0 [ 0.103475] ACPI: EC: Look up EC in DSDT [ 0.107097] ACPI: Interpreter enabled [ 0.107108] ACPI: (supports S0 S3 S4 S5) [ 0.107137] ACPI: Using IOAPIC for interrupt routing [ 0.108353] ACPI: Power Resource [URP1] (off) [ 0.108427] ACPI: Power Resource [URP2] (off) [ 0.108490] ACPI: Power Resource [FDDP] (off) [ 0.108551] ACPI: Power Resource [LPTP] (off) [ 0.110988] ACPI: No dock devices found. [ 0.110993] HEST: Table not found. [ 0.111001] PCI: Ignoring host bridge windows from ACPI; if necessary, use &q uot;pci=use_crs&quot; and report a bug [ 0.111127] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff]) [ 0.111305] pci_root PNP0A03:00: host bridge window [io 0x0000-0x0cf7] (igno

red) [ 0.111311] pci_root PNP0A03:00: host bridge window [io 0x0d00-0xffff] (igno red) [ 0.111315] pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bfff f] (ignored) [ 0.111320] pci_root PNP0A03:00: host bridge window [mem 0x000c0000-0x000dfff f] (ignored) [ 0.111324] pci_root PNP0A03:00: host bridge window [mem 0x20000000-0xffdffff f] (ignored) [ 0.111329] pci_root PNP0A03:00: host bridge window [mem 0xfee01000-0xffdffff f] (ignored) [ 0.111355] pci 0000:00:00.0: [1106:0305] type 0 class 0x000600 [ 0.111369] pci 0000:00:00.0: reg 10: [mem 0xe0000000-0xe3ffffff pref] [ 0.111399] pci 0000:00:00.0: Disabling VIA memory write queue (PCI ID 0305, rev 81): [55] b8 &amp; 3f -&gt; 38 [ 0.111439] pci 0000:00:01.0: [1106:8305] type 1 class 0x000604 [ 0.111471] pci 0000:00:01.0: supports D1 [ 0.111495] pci 0000:00:07.0: [1106:0686] type 0 class 0x000601 [ 0.111573] pci 0000:00:07.1: [1106:0571] type 0 class 0x000101 [ 0.111610] pci 0000:00:07.1: reg 20: [io 0xfc00-0xfc0f] [ 0.111667] pci 0000:00:07.2: [1106:3038] type 0 class 0x000c03 [ 0.111703] pci 0000:00:07.2: reg 20: [io 0xd800-0xd81f] [ 0.111749] pci 0000:00:07.3: [1106:3038] type 0 class 0x000c03 [ 0.111784] pci 0000:00:07.3: reg 20: [io 0xdc00-0xdc1f] [ 0.111827] pci 0000:00:07.4: [1106:3057] type 0 class 0x000680 [ 0.111884] pci 0000:00:07.4: quirk: [io 0x0c00-0x0c7f] claimed by vt82c686 HW-mon [ 0.111890] pci 0000:00:07.4: quirk: [io 0x0400-0x040f] claimed by vt82c686 SMB [ 0.111923] pci 0000:00:08.0: [8086:1229] type 0 class 0x000200 [ 0.111939] pci 0000:00:08.0: reg 10: [mem 0xdf9ff000-0xdf9fffff pref] [ 0.111948] pci 0000:00:08.0: reg 14: [io 0xd400-0xd41f] [ 0.111957] pci 0000:00:08.0: reg 18: [mem 0xdff00000-0xdfffffff] [ 0.111982] pci 0000:00:08.0: reg 30: [mem 0xdfe00000-0xdfefffff pref] [ 0.111997] pci 0000:00:08.0: supports D1 D2 [ 0.112018] pci 0000:00:08.0: PME# supported from D0 D1 D2 D3hot [ 0.112024] pci 0000:00:08.0: PME# disabled [ 0.112045] pci 0000:00:09.0: [13f6:0111] type 0 class 0x000401 [ 0.112060] pci 0000:00:09.0: reg 10: [io 0xd000-0xd0ff] [ 0.112110] pci 0000:00:09.0: supports D1 D2 [ 0.112171] pci 0000:01:00.0: [1002:5960] type 0 class 0x000300 [ 0.112186] pci 0000:01:00.0: reg 10: [mem 0xd0000000-0xd7ffffff pref] [ 0.112195] pci 0000:01:00.0: reg 14: [io 0x9800-0x98ff] [ 0.112204] pci 0000:01:00.0: reg 18: [mem 0xdfaf0000-0xdfafffff] [ 0.112229] pci 0000:01:00.0: reg 30: [mem 0xdfac0000-0xdfadffff pref] [ 0.112247] pci 0000:01:00.0: supports D1 D2 [ 0.112269] pci 0000:01:00.1: [1002:5940] type 0 class 0x000380 [ 0.112282] pci 0000:01:00.1: reg 10: [mem 0xc8000000-0xcfffffff pref] [ 0.112291] pci 0000:01:00.1: reg 14: [mem 0xdfae0000-0xdfaeffff] [ 0.112330] pci 0000:01:00.1: supports D1 D2 [ 0.112367] pci 0000:00:01.0: PCI bridge to [bus 01-01] [ 0.112373] pci 0000:00:01.0: bridge window [io 0x9000-0x9fff] [ 0.112378] pci 0000:00:01.0: bridge window [mem 0xdfa00000-0xdfafffff] [ 0.112384] pci 0000:00:01.0: bridge window [mem 0xbf800000-0xdf8fffff pref ] [ 0.112392] pci_bus 0000:00: on NUMA node 0 [ 0.112398] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT] [ 0.114077] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15) [ 0.114154] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 12 14 15) [ 0.114224] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 11 12 14 15) *

0, disabled. [ 0.114295] [ 0.114518] ,locks=none [ 0.114523] [ 0.114958] [ 0.115139] [ 0.115256] [ 0.115278] [ 0.115336] [ 0.115555] [ 0.115560] [ 0.115568] [ 0.115619] [ 0.115624] [ 0.115841] [ 0.115845] [ 0.115847] [ 0.115872] [ 0.132676] [ 0.132772] [ 0.132816] [ 0.133060] [ 0.133067] [ 0.133071] [ 0.133076] [ 0.133080] [ 0.133084] [ 0.133087] [ 0.133091] [ 0.133201] [ 0.133371] [ 0.133375] [ 0.133379] [ 0.133382] [ 0.133385] [ 0.133388] [ 0.133391] [ 0.133394] [ 0.133397] [ 0.133401] [ 0.133404] [ 0.133407] [ 0.133410] [ 0.133413] [ 0.133416] [ 0.133431] [ 0.133434] [ 0.133437] [ 0.133441] [ 0.133542] [ 0.133547] [ 0.133552] [ 0.133556] [ 0.133561] [ 0.133566] [ 0.133573] [ 0.133611] [ 0.133615] [ 0.133619]

ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 11 12 14 15) vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem vgaarb: loaded SCSI subsystem initialized libata version 3.00 loaded. usbcore: registered new interface driver usbfs usbcore: registered new interface driver hub usbcore: registered new device driver usb wmi: Mapper loaded PCI: Using ACPI for IRQ routing PCI: pci_cache_line_size set to 32 bytes reserve RAM buffer: 000000000009fc00 - 000000000009ffff reserve RAM buffer: 000000001fff0000 - 000000001fffffff NetLabel: Initializing NetLabel: domain hash size = 128 NetLabel: protocols = UNLABELED CIPSOv4 NetLabel: unlabeled traffic allowed by default AppArmor: AppArmor Filesystem Enabled pnp: PnP ACPI init ACPI: bus type pnp registered pnp 00:00: [bus 00-ff] pnp 00:00: [io 0x0cf8-0x0cff] pnp 00:00: [io 0x0000-0x0cf7 window] pnp 00:00: [io 0x0d00-0xffff window] pnp 00:00: [mem 0x000a0000-0x000bffff window] pnp 00:00: [mem 0x000c0000-0x000dffff window] pnp 00:00: [mem 0x20000000-0xffdfffff window] pnp 00:00: [mem 0xfee01000-0xffdfffff window] pnp 00:00: Plug and Play ACPI device, IDs PNP0a03 (active) pnp 00:01: [io 0x0010-0x001f] pnp 00:01: [io 0x0020-0x003f] pnp 00:01: [io 0x0044-0x005f] pnp 00:01: [io 0x0062-0x0063] pnp 00:01: [io 0x0065-0x006f] pnp 00:01: [io 0x0072-0x007f] pnp 00:01: [io 0x0080] pnp 00:01: [io 0x0084-0x0086] pnp 00:01: [io 0x0088] pnp 00:01: [io 0x008c-0x008e] pnp 00:01: [io 0x0090-0x009f] pnp 00:01: [io 0x00a0-0x00bf] pnp 00:01: [io 0x00e0-0x00ef] pnp 00:01: [io 0x04d0-0x04d1] pnp 00:01: [io 0x0800-0x087f] pnp 00:01: [io 0x0400-0x040f] pnp 00:01: [io 0x03f0-0x03f1] pnp 00:01: [io 0x0c00-0x0c7f] pnp 00:01: [mem 0xfee00000-0xfee00fff] system 00:01: [io 0x04d0-0x04d1] has been reserved system 00:01: [io 0x0800-0x087f] has been reserved system 00:01: [io 0x0400-0x040f] has been reserved system 00:01: [io 0x03f0-0x03f1] has been reserved system 00:01: [io 0x0c00-0x0c7f] has been reserved system 00:01: [mem 0xfee00000-0xfee00fff] has been reserved system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active) pnp 00:02: [dma 4] pnp 00:02: [io 0x0000-0x000f] pnp 00:02: [io 0x0081-0x0083]

[ [ [ [ [ [ [ [ [ [ [ [ [ [ [ ) [ [ [ [ ) [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ [ ] [ [ [ [ [ [ [ [ [ ) [ [ [ [

0.133622] 0.133625] 0.133628] 0.133631] 0.133683] 0.133702] 0.133732] 0.133775] 0.133792] 0.133831] 0.133847] 0.133855] 0.133894] 0.133968] 0.134011] 0.134049] 0.134053] 0.134061] 0.134102] 0.134218] 0.134222] 0.134231] 0.134234] 0.134297] 0.134507] 0.134517] 0.134616] 0.134810] 0.134819] 0.134891] 0.135166] 0.135171] 0.135179] 0.135183] 0.135269] 0.135475] 0.135478] 0.135486] 0.173322] 0.173401] 0.173409] 0.173417] 0.173423] 0.173443] 0.173451] 0.173455] 0.173459] 0.173463] 0.173468] 0.173578] 0.173711] 0.174082] 0.174480] 0.174837] 0.174841] 0.174848]

pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp pnp

00:02: 00:02: 00:02: 00:02: 00:02: 00:03: 00:03: 00:03: 00:04: 00:04: 00:05: 00:05: 00:05: 00:06: 00:06: 00:07: 00:07: 00:07: 00:07:

[io [io [io [io Plug [io [irq Plug [io Plug [io [irq Plug [irq Plug [io [io [irq Plug

0x0087] 0x0089-0x008b] 0x008f] 0x00c0-0x00df] and Play ACPI device, 0x0070-0x0071] 8] and Play ACPI device, 0x0061] and Play ACPI device, 0x00f0-0x00ff] 13] and Play ACPI device, 12] and Play ACPI device,

IDs PNP0200 (active) IDs PNP0b00 (active) IDs PNP0800 (active) IDs PNP0c04 (active) IDs PNP0f03 PNP0f13 (active

0x0060] 0x0064] 1] and Play ACPI device, IDs PNP0303 PNP030b (active

pnp 00:08: [io 0x03f2-0x03f5] pnp 00:08: [io 0x03f7] pnp 00:08: [irq 6] pnp 00:08: [dma 2] pnp 00:08: Plug and Play ACPI device, IDs PNP0700 (active) pnp 00:09: [io 0x03f8-0x03ff] pnp 00:09: [irq 4] pnp 00:09: Plug and Play ACPI device, IDs PNP0501 (active) pnp 00:0a: [io 0x02f8-0x02ff] pnp 00:0a: [irq 3] pnp 00:0a: Plug and Play ACPI device, IDs PNP0501 (active) pnp 00:0b: [io 0x0378-0x037f] pnp 00:0b: [io 0x0778-0x077b] pnp 00:0b: [irq 7] pnp 00:0b: [dma 3] pnp 00:0b: Plug and Play ACPI device, IDs PNP0401 (active) pnp: PnP ACPI: found 12 devices ACPI: ACPI bus type pnp unregistered PnPBIOS: Disabled by ACPI PNP Switching to clocksource acpi_pm pci 0000:00:01.0: PCI bridge to [bus 01-01] pci 0000:00:01.0: bridge window [io 0x9000-0x9fff] pci 0000:00:01.0: bridge window [mem 0xdfa00000-0xdfafffff] pci 0000:00:01.0: bridge window [mem 0xbf800000-0xdf8fffff pref pci 0000:00:01.0: setting latency timer to 64 pci_bus 0000:00: resource 0 [io 0x0000-0xffff] pci_bus 0000:00: resource 1 [mem 0x00000000-0xffffffff] pci_bus 0000:01: resource 0 [io 0x9000-0x9fff] pci_bus 0000:01: resource 1 [mem 0xdfa00000-0xdfafffff] pci_bus 0000:01: resource 2 [mem 0xbf800000-0xdf8fffff pref] NET: Registered protocol family 2 IP route cache hash table entries: 4096 (order: 2, 16384 bytes) TCP established hash table entries: 16384 (order: 5, 131072 bytes TCP bind hash table entries: 16384 (order: 5, 131072 bytes) TCP: Hash tables configured (established 16384 bind 16384) TCP reno registered UDP hash table entries: 256 (order: 1, 8192 bytes)

[ 0.174875] [ 0.175067] [ 0.175103] [ 0.175112] [ 0.175119] [ 0.175213] g [ 0.175234] [ 0.175242] [ 0.175848] [ 0.175848] [ 0.175848] [ 0.175848] [ 0.188184] [ 0.208199] [ 0.216131] [ 0.216364] [ 0.217642] [ 0.217822] [ 0.224873] 53) [ 0.224935] [ 0.224938] [ 0.224962] [ 0.225224] [ 0.225273] [ 0.225572] input/input0 [ 0.225587] [ 0.225692] ut1 [ 0.225697] [ 0.225838] [ 0.227204] [ 0.227444] [ 0.248159] [ 0.248248] [ 0.341133] [ 0.382991] [ 0.469278] [ 0.492876] [ 0.492997] [ 0.504613] [ 0.506888] [ 0.507929] [ 0.551928] [ 0.551932] [ 0.553078] [ 0.553149] [ 0.553244] [ 0.553248] [ 0.553408] [ 0.553435] [ 0.553454] [ 0.553532] IRQ 10 [ 0.553547] [ 0.553639] r 1 [ 0.553705]

UDP-Lite hash table entries: 256 (order: 1, 8192 bytes) NET: Registered protocol family 1 pci 0000:00:00.0: Applying VIA southbridge workaround pci 0000:00:01.0: disabling DAC on VIA PCI bridge pci 0000:00:07.0: Enabling VIA external APIC routing pci 0000:00:08.0: Firmware left e100 interrupts enabled; disablin pci 0000:01:00.0: Boot video device PCI: CLS 32 bytes, default 32 cpufreq-nforce2: No nForce2 chipset. Switched to NOHz mode on CPU #0 audit: initializing netlink socket (disabled) type=2000 audit(1315720538.172:1): initialized Trying to unpack rootfs image as initramfs... HugeTLB registered 4 MB page size, pre-allocated 0 pages VFS: Disk quotas dquot_6.5.2 Dquot-cache hash table entries: 1024 (order 0, 4096 bytes) fuse init (API version 7.16) msgmni has been set to 966 Block layer SCSI generic (bsg) driver version 0.4 loaded (major 2 io scheduler noop registered io scheduler deadline registered io scheduler cfq registered (default) pci_hotplug: PCI Hot Plug PCI Core version: 0.5 pciehp: PCI Express Hot Plug Controller Driver version: 0.4 input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/ ACPI: Power Button [PWRB] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/inp ACPI: Power Button [PWRF] ACPI: acpi_idle registered with cpuidle ERST: Table is not found! Serial: 8250/16550 driver, 32 ports, IRQ sharing enabled serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A isapnp: Scanning for PnP cards... serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A 00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A Linux agpgart interface v0.103 agpgart: Detected VIA Twister-K/KT133x/KM133 chipset agpgart-via 0000:00:00.0: AGP aperture is 64M @ 0xe0000000 brd: module loaded loop: module loaded i2c-core: driver [adp5520] using legacy suspend method i2c-core: driver [adp5520] using legacy resume method Fixed MDIO Bus: probed PPP generic driver version 2.4.2 tun: Universal TUN/TAP device driver, 1.6 tun: (C) 1999-2004 Max Krasnyansky &lt;maxk@qualcomm.com&gt; ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver uhci_hcd: USB Universal Host Controller Interface driver uhci_hcd 0000:00:07.2: PCI INT D -&gt; GSI 10 (level, low) -&gt; uhci_hcd 0000:00:07.2: UHCI Host Controller uhci_hcd 0000:00:07.2: new USB bus registered, assigned bus numbe uhci_hcd 0000:00:07.2: irq 10, io base 0x0000d800

[ 0.553965] hub 1-0:1.0: USB hub found [ 0.553975] hub 1-0:1.0: 2 ports detected [ 0.554096] uhci_hcd 0000:00:07.3: PCI INT D -&gt; GSI 10 (level, low) -&gt; IRQ 10 [ 0.554107] uhci_hcd 0000:00:07.3: UHCI Host Controller [ 0.554177] uhci_hcd 0000:00:07.3: new USB bus registered, assigned bus numbe r 2 [ 0.554203] uhci_hcd 0000:00:07.3: irq 10, io base 0x0000dc00 [ 0.554416] hub 2-0:1.0: USB hub found [ 0.554423] hub 2-0:1.0: 2 ports detected [ 0.554605] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0 x64 irq 1,12 [ 0.560605] serio: i8042 KBD port at 0x60,0x64 irq 1 [ 0.560643] serio: i8042 AUX port at 0x60,0x64 irq 12 [ 0.561062] mousedev: PS/2 mouse device common for all mice [ 0.561336] rtc_cmos 00:03: RTC can wake from S4 [ 0.561428] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0 [ 0.561486] rtc0: alarms up to one year, y3k, 114 bytes nvram [ 0.561704] device-mapper: uevent: version 1.0.3 [ 0.561825] device-mapper: ioctl: 4.19.1-ioctl (2011-01-07) initialised: dm-d evel@redhat.com [ 0.564546] device-mapper: multipath: version 1.2.0 loaded [ 0.564559] device-mapper: multipath round-robin: version 1.0.0 loaded [ 0.564906] EISA: Probing bus 0 at eisa.0 [ 0.564969] EISA: Detected 0 cards. [ 0.566909] cpuidle: using governor ladder [ 0.566919] cpuidle: using governor menu [ 0.567515] TCP cubic registered [ 0.567801] NET: Registered protocol family 10 [ 0.568741] NET: Registered protocol family 17 [ 0.568803] Registering the dns_resolver key type [ 0.568856] powernow-k8: Processor cpuid 680 not supported [ 0.568911] Using IPI No-Shortcut mode [ 0.569195] PM: Hibernation image not present or could not be loaded. [ 0.569223] registered taskstats version 1 [ 0.569462] Magic number: 11:263:921 [ 0.569671] rtc_cmos 00:03: setting system clock to 2011-09-11 05:55:39 UTC ( 1315720539) [ 0.569676] BIOS EDD facility v0.16 2004-Jun-25, 0 devices found [ 0.569679] EDD information not available. [ 0.589345] input: AT Translated Set 2 keyboard as /devices/platform/i8042/se rio0/input/input2 [ 0.995985] isapnp: No Plug &amp; Play device found [ 1.152140] Freeing initrd memory: 12544k freed [ 1.191141] Refined TSC clocksource calibration: 1666.646 MHz. [ 1.191159] Switching to clocksource tsc [ 1.191299] Freeing unused kernel memory: 700k freed [ 1.193360] Write protecting the kernel text: 5192k [ 1.193415] Write protecting the kernel read-only data: 2148k [ 1.244566] &lt;30&gt;udev[59]: starting version 167 [ 1.531029] pata_via 0000:00:07.1: version 0.3.4 [ 1.584345] scsi0 : pata_via [ 1.586918] scsi1 : pata_via [ 1.591822] e100: Intel(R) PRO/100 Network Driver, 3.5.24-k2-NAPI [ 1.591829] e100: Copyright(c) 1999-2006 Intel Corporation [ 1.597535] Floppy drive(s): fd0 is 1.44M [ 1.601197] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xfc00 irq 14 [ 1.601206] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xfc08 irq 15 [ 1.616111] FDC 0 is a post-1991 82077 [ 1.624344] e100 0000:00:08.0: PCI INT A -&gt; GSI 16 (level, low) -&gt; IRQ

16 [ 1.644031] e100 0000:00:08.0: PME# disabled [ 1.674339] e100 0000:00:08.0: eth0: addr 0xdf9ff000, irq 16, MAC addr 00:08: c7:8a:b6:37 [ 1.772456] ata1.00: ATA-6: WDC WD400BB-75FJA1, 14.03G14, max UDMA/100 [ 1.772465] ata1.00: 78125000 sectors, multi 16: LBA [ 1.773997] ata1.01: ATA-7: Maxtor 6L080L0, BAJ41G20, max UDMA/133 [ 1.774002] ata1.01: 160086528 sectors, multi 16: LBA [ 1.788424] ata1.00: configured for UDMA/100 [ 1.805835] ata1.01: configured for UDMA/100 [ 1.806144] scsi 0:0:0:0: Direct-Access ATA WDC WD400BB-75FJ 14.0 PQ : 0 ANSI: 5 [ 1.806564] sd 0:0:0:0: Attached scsi generic sg0 type 0 [ 1.806897] scsi 0:0:1:0: Direct-Access ATA Maxtor 6L080L0 BAJ4 PQ : 0 ANSI: 5 [ 1.807153] sd 0:0:1:0: Attached scsi generic sg1 type 0 [ 1.807459] sd 0:0:0:0: [sda] 78125000 512-byte logical blocks: (40.0 GB/37.2 GiB) [ 1.807553] sd 0:0:0:0: [sda] Write Protect is off [ 1.807559] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00 [ 1.807599] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, does n't support DPO or FUA [ 1.810981] sd 0:0:1:0: [sdb] 160086528 512-byte logical blocks: (81.9 GB/76. 3 GiB) [ 1.811087] sd 0:0:1:0: [sdb] Write Protect is off [ 1.811093] sd 0:0:1:0: [sdb] Mode Sense: 00 3a 00 00 [ 1.811136] sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, does n't support DPO or FUA [ 1.845472] sda: sda1 sda2 &lt; sda5 &gt; [ 1.869148] sdb: sdb1 [ 1.869918] sd 0:0:0:0: [sda] Attached SCSI disk [ 1.870100] sd 0:0:1:0: [sdb] Attached SCSI disk [ 1.976344] ata2.00: ATAPI: PIONEER DVD-RW DVR-112D, 1.21, max UDMA/66 [ 1.976542] ata2.01: HPA detected: current 75207424, native 78165360 [ 1.976551] ata2.01: ATA-6: ST340810A, 3.39, max UDMA/100 [ 1.976556] ata2.01: 75207424 sectors, multi 16: LBA [ 1.992326] ata2.00: configured for UDMA/66 [ 2.008475] ata2.01: configured for UDMA/100 [ 2.020459] scsi 1:0:0:0: CD-ROM PIONEER DVD-RW DVR-112D 1.21 PQ : 0 ANSI: 5 [ 2.031981] sr0: scsi3-mmc drive: 40x/40x writer cd/rw xa/form2 cdda tray [ 2.031989] cdrom: Uniform CD-ROM driver Revision: 3.20 [ 2.032305] sr 1:0:0:0: Attached scsi CD-ROM sr0 [ 2.032467] sr 1:0:0:0: Attached scsi generic sg2 type 5 [ 2.033688] scsi 1:0:1:0: Direct-Access ATA ST340810A 3.39 PQ : 0 ANSI: 5 [ 2.034009] sd 1:0:1:0: [sdc] 75207424 512-byte logical blocks: (38.5 GB/35.8 GiB) [ 2.034108] sd 1:0:1:0: [sdc] Write Protect is off [ 2.034114] sd 1:0:1:0: [sdc] Mode Sense: 00 3a 00 00 [ 2.034157] sd 1:0:1:0: [sdc] Write cache: enabled, read cache: enabled, does n't support DPO or FUA [ 2.035793] sd 1:0:1:0: Attached scsi generic sg3 type 0 [ 2.060380] sdc: sdc1 [ 2.060394] sdc: p1 size 78161920 extends beyond EOD, enabling native capacit y [ 2.060485] ata2: soft resetting link [ 2.232298] ata2.01: n_sectors mismatch 75207424 != 78165360 [ 2.232303] ata2.01: new n_sectors matches native, probably late HPA unlock, n_sectors updated

[ [ [ [

2.256327] 2.272477] 2.278975] 2.279131]

ata2.00: configured for UDMA/66 ata2.01: configured for UDMA/100 ata2: EH complete sd 1:0:1:0: [sdc] 78165360 512-byte logical blocks: (40.0 GB/37.2

GiB) [ 2.279452] sdc: detected capacity change from 38506201088 to 40020664320 [ 2.282060] sdc: sdc1 [ 2.282864] sdc: detected capacity change from 0 to 40020664320 [ 2.283039] sd 1:0:1:0: [sdc] Attached SCSI disk [ 2.884139] EXT4-fs (sda1): INFO: recovery required on readonly filesystem [ 2.884150] EXT4-fs (sda1): write access will be enabled during recovery [ 5.455810] EXT4-fs (sda1): orphan cleanup on readonly fs [ 5.455845] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970102 [ 5.456121] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970523 [ 5.456151] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 2238375 [ 5.456250] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 2238374 [ 5.456274] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970339 [ 5.456296] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970478 [ 5.456320] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 526284 [ 5.456343] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 2238356 [ 5.456368] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 2236573 [ 5.456391] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970181 [ 5.456432] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970371 [ 5.456452] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970370 [ 5.456473] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 2245547 [ 5.456496] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 2236584 [ 5.456519] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970319 [ 5.456538] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 1970465 [ 5.456620] EXT4-fs (sda1): ext4_orphan_cleanup: deleting unreferenced inode 526269 [ 5.456639] EXT4-fs (sda1): 17 orphan inodes deleted [ 5.456643] EXT4-fs (sda1): recovery complete [ 5.669704] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null) [ 17.772668] Adding 522236k swap on /dev/sda5. Priority:-1 extents:1 across:5 22236k [ 17.878745] &lt;30&gt;udev[252]: starting version 167 [ 17.974808] lp: driver loaded but no devices found [ 18.111684] EXT4-fs (sda1): re-mounted. Opts: errors=remount-ro [ 18.555723] type=1400 audit(1315720557.479:2): apparmor=&quot;STATUS&quot; op eration=&quot;profile_load&quot; name=&quot;/sbin/dhclient&quot; pid=400 comm=&q uot;apparmor_parser&quot; [ 18.574848] type=1400 audit(1315720557.499:3): apparmor=&quot;STATUS&quot; op eration=&quot;profile_load&quot; name=&quot;/usr/lib/NetworkManager/nm-dhcp-clie

nt.action&quot; pid=400 comm=&quot;apparmor_parser&quot; [ 18.575251] type=1400 audit(1315720557.499:4): apparmor=&quot;STATUS&quot; op eration=&quot;profile_load&quot; name=&quot;/usr/lib/connman/scripts/dhclient-sc ript&quot; pid=400 comm=&quot;apparmor_parser&quot; [ 19.120879] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4 [ 19.178993] ADDRCONF(NETDEV_UP): eth0: link is not ready [ 19.180312] e100 0000:00:08.0: eth0: NIC Link is Up 100 Mbps Full Duplex [ 19.180513] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready [ 19.278982] parport_pc: VIA 686A/8231 detected [ 19.278994] parport_pc: probing current configuration [ 19.279015] parport_pc: Current parallel port base: 0x378 [ 19.279104] parport0: PC-style at 0x378 (0x778), irq 7, using FIFO [PCSPP,TRI STATE,COMPAT,ECP] [ 19.534346] lp0: using parport0 (interrupt-driven). [ 19.534359] parport_pc: VIA parallel port: io=0x378, irq=7 [ 20.140681] [drm] Initialized drm 1.1.0 20060810 [ 20.158570] psmouse serio1: ID: 10 00 64 [ 20.685811] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/seri o1/input/input3 [ 20.835775] type=1400 audit(1315720559.759:5): apparmor=&quot;STATUS&quot; op eration=&quot;profile_load&quot; name=&quot;/usr/share/gdm/guest-session/Xsessio n&quot; pid=588 comm=&quot;apparmor_parser&quot; [ 20.859189] type=1400 audit(1315720559.783:6): apparmor=&quot;STATUS&quot; op eration=&quot;profile_replace&quot; name=&quot;/sbin/dhclient&quot; pid=589 comm =&quot;apparmor_parser&quot; [ 20.869481] type=1400 audit(1315720559.795:7): apparmor=&quot;STATUS&quot; op eration=&quot;profile_replace&quot; name=&quot;/usr/lib/NetworkManager/nm-dhcp-c lient.action&quot; pid=589 comm=&quot;apparmor_parser&quot; [ 20.869907] type=1400 audit(1315720559.795:8): apparmor=&quot;STATUS&quot; op eration=&quot;profile_replace&quot; name=&quot;/usr/lib/connman/scripts/dhclient -script&quot; pid=589 comm=&quot;apparmor_parser&quot; [ 20.947558] type=1400 audit(1315720559.871:9): apparmor=&quot;STATUS&quot; op eration=&quot;profile_load&quot; name=&quot;/usr/bin/evince&quot; pid=592 comm=& quot;apparmor_parser&quot; [ 20.978546] type=1400 audit(1315720559.903:10): apparmor=&quot;STATUS&quot; o peration=&quot;profile_load&quot; name=&quot;/usr/bin/evince-previewer&quot; pid =592 comm=&quot;apparmor_parser&quot; [ 20.994858] type=1400 audit(1315720559.919:11): apparmor=&quot;STATUS&quot; o peration=&quot;profile_load&quot; name=&quot;/usr/bin/evince-thumbnailer&quot; p id=592 comm=&quot;apparmor_parser&quot; </info> <info command="grep -r . /sys/class/dmi/id/ 2&gt;/dev/null"> /sys/class/dmi/id/uevent:MODALIAS=dmi:bvnAmericanMegatrendsInc.:bvr07.00T:bd0425 :svnNECComputersInternational:pnPOWERMATEVL3:pvrND382098502:rvnMicroStarInc.:rnM S-6511:rvr1.0:cvn:ct3:cvrPQ9&gt;k: /sys/class/dmi/id/bios_vendor:American Megatrends Inc. /sys/class/dmi/id/bios_version:07.00T /sys/class/dmi/id/bios_date:0425 /sys/class/dmi/id/sys_vendor:NEC Computers International /sys/class/dmi/id/product_name:POWERMATE VL3 /sys/class/dmi/id/product_version:ND382098502 /sys/class/dmi/id/board_vendor:MicroStar Inc. /sys/class/dmi/id/board_name:MS-6511 /sys/class/dmi/id/board_version:1.0 /sys/class/dmi/id/chassis_vendor: /sys/class/dmi/id/chassis_type:3 /sys/class/dmi/id/chassis_version:PQ9&gt;k /sys/class/dmi/id/chassis_asset_tag:0000000 /sys/class/dmi/id/modalias:dmi:bvnAmericanMegatrendsInc.:bvr07.00T:bd0425:svnNEC

ComputersInternational:pnPOWERMATEVL3:pvrND382098502:rvnMicroStarInc.:rnMS-6511: rvr1.0:cvn:ct3:cvrPQ9&gt;k: /sys/class/dmi/id/power/runtime_status:unsupported /sys/class/dmi/id/power/control:auto /sys/class/dmi/id/power/runtime_suspended_time:0 /sys/class/dmi/id/power/runtime_active_time:0 </info> <info command="dmidecode"> # dmidecode 2.9 SMBIOS 2.3 present. 36 structures occupying 2335 bytes. Table at 0x000F0660. Handle 0x0000, DMI type 0, 20 bytes BIOS Information Vendor: American Megatrends Inc. Version: 07.00T Release Date: 0425 Address: 0xF0000 Runtime Size: 64 kB ROM Size: 256 kB Characteristics: ISA is supported PCI is supported PNP is supported APM is supported BIOS is upgradeable BIOS shadowing is allowed ESCD support is available Boot from CD is supported Selectable boot is supported BIOS ROM is socketed EDD is supported 5.25&quot;/360 KB floppy services are supported (int 13h) 5.25&quot;/1.2 MB floppy services are supported (int 13h) 3.5&quot;/720 KB floppy services are supported (int 13h) 3.5&quot;/2.88 MB floppy services are supported (int 13h) Print screen service is supported (int 5h) 8042 keyboard services are supported (int 9h) Printer services are supported (int 17h) CGA/mono video services are supported (int 10h) ACPI is supported USB legacy is supported AGP is supported LS-120 boot is supported ATAPI Zip drive boot is supported BIOS boot specification is supported Handle 0x0001, DMI type 1, 25 bytes System Information Manufacturer: NEC Computers International Product Name: POWERMATE VL3 Version: ND382098502 Serial Number: 8355387056 UUID: 4838E4C5-C29D-D711-8000-4E45435F4349 Wake-up Type: Modem Ring Handle 0x0002, DMI type 2, 8 bytes Base Board Information

Manufacturer: MicroStar Inc. Product Name: MS-6511 Version: 1.0 Serial Number: 00000000 Handle 0x0003, DMI type 3, 17 bytes Chassis Information Manufacturer: Type: Desktop Lock: Not Present Version: .PQ9......&gt;k............ Serial Number: 50424E Asset Tag: 0000000 Boot-up State: Unknown Power Supply State: Unknown Thermal State: Unknown Security Status: Unknown OEM Information: 0x00000000 Handle 0x0004, DMI type 4, 32 bytes Processor Information Socket Designation: Socket-A Type: Central Processor Family: Other Manufacturer: AMD ID: 80 06 00 00 55 00 00 00 Version: AMD Athlon(tm) XP 2000+ Voltage: 3.3 V 2.9 V External Clock: 133 MHz Max Speed: 1500 MHz Current Speed: 1667 MHz Status: Populated, Enabled Upgrade: Slot 1 L1 Cache Handle: 0x0005 L2 Cache Handle: 0x0006 L3 Cache Handle: Not Provided Handle 0x0005, DMI type 7, 19 bytes Cache Information Socket Designation: Internal Cache Configuration: Enabled, Not Socketed, Level 1 Operational Mode: Write Back Location: Internal Installed Size: 128 KB Maximum Size: 1024 KB Supported SRAM Types: Synchronous Installed SRAM Type: Synchronous Speed: Unknown Error Correction Type: None System Type: Unified Associativity: 4-way Set-associative Handle 0x0006, DMI type 7, 19 bytes Cache Information Socket Designation: Internal Cache Configuration: Enabled, Not Socketed, Level 2 Operational Mode: Write Back Location: Internal Installed Size: 256 KB

Maximum Size: 1024 KB Supported SRAM Types: Synchronous Installed SRAM Type: Synchronous Speed: Unknown Error Correction Type: Single-bit ECC System Type: Unified Associativity: 4-way Set-associative Handle 0x0007, DMI type 5, 20 bytes Memory Controller Information Error Detecting Method: 32-bit ECC Error Correcting Capabilities: Single-bit Error Correcting Supported Interleave: One-way Interleave Current Interleave: One-way Interleave Maximum Memory Module Size: 512 MB Maximum Total Memory Size: 1024 MB Supported Speeds: 70 ns 60 ns Supported Memory Types: Standard FPM EDO Parity ECC SIMM Memory Module Voltage: 3.3 V Associated Memory Slots: 2 0x0008 0x0009 Enabled Error Correcting Capabilities: Single-bit Error Correcting Handle 0x0008, DMI type 6, 12 bytes Memory Module Information Socket Designation: DIMM-0 Bank Connections: 1 0 Current Speed: Unknown Type: DIMM SDRAM Installed Size: 256 MB (Double-bank Connection) Enabled Size: 256 MB (Double-bank Connection) Error Status: OK Handle 0x0009, DMI type 6, 12 bytes Memory Module Information Socket Designation: DIMM-1 Bank Connections: 3 2 Current Speed: Unknown Type: DIMM SDRAM Installed Size: 256 MB (Double-bank Connection) Enabled Size: 256 MB (Double-bank Connection) Error Status: OK Handle 0x000A, DMI type 9, 13 bytes System Slot Information Designation: PCI1 Type: 32-bit PCI Current Usage: In Use

Length: Long ID: 1 Characteristics: 3.3 V is provided Opening is shared PME signal is supported Handle 0x000B, DMI type 9, 13 bytes System Slot Information Designation: PCI2 Type: 32-bit PCI Current Usage: In Use Length: Long ID: 2 Characteristics: 3.3 V is provided Opening is shared PME signal is supported Handle 0x000C, DMI type 9, 13 bytes System Slot Information Designation: AGP Type: 32-bit AGP 4x Current Usage: Unknown Length: Long ID: 3 Characteristics: 3.3 V is provided Opening is shared PME signal is supported Handle 0x000D, DMI type 9, 13 bytes System Slot Information Designation: CNR Type: 32-bit I/O Riser Card Current Usage: Unknown Length: Short Characteristics: Opening is shared Modem ring resume is supported Handle 0x000E, DMI type 11, 5 bytes OEM Strings String 1: SMBIOS Support from AMI String 2: Tested by James Handle 0x000F, DMI type 8, 9 bytes Port Connector Information Internal Reference Designator: COM1 Internal Connector Type: None External Reference Designator: Serial Port External Connector Type: DB-9 male Port Type: Serial Port 16550A Compatible Handle 0x0010, DMI type 8, Port Connector Information Internal Reference Internal Connector External Reference External Connector 9 bytes Designator: LPT1 Type: None Designator: Printer/EPP&amp;ECP Port Type: DB-25 female

Port Type: Parallel Port ECP/EPP Handle 0x0011, DMI type 8, 9 bytes Port Connector Information Internal Reference Designator: KBMS1 Internal Connector Type: None External Reference Designator: Keyboard External Connector Type: PS/2 Port Type: Keyboard Port Handle 0x0012, DMI type 8, 9 bytes Port Connector Information Internal Reference Designator: KBMS1 Internal Connector Type: None External Reference Designator: PS/2 Mouse External Connector Type: PS/2 Port Type: Mouse Port Handle 0x0013, DMI type 8, Port Connector Information Internal Reference Internal Connector External Reference External Connector Port Type: None Handle 0x0014, DMI type 8, Port Connector Information Internal Reference Internal Connector External Reference External Connector Port Type: None Handle 0x0015, DMI type 8, Port Connector Information Internal Reference Internal Connector External Reference External Connector Port Type: None Handle 0x0016, DMI type 8, Port Connector Information Internal Reference Internal Connector External Reference External Connector Port Type: USB Handle 0x0017, DMI type 8, Port Connector Information Internal Reference Internal Connector External Reference External Connector Port Type: USB 9 bytes Designator: FDD1 Type: On Board Floppy Designator: Floppy Type: None 9 bytes Designator: IDE1 Type: On Board IDE Designator: Primary IDE Type: None 9 bytes Designator: IDE2 Type: On Board IDE Designator: Secondary IDE Type: None 9 bytes Designator: USB1 Type: None Designator: USB Type: Access Bus (USB) 9 bytes Designator: USB2 Type: None Designator: Front USB Header Type: Access Bus (USB)

Handle 0x0018, DMI type 12, 5 bytes System Configuration Options

Option 1: System Management BIOS from Atlanta Option 2: SMBIOS from AMI Handle 0x0019, DMI type 13, 22 bytes BIOS Language Information Installable Languages: 4 English Traditional Chinese Simplified Chinese Japanese Currently Installed Language: Not Specified Handle 0x001A, DMI type 15, 27 bytes System Event Log Area Length: 4096 bytes Header Start Offset: 0x0000 Data Start Offset: 0x0000 Access Method: General-purpose non-volatile data functions Access Address: 0x0001 Status: Valid, Not Full Change Token: 0x00000009 Header Format: No Header Supported Log Type Descriptors: 2 Descriptor 1: POST error Data Format 1: POST results bitmap Descriptor 2: Log area reset/cleared Data Format 2: None Handle 0x001B, DMI type 18, 23 bytes 32-bit Memory Error Information Type: Unknown Granularity: Unknown Operation: Unknown Vendor Syndrome: Unknown Memory Array Address: Unknown Device Address: Unknown Resolution: Unknown Handle 0x001C, DMI type 16, 15 bytes Physical Memory Array Location: System Board Or Motherboard Use: System Memory Error Correction Type: None Maximum Capacity: 512 MB Error Information Handle: 0x001B Number Of Devices: 2 Handle 0x001D, DMI type 19, 15 bytes Memory Array Mapped Address Starting Address: 0x00000021400 Ending Address: 0x00444000BFF Range Size: 17891198 kB Physical Array Handle: 0x001C Partition Width: 0 Handle 0x001E, DMI type 17, 23 bytes Memory Device Array Handle: 0x001C Error Information Handle: 0x001B Total Width: 8 bits

Data Width: 8 bits Size: 512 MB Form Factor: DIMM Set: 3 Locator: DIMM1 Bank Locator: BANK0 Type: SDRAM Type Detail: Synchronous Speed: 133 MHz (7.5 ns) Handle 0x001F, DMI type 126, 19 bytes Inactive Handle 0x0020, DMI type 17, 23 bytes Memory Device Array Handle: 0x001C Error Information Handle: 0x001B Total Width: 8 bits Data Width: 8 bits Size: 512 MB Form Factor: DIMM Set: 3 Locator: DIMM2 Bank Locator: BANK1 Type: SDRAM Type Detail: Synchronous Speed: 133 MHz (7.5 ns) Handle 0x0021, DMI type 126, 19 bytes Inactive Handle 0x0022, DMI type 32, 20 bytes System Boot Information Status: No errors detected Handle 0x0023, DMI type 127, 4 bytes End Of Table </info> <info command="lspci -vvnn"> 00:00.0 Host bridge [0600]: VIA Technologies, Inc. VT8363/8365 [KT133/KM133] [11 06:0305] (rev 81) Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step ping- SERR- FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort+ &gt;SERR- &lt;PERR- INTxLatency: 0 Region 0: Memory at e0000000 (32-bit, prefetchable) [size=64M] Capabilities: &lt;access denied&gt; Kernel driver in use: agpgart-via 00:01.0 PCI bridge [0604]: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP] [1106:8305] (prog-if 00 [Normal decode]) Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step ping- SERR- FastB2B- DisINTxStatus: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort+ &gt;SERR- &lt;PERR- INTxLatency: 0 Bus: primary=00, secondary=01, subordinate=01, sec-latency=0

I/O behind bridge: 00009000-00009fff Memory behind bridge: dfa00000-dfafffff Prefetchable memory behind bridge: bf800000-df8fffff Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast &gt;TAbort- &lt;TA bort- &lt;MAbort- &lt;SERR- &lt;PERRBridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- &gt;Reset- FastB2BPriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREnCapabilities: &lt;access denied&gt; Kernel modules: shpchp 00:07.0 ISA bridge [0601]: VIA Technologies, Inc. VT82C686 [Apollo Super South] [1106:0686] (rev 40) Subsystem: VIA Technologies, Inc. VT82C686/A PCI to ISA Bridge [1106:068 6] Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step ping+ SERR- FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxLatency: 0 Capabilities: &lt;access denied&gt; Kernel driver in use: parport_pc Kernel modules: parport_pc 00:07.1 IDE interface [0101]: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT 823x/A/C PIPC Bus Master IDE [1106:0571] (rev 06) (prog-if 8a [Master SecP PriP] ) Subsystem: Packard Bell B.V. Device [1631:0571] Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step ping- SERR- FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxLatency: 32 Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size= 8] Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size= 1] Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size= 8] Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [size= 1] Region 4: I/O ports at fc00 [size=16] Capabilities: &lt;access denied&gt; Kernel driver in use: pata_via Kernel modules: pata_via 00:07.2 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Con troller [1106:3038] (rev 1a) (prog-if 00 [UHCI]) Subsystem: First International Computer, Inc. VA-502 Mainboard [0925:123 4] Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Step ping- SERR+ FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxLatency: 64, Cache Line Size: 32 bytes Interrupt: pin D routed to IRQ 10 Region 4: I/O ports at d800 [size=32] Capabilities: &lt;access denied&gt; Kernel driver in use: uhci_hcd 00:07.3 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Con

troller [1106:3038] (rev 1a) (prog-if 00 [UHCI]) Subsystem: First International Computer, Inc. VA-502 Mainboard [0925:123 4] Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Step ping- SERR+ FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxLatency: 64, Cache Line Size: 32 bytes Interrupt: pin D routed to IRQ 10 Region 4: I/O ports at dc00 [size=32] Capabilities: &lt;access denied&gt; Kernel driver in use: uhci_hcd 00:07.4 Bridge [0680]: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] [1106 :3057] (rev 40) Subsystem: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] [1106:305 7] Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Step ping- SERR- FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxInterrupt: pin ? routed to IRQ 9 Capabilities: &lt;access denied&gt; Kernel modules: via686a, i2c-viapro 00:08.0 Ethernet controller [0200]: Intel Corporation 82557/8/9/0/1 Ethernet Pro 100 [8086:1229] (rev 05) Subsystem: Compaq Computer Corporation NC3120 Fast Ethernet NIC [0e11:b0 1e] Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Step ping- SERR+ FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR+ INTxLatency: 64 (2000ns min, 14000ns max), Cache Line Size: 32 bytes Interrupt: pin A routed to IRQ 16 Region 0: Memory at df9ff000 (32-bit, prefetchable) [size=4K] Region 1: I/O ports at d400 [size=32] Region 2: Memory at dff00000 (32-bit, non-prefetchable) [size=1M] Expansion ROM at dfe00000 [disabled] [size=1M] Capabilities: &lt;access denied&gt; Kernel driver in use: e100 Kernel modules: e100 00:09.0 Multimedia audio controller [0401]: C-Media Electronics Inc CM8738 [13f6 :0111] (rev 10) Subsystem: C-Media Electronics Inc CMI8738/C3DX PCI Audio Device [13f6:0 111] Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step ping- SERR+ FastB2B- DisINTxStatus: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxLatency: 64 (500ns min, 6000ns max) Interrupt: pin A routed to IRQ 17 Region 0: I/O ports at d000 [size=256] Capabilities: &lt;access denied&gt; Kernel driver in use: C-Media PCI Kernel modules: snd-cmipci 01:00.0 VGA compatible controller [0300]: ATI Technologies Inc RV280 [Radeon 920 0 PRO] [1002:5960] (rev 01) (prog-if 00 [VGA controller])

Subsystem: ATI Technologies Inc RV280 [Radeon 9200 PRO] [1002:5960] Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step ping- SERR+ FastB2B- DisINTxStatus: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxLatency: 64 (2000ns min), Cache Line Size: 32 bytes Interrupt: pin A routed to IRQ 16 Region 0: Memory at d0000000 (32-bit, prefetchable) [size=128M] Region 1: I/O ports at 9800 [size=256] Region 2: Memory at dfaf0000 (32-bit, non-prefetchable) [size=64K] Expansion ROM at dfac0000 [disabled] [size=128K] Capabilities: &lt;access denied&gt; Kernel driver in use: radeon Kernel modules: radeon, radeonfb 01:00.1 Display controller [0380]: ATI Technologies Inc RV280 [Radeon 9200 PRO] (Secondary) [1002:5940] (rev 01) Subsystem: ATI Technologies Inc Device [1002:5961] Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Step ping- SERR- FastB2B- DisINTxStatus: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium &gt;TAbort- &lt; TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTxLatency: 64 (2000ns min), Cache Line Size: 32 bytes Region 0: Memory at c8000000 (32-bit, prefetchable) [size=128M] Region 1: Memory at dfae0000 (32-bit, non-prefetchable) [size=64K] Capabilities: &lt;access denied&gt; </info> <info command="find /etc/modprobe.* -name \*.conf xargs cat"> # Watchdog drivers should not be loaded automatically, but only if a # watchdog daemon is installed. blacklist acquirewdt blacklist advantechwdt blacklist alim1535_wdt blacklist alim7101_wdt blacklist booke_wdt blacklist cpu5wdt blacklist eurotechwdt blacklist i6300esb blacklist i8xx_tco blacklist ib700wdt blacklist ibmasr blacklist indydog blacklist iTCO_wdt blacklist it8712f_wdt blacklist it87_wdt blacklist ixp2000_wdt blacklist ixp4xx_wdt blacklist machzwd blacklist mixcomwd blacklist mpc8xx_wdt blacklist mpcore_wdt blacklist mv64x60_wdt blacklist pc87413_wdt blacklist pcwd blacklist pcwd_pci blacklist pcwd_usb blacklist s3c2410_wdt blacklist sa1100_wdt

blacklist sbc60xxwdt blacklist sbc7240_wdt blacklist sb8360 blacklist sc1200wdt blacklist sc520_wdt blacklist sch311_wdt blacklist scx200_wdt blacklist shwdt blacklist smsc37b787_wdt blacklist softdog blacklist twl4030_wdt blacklist w83627hf_wdt blacklist w83697hf_wdt blacklist w83697ug_wdt blacklist w83877f_wdt blacklist w83977f_wdt blacklist wafer5823wdt blacklist wdt blacklist wdt_pci blacklist wm8350_wdt # Framebuffer drivers are generally buggy and poorly-supported, and cause # suspend failures, kernel panics and general mayhem. For this reason we # never load them automatically. blacklist aty128fb blacklist atyfb blacklist radeonfb blacklist cirrusfb blacklist cyber2000fb blacklist cyblafb blacklist gx1fb blacklist hgafb blacklist i810fb blacklist intelfb blacklist kyrofb blacklist lxfb blacklist matroxfb_base blacklist neofb blacklist nvidiafb blacklist pm2fb blacklist rivafb blacklist s1d13xxxfb blacklist savagefb blacklist sisfb blacklist sstfb blacklist tdfxfb blacklist tridentfb #blacklist vesafb blacklist vfb blacklist viafb blacklist vt8623fb blacklist ac97 blacklist ac97_codec blacklist ac97_plugin_ad1980 blacklist ad1848 blacklist ad1889 blacklist adlib_card blacklist aedsp16 blacklist ali5455 blacklist btaudio blacklist cmpci

blacklist cs4232 blacklist cs4281 blacklist cs461x blacklist cs46xx blacklist emu10k1 blacklist es1370 blacklist es1371 blacklist esssolo1 blacklist forte blacklist gus blacklist i810_audio blacklist kahlua blacklist mad16 blacklist maestro blacklist maestro3 blacklist maui blacklist mpu401 blacklist nm256_audio blacklist opl3 blacklist opl3sa blacklist opl3sa2 blacklist pas2 blacklist pss blacklist rme96xx blacklist sb blacklist sb_lib blacklist sgalaxy blacklist sonicvibes blacklist sound blacklist sscape blacklist trident blacklist trix blacklist uart401 blacklist uart6850 blacklist via82cxxx_audio blacklist v_midi blacklist wavefront blacklist ymfpci blacklist ac97_plugin_wm97xx blacklist ad1816 blacklist audio blacklist awe_wave blacklist dmasound_core blacklist dmasound_pmac blacklist harmony blacklist sequencer blacklist soundcard blacklist usb-midi # autoloader aliases install sound-slot-0 /sbin/modprobe install sound-slot-1 /sbin/modprobe install sound-slot-2 /sbin/modprobe install sound-slot-3 /sbin/modprobe install sound-slot-4 /sbin/modprobe install sound-slot-5 /sbin/modprobe install sound-slot-6 /sbin/modprobe install sound-slot-7 /sbin/modprobe

snd-card-0 snd-card-1 snd-card-2 snd-card-3 snd-card-4 snd-card-5 snd-card-6 snd-card-7

# Cause optional modules to be loaded above generic modules install snd /sbin/modprobe --ignore-install snd $CMDLINE_OPTS &amp;&amp; { /sbin

/modprobe --quiet --use-blacklist snd-ioctl32 ; /sbin/modprobe --quiet --use-bla cklist snd-seq ; } # # Workaround at bug #499695 (reverted in Ubuntu see LP #319505) install snd-pcm /sbin/modprobe --ignore-install snd-pcm $CMDLINE_OPTS &amp;&amp; { /sbin/modprobe --quiet --use-blacklist snd-pcm-oss ; : ; } install snd-mixer /sbin/modprobe --ignore-install snd-mixer $CMDLINE_OPTS &amp;& amp; { /sbin/modprobe --quiet --use-blacklist snd-mixer-oss ; : ; } install snd-seq /sbin/modprobe --ignore-install snd-seq $CMDLINE_OPTS &amp;&amp; { /sbin/modprobe --quiet --use-blacklist snd-seq-midi ; /sbin/modprobe --quiet --use-blacklist snd-seq-oss ; : ; } # install snd-rawmidi /sbin/modprobe --ignore-install snd-rawmidi $CMDLINE_OPTS &a mp;&amp; { /sbin/modprobe --quiet --use-blacklist snd-seq-midi ; : ; } # Cause optional modules to be loaded above sound card driver modules install snd-emu10k1 /sbin/modprobe --ignore-install snd-emu10k1 $CMDLINE_OPTS &a mp;&amp; { /sbin/modprobe --quiet --use-blacklist snd-emu10k1-synth ; } install snd-via82xx /sbin/modprobe --ignore-install snd-via82xx $CMDLINE_OPTS &a mp;&amp; { /sbin/modprobe --quiet --use-blacklist snd-seq ; } # Load saa7134-alsa instead of saa7134 (which gets dragged in by it anyway) install saa7134 /sbin/modprobe --ignore-install saa7134 $CMDLINE_OPTS &amp;&amp; { /sbin/modprobe --quiet --use-blacklist saa7134-alsa ; : ; } # Prevent abnormal drivers from grabbing index 0 options bt87x index=-2 options cx88_alsa index=-2 options saa7134-alsa index=-2 options snd-atiixp-modem index=-2 options snd-intel8x0m index=-2 options snd-via82xx-modem index=-2 options snd-usb-audio index=-2 options snd-usb-caiaq index=-2 options snd-usb-ua101 index=-2 options snd-usb-us122l index=-2 options snd-usb-usx2y index=-2 # Ubuntu #62691, enable MPU for snd-cmipci options snd-cmipci mpu_port=0x330 fm_port=0x388 # Keep snd-pcsp from being loaded as first soundcard options snd-pcsp index=-2 # Keep snd-usb-audio from beeing loaded as first soundcard options snd-usb-audio index=-2 # This file lists those modules which we don't want to be loaded by # alias expansion, usually so some other driver will be loaded for the # device instead. # evbug is a debug tool that should be loaded explicitly blacklist evbug # these drivers are very simple, the HID drivers are usually preferred blacklist usbmouse blacklist usbkbd # replaced by e100 blacklist eepro100 # replaced by tulip blacklist de4x5 # causes no end of confusion by creating unexpected network interfaces blacklist eth1394

# snd_intel8x0m can interfere with snd_intel8x0, doesn't seem to support much # hardware on its own (Ubuntu bug #2011, #6810) blacklist snd_intel8x0m # Conflicts with dvb driver (which is better for handling this device) blacklist snd_aw2 # causes failure to suspend on HP compaq nc6000 (Ubuntu: #10306) blacklist i2c_i801 # replaced by p54pci blacklist prism54 # replaced by b43 and ssb. blacklist bcm43xx # most apps now use garmin usb driver directly (Ubuntu: #114565) blacklist garmin_gps # replaced by asus-laptop (Ubuntu: #184721) blacklist asus_acpi # low-quality, just noise when being used for sound playback, causes # hangs at desktop session start (Ubuntu: #246969) blacklist snd_pcsp # ugly and loud noise, getting on everyone's nerves; this should be done by a # nice pulseaudio bing (Ubuntu: #77010) blacklist pcspkr # EDAC driver for amd76x clashes with the agp driver preventing the aperture # from being initialised (Ubuntu: #297750). Blacklist so that the driver # continues to build and is installable for the few cases where its # really needed. blacklist amd76x_edac # Many less commonly used network protocols have recently had various # security flaws discovered. In an effort to reduce the scope of future # vulnerability exploitations, they are being blacklisted here so that # unprivileged users cannot use them by default. System owners can still # either modify this file, or specifically modprobe any needed protocols. # ax25 alias net-pf-3 off # netrom alias net-pf-6 off # x25 alias net-pf-9 off # rose alias net-pf-11 off # decnet alias net-pf-12 off # econet alias net-pf-19 off # rds alias net-pf-21 off # af_802154 alias net-pf-36 off # For some Atheros 5K RF MACs, the madwifi driver loads buts fails to # correctly initialize the hardware, leaving it in a state from

# which ath5k cannot recover. To prevent this condition, stop # madwifi from loading by default. Use Jockey to select one driver # or the other. (Ubuntu: #315056, #323830) blacklist ath_pci # # # # # Uncomment these entries in order to blacklist unwanted modem drivers blacklist snd-atiixp-modem blacklist snd-intel8x0m blacklist snd-via82xx-modem Select the legacy firewire stack over the new CONFIG_FIREWIRE one. ohci1394 sbp2 dv1394 raw1394 video1394

blacklist blacklist blacklist blacklist blacklist

#blacklist firewire-ohci #blacklist firewire-sbp2 </info> <info command="cat /etc/modules"> # /etc/modules: kernel modules to load at boot time. # # This file contains the names of kernel modules that should be loaded # at boot time, one per line. Lines beginning with &quot;#&quot; are ignored. lp </info> <info command="find /etc/sysctl.* -name \*.conf xargs cat"> # # /etc/sysctl.conf - Configuration file for setting system variables # See /etc/sysctl.d/ for additional system variables # See sysctl.conf (5) for information. # #kernel.domainname = example.com # Uncomment the following to stop low-level messages on console #kernel.printk = 3 4 1 3 ##############################################################3 # Functions previously found in netbase # # Uncomment the next two lines to enable Spoof protection (reverse-path filter) # Turn on Source Address Verification in all interfaces to # prevent some spoofing attacks #net.ipv4.conf.default.rp_filter=1 #net.ipv4.conf.all.rp_filter=1 # Uncomment the next line to enable TCP/IP SYN cookies # See http://lwn.net/Articles/277146/ # Note: This may impact IPv6 TCP sessions too #net.ipv4.tcp_syncookies=1 # Uncomment the next line to enable packet forwarding for IPv4 #net.ipv4.ip_forward=1

# Uncomment the next line to enable packet forwarding for IPv6 # Enabling this option disables Stateless Address Autoconfiguration # based on Router Advertisements for this host #net.ipv6.conf.all.forwarding=1 ################################################################### # Additional settings - these settings can improve the network # security of the host and prevent against some network attacks # including spoofing attacks and man in the middle attacks through # redirection. Some network environments, however, require that these # settings are disabled so review and enable them as needed. # # Do not accept ICMP redirects (prevent MITM attacks) #net.ipv4.conf.all.accept_redirects = 0 #net.ipv6.conf.all.accept_redirects = 0 # _or_ # Accept ICMP redirects only for gateways listed in our default # gateway list (enabled by default) # net.ipv4.conf.all.secure_redirects = 1 # # Do not send ICMP redirects (we are not a router) #net.ipv4.conf.all.send_redirects = 0 # # Do not accept IP source route packets (we are not a router) #net.ipv4.conf.all.accept_source_route = 0 #net.ipv6.conf.all.accept_source_route = 0 # # Log Martian Packets #net.ipv4.conf.all.log_martians = 1 # # the following stops low-level messages on console kernel.printk = 4 4 1 7 # Protect the zero page of memory from userspace mmap to prevent kernel # NULL-dereference attacks against potential future kernel security # vulnerabilities. (Added in kernel 2.6.23.) # # While this default is built into the Ubuntu kernel, there is no way to # restore the kernel default if the value is changed during runtime; for # example via package removal (e.g. wine, dosemu). Therefore, this value # is reset to the secure default each time the sysctl values are loaded. vm.mmap_min_addr = 65536 # Turn on Source Address Verification in all interfaces to # prevent some spoofing attacks. net.ipv4.conf.default.rp_filter=1 net.ipv4.conf.all.rp_filter=1 # Turn on SYN-flood protections. Starting with 2.6.26, there is no loss # of TCP functionality/features under normal conditions. When flood # protections kick in under high unanswered-SYN load, the system # should remain more stable, with a trade off of some loss of TCP # functionality/features (e.g. TCP Window scaling). net.ipv4.tcp_syncookies=1 # The PTRACE system is used for debugging. With it, a single user process # can attach to any other dumpable process owned by the same user. In the # case of malicious software, it is possible to use PTRACE to access # credentials that exist in memory (re-using existing SSH connections, # extracting GPG agent information, etc).

# # A PTRACE scope of &quot;0&quot; is the more permissive mode. A scope of &quot ;1&quot; limits # PTRACE only to direct child processes (e.g. &quot;gdb name-of-program&quot; an d # &quot;strace -f name-of-program&quot; work, but gdb's &quot;attach&quot; and & quot;strace -fp $PID&quot; # do not). The PTRACE scope is ignored when a user has CAP_SYS_PTRACE, so # &quot;sudo strace -fp $PID&quot; will work as before. For more details see: # https://wiki.ubuntu.com/SecurityTeam/Roadmap/KernelHardening#ptrace # # For applications launching crash handlers that need PTRACE, exceptions can # be registered by the debugee by declaring in the segfault handler # specifically which process will be using PTRACE on the debugee: # prctl(PR_SET_PTRACER, debugger_pid, 0, 0, 0); # # In general, PTRACE is not needed for the average running Ubuntu system. # To that end, the default is to set the PTRACE scope to &quot;1&quot;. This va lue # may not be appropriate for developers or servers with only admin accounts. kernel.yama.ptrace_scope = 1 </info> <info command="udevadm info --export-db"> P: /devices/LNXSYSTM:00 E: UDEV_LOG=3 E: DEVPATH=/devices/LNXSYSTM:00 E: MODALIAS=acpi:LNXSYSTM: E: SUBSYSTEM=acpi P: E: E: E: E: E: P: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: E: P: N: E: E: /devices/LNXSYSTM:00/LNXCPU:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/LNXCPU:00 DRIVER=processor MODALIAS=acpi:LNXCPU: SUBSYSTEM=acpi /devices/LNXSYSTM:00/LNXPWRBN:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00 DRIVER=button MODALIAS=acpi:LNXPWRBN: SUBSYSTEM=acpi /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1 PRODUCT=19/0/1/0 NAME=&quot;Power Button&quot; PHYS=&quot;LNXPWRBN/button/input0&quot; PROP=0 EV=3 KEY=100000 0 0 0 MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw SUBSYSTEM=input /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1 input/event1 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1

E: E: E: E: E: E: E: E: E: P: E: E: E: P: E: E: E: E: E: P: E: E: E: P: E: E: E: E: E: P: E: E: E: E: E: P: E: E: E: E: E: P: E: E: E: E: E: P: E: E: E: E:

MAJOR=13 MINOR=65 DEVNAME=/dev/input/event1 SUBSYSTEM=input ID_INPUT=1 ID_INPUT_KEY=1 XKBMODEL=pc105 XKBLAYOUT=hu DMI_VENDOR=NEC Computers International /devices/LNXSYSTM:00/device:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00 SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00 DRIVER=pci_root MODALIAS=acpi:PNP0A03: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01 SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:00 DRIVER=power MODALIAS=acpi:LNXPOWER: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:01 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:01 DRIVER=power MODALIAS=acpi:LNXPOWER: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:02 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:02 DRIVER=power MODALIAS=acpi:LNXPOWER: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:03 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/LNXPOWER:03 DRIVER=power MODALIAS=acpi:LNXPOWER: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0100:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0100:00 MODALIAS=acpi:PNP0100: SUBSYSTEM=acpi

P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E:

/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0200:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0200:00 MODALIAS=acpi:PNP0200: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0303:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0303:00 MODALIAS=acpi:PNP0303:PNP030B: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0401:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0401:00 MODALIAS=acpi:PNP0401: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0501:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0501:00 MODALIAS=acpi:PNP0501: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0501:01 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0501:01 MODALIAS=acpi:PNP0501: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0700:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0700:00 MODALIAS=acpi:PNP0700: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0800:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0800:00 MODALIAS=acpi:PNP0800: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0B00:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0B00:00 MODALIAS=acpi:PNP0B00: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0C02:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0C02:00 MODALIAS=acpi:PNP0C02: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0C04:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0C04:00 MODALIAS=acpi:PNP0C04: SUBSYSTEM=acpi

P: E: E: E: E: P: E: E: E: P: E: E: E: P: E: E: 04 E: P: E: E: 05 E: P: E: E: E: P: E: E: 07 E: P: E: E: 08 E: P: E: E: E: P: E: E: E: P: E: E: E:

/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0F03:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:01/PNP0F03:00 MODALIAS=acpi:PNP0F03:PNP0F13: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02 SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:03 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:03 SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:03/device:04 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:03/device: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:03/device:05 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:03/device: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:06 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:06 SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:06/device:07 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:06/device: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:06/device:08 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:02/device:06/device: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:09 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:09 SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0a UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0a SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0b UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0b SUBSYSTEM=acpi

P: E: E: E: P: E: E: E: P: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: E: E: E: P: E: E: E: E: E: P: E: E: E: E: E:

/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0c UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0c SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0d UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0d SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0C0C:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00 DRIVER=button MODALIAS=acpi:PNP0C0C: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0 PRODUCT=19/0/1/0 NAME=&quot;Power Button&quot; PHYS=&quot;PNP0C0C/button/input0&quot; PROP=0 EV=3 KEY=100000 0 0 0 MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw SUBSYSTEM=input /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0 input/event0 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0/event0 MAJOR=13 MINOR=64 DEVNAME=/dev/input/event0 SUBSYSTEM=input ID_INPUT=1 ID_INPUT_KEY=1 XKBMODEL=pc105 XKBLAYOUT=hu DMI_VENDOR=NEC Computers International /devices/LNXSYSTM:00/device:00/PNP0C0F:00 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0F:00 DRIVER=pci_link MODALIAS=acpi:PNP0C0F: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0C0F:01 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0F:01 DRIVER=pci_link MODALIAS=acpi:PNP0C0F: SUBSYSTEM=acpi

P: /devices/LNXSYSTM:00/device:00/PNP0C0F:02 E: UDEV_LOG=3

E: E: E: E: P: E: E: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: E: E: E: E:

DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0F:02 DRIVER=pci_link MODALIAS=acpi:PNP0C0F: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:00/PNP0C0F:03 UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:00/PNP0C0F:03 DRIVER=pci_link MODALIAS=acpi:PNP0C0F: SUBSYSTEM=acpi /devices/LNXSYSTM:00/device:0e UDEV_LOG=3 DEVPATH=/devices/LNXSYSTM:00/device:0e SUBSYSTEM=acpi /devices/breakpoint UDEV_LOG=3 DEVPATH=/devices/breakpoint SUBSYSTEM=event_source /devices/cpu UDEV_LOG=3 DEVPATH=/devices/cpu SUBSYSTEM=event_source /devices/i2c-1 UDEV_LOG=3 DEVPATH=/devices/i2c-1 SUBSYSTEM=i2c /devices/i2c-2 UDEV_LOG=3 DEVPATH=/devices/i2c-2 SUBSYSTEM=i2c /devices/i2c-3 UDEV_LOG=3 DEVPATH=/devices/i2c-3 SUBSYSTEM=i2c /devices/i2c-4 UDEV_LOG=3 DEVPATH=/devices/i2c-4 SUBSYSTEM=i2c /devices/i2c-5 UDEV_LOG=3 DEVPATH=/devices/i2c-5 SUBSYSTEM=i2c /devices/pci0000:00/0000:00:00.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:00.0 DRIVER=agpgart-via PCI_CLASS=60000 PCI_ID=1106:0305 PCI_SUBSYS_ID=0000:0000 PCI_SLOT_NAME=0000:00:00.0

E: MODALIAS=pci:v00001106d00000305sv00000000sd00000000bc06sc00i00 E: SUBSYSTEM=pci P: E: E: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: P: E: E: E: P: E: E: 1 E: P: E: E: E: P: N: E: E: E: E: E: E: E: /devices/pci0000:00/0000:00:01.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0 PCI_CLASS=60400 PCI_ID=1106:8305 PCI_SUBSYS_ID=0000:0000 PCI_SLOT_NAME=0000:00:01.0 MODALIAS=pci:v00001106d00008305sv00000000sd00000000bc06sc04i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:01.0/0000:01:00.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.0 DRIVER=radeon PCI_CLASS=30000 PCI_ID=1002:5960 PCI_SUBSYS_ID=1002:5960 PCI_SLOT_NAME=0000:01:00.0 MODALIAS=pci:v00001002d00005960sv00001002sd00005960bc03sc00i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0 dri/card0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0 MAJOR=226 MINOR=0 DEVNAME=/dev/dri/card0 DEVTYPE=drm_minor SUBSYSTEM=drm TAGS=:udev-acl: /devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0/card0-DVI-I-1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0/card0-DVI-I-1 SUBSYSTEM=drm /devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0/card0-SVIDEO-1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0/card0-SVIDEOSUBSYSTEM=drm /devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0/card0-VGA-1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/card0/card0-VGA-1 SUBSYSTEM=drm /devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/controlD64 dri/controlD64 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.0/drm/controlD64 MAJOR=226 MINOR=64 DEVNAME=/dev/dri/controlD64 DEVTYPE=drm_minor SUBSYSTEM=drm

P: N: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: P: E: E: E: P: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: E: E: E: E: E:

/devices/pci0000:00/0000:00:01.0/0000:01:00.0/graphics/fb0 fb0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.0/graphics/fb0 MAJOR=29 MINOR=0 DEVNAME=/dev/fb0 SUBSYSTEM=graphics /devices/pci0000:00/0000:00:01.0/0000:01:00.1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1 PCI_CLASS=38000 PCI_ID=1002:5940 PCI_SUBSYS_ID=1002:5961 PCI_SLOT_NAME=0000:01:00.1 MODALIAS=pci:v00001002d00005940sv00001002sd00005961bc03sc80i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:01.0/pci_bus/0000:01 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:01.0/pci_bus/0000:01 SUBSYSTEM=pci_bus /devices/pci0000:00/0000:00:07.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.0 DRIVER=parport_pc PCI_CLASS=60100 PCI_ID=1106:0686 PCI_SUBSYS_ID=1106:0686 PCI_SLOT_NAME=0000:00:07.0 MODALIAS=pci:v00001106d00000686sv00001106sd00000686bc06sc01i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:07.0/ppdev/parport0 parport0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.0/ppdev/parport0 MAJOR=99 MINOR=0 DEVNAME=/dev/parport0 SUBSYSTEM=ppdev /devices/pci0000:00/0000:00:07.0/printer/lp0 lp0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.0/printer/lp0 MAJOR=6 MINOR=0 DEVNAME=/dev/lp0 SUBSYSTEM=printer /devices/pci0000:00/0000:00:07.1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1 DRIVER=pata_via PCI_CLASS=1018A PCI_ID=1106:0571

E: E: E: E: E: E: E P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: E: P: E: E: E:

PCI_SUBSYS_ID=1631:0571 PCI_SLOT_NAME=0000:00:07.1 MODALIAS=pci:v00001106d00000571sv00001631sd00000571bc01sc01i8a SUBSYSTEM=pci ID_VENDOR_FROM_DATABASE=VIA Technologies, Inc. ID_MODEL_FROM_DATABASE=VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master ID /devices/pci0000:00/0000:00:07.1/ata1/ata_port/ata1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata1/ata_port/ata1 SUBSYSTEM=ata_port /devices/pci0000:00/0000:00:07.1/ata1/link1/ata_link/link1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata1/link1/ata_link/link1 SUBSYSTEM=ata_link /devices/pci0000:00/0000:00:07.1/ata1/link1/dev1.0/ata_device/dev1.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata1/link1/dev1.0/ata_device/dev1.0 SUBSYSTEM=ata_device /devices/pci0000:00/0000:00:07.1/ata1/link1/dev1.1/ata_device/dev1.1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata1/link1/dev1.1/ata_device/dev1.1 SUBSYSTEM=ata_device /devices/pci0000:00/0000:00:07.1/ata2/ata_port/ata2 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata2/ata_port/ata2 SUBSYSTEM=ata_port /devices/pci0000:00/0000:00:07.1/ata2/link2/ata_link/link2 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata2/link2/ata_link/link2 SUBSYSTEM=ata_link /devices/pci0000:00/0000:00:07.1/ata2/link2/dev2.0/ata_device/dev2.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata2/link2/dev2.0/ata_device/dev2.0 SUBSYSTEM=ata_device /devices/pci0000:00/0000:00:07.1/ata2/link2/dev2.1/ata_device/dev2.1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/ata2/link2/dev2.1/ata_device/dev2.1 SUBSYSTEM=ata_device /devices/pci0000:00/0000:00:07.1/host0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0 DEVTYPE=scsi_host SUBSYSTEM=scsi /devices/pci0000:00/0000:00:07.1/host0/scsi_host/host0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/scsi_host/host0 SUBSYSTEM=scsi_host

P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0

E: E: E: E: P: E: E: E: E: E: E:

UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0 DEVTYPE=scsi_target SUBSYSTEM=scsi /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0 DEVTYPE=scsi_device DRIVER=sd MODALIAS=scsi:t-0x00 SUBSYSTEM=scsi

P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda N: sda S: disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363 S: disk/by-id/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363 S: disk/by-path/pci-0000:00:07.1-scsi-0:0:0:0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda E: MAJOR=8 E: MINOR=0 E: DEVNAME=/dev/sda E: DEVTYPE=disk E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=WDC_WD400BB-75FJA1 E: ID_MODEL_ENC=WDC\x20WD400BB-75FJA1\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=14.03G41 E: ID_SERIAL=WDC_WD400BB-75FJA1_WD-WMAJA3776363 E: ID_SERIAL_SHORT=WD-WMAJA3776363 E: ID_ATA_WRITE_CACHE=1 E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=128 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=128 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_WDC_WD400BB-75FWD-WMAJA3776363 E: ID_PATH=pci-0000:00:07.1-scsi-0:0:0:0 E: ID_PART_TABLE_TYPE=dos E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION_TABLE=1 E: UDISKS_PARTITION_TABLE_SCHEME=mbr E: UDISKS_PARTITION_TABLE_COUNT=3 E: UDISKS_ATA_SMART_IS_AVAILABLE=1 E: DEVLINKS=/dev/disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363 /dev/disk/byid/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363 /dev/disk/by-path/pci-0000:00:07.1-s csi-0:0:0:0 P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda/sda1

N: sda1 S: disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363-part1 S: disk/by-id/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363-part1 S: disk/by-path/pci-0000:00:07.1-scsi-0:0:0:0-part1 S: disk/by-uuid/06dc1f8d-07d3-4950-99be-0f9c94d5b181 S: root E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda/ sda1 E: MAJOR=8 E: MINOR=1 E: DEVNAME=/dev/sda1 E: DEVTYPE=partition E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=WDC_WD400BB-75FJA1 E: ID_MODEL_ENC=WDC\x20WD400BB-75FJA1\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=14.03G41 E: ID_SERIAL=WDC_WD400BB-75FJA1_WD-WMAJA3776363 E: ID_SERIAL_SHORT=WD-WMAJA3776363 E: ID_ATA_WRITE_CACHE=1 E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=128 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=128 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_WDC_WD400BB-75FWD-WMAJA3776363 E: ID_PATH=pci-0000:00:07.1-scsi-0:0:0:0 E: ID_PART_TABLE_TYPE=dos E: ID_FS_UUID=06dc1f8d-07d3-4950-99be-0f9c94d5b181 E: ID_FS_UUID_ENC=06dc1f8d-07d3-4950-99be-0f9c94d5b181 E: ID_FS_VERSION=1.0 E: ID_FS_TYPE=ext4 E: ID_FS_USAGE=filesystem E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION=1 E: UDISKS_PARTITION_SCHEME=mbr E: UDISKS_PARTITION_NUMBER=1 E: UDISKS_PARTITION_TYPE=0x83 E: UDISKS_PARTITION_SIZE=39462109184 E: UDISKS_PARTITION_FLAGS=boot E: UDISKS_PARTITION_SLAVE=/sys/devices/pci0000:00/0000:00:07.1/host0/target0:0:0 /0:0:0:0/block/sda E: UDISKS_PARTITION_OFFSET=1048576 E: UDISKS_PARTITION_ALIGNMENT_OFFSET=0 E: DEVLINKS=/dev/disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363-part1 /dev/di sk/by-id/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363-part1 /dev/disk/by-path/pci-00 00:00:07.1-scsi-0:0:0:0-part1 /dev/disk/by-uuid/06dc1f8d-07d3-4950-99be-0f9c94d5 b181 /dev/root

P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda/sda2 N: sda2 S: disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363-part2 S: disk/by-id/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363-part2 S: disk/by-path/pci-0000:00:07.1-scsi-0:0:0:0-part2 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda/ sda2 E: MAJOR=8 E: MINOR=2 E: DEVNAME=/dev/sda2 E: DEVTYPE=partition E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=WDC_WD400BB-75FJA1 E: ID_MODEL_ENC=WDC\x20WD400BB-75FJA1\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=14.03G41 E: ID_SERIAL=WDC_WD400BB-75FJA1_WD-WMAJA3776363 E: ID_SERIAL_SHORT=WD-WMAJA3776363 E: ID_ATA_WRITE_CACHE=1 E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=128 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=128 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_WDC_WD400BB-75FWD-WMAJA3776363 E: ID_PATH=pci-0000:00:07.1-scsi-0:0:0:0 E: ID_PART_TABLE_TYPE=dos E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION=1 E: UDISKS_PARTITION_SCHEME=mbr E: UDISKS_PARTITION_NUMBER=2 E: UDISKS_PARTITION_TYPE=0x05 E: UDISKS_PARTITION_SIZE=534774784 E: UDISKS_PARTITION_SLAVE=/sys/devices/pci0000:00/0000:00:07.1/host0/target0:0:0 /0:0:0:0/block/sda E: UDISKS_PARTITION_OFFSET=39464205312 E: UDISKS_PARTITION_ALIGNMENT_OFFSET=0 E: DEVLINKS=/dev/disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363-part2 /dev/di sk/by-id/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363-part2 /dev/disk/by-path/pci-00 00:00:07.1-scsi-0:0:0:0-part2 P: N: S: S: S: S: E: E: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda/sda5 sda5 disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363-part5 disk/by-id/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363-part5 disk/by-path/pci-0000:00:07.1-scsi-0:0:0:0-part5 disk/by-uuid/c486f7ec-d41b-4bce-9769-025b31d8de28 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/block/sda/

sda5 E: MAJOR=8 E: MINOR=5 E: DEVNAME=/dev/sda5 E: DEVTYPE=partition E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=WDC_WD400BB-75FJA1 E: ID_MODEL_ENC=WDC\x20WD400BB-75FJA1\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=14.03G41 E: ID_SERIAL=WDC_WD400BB-75FJA1_WD-WMAJA3776363 E: ID_SERIAL_SHORT=WD-WMAJA3776363 E: ID_ATA_WRITE_CACHE=1 E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=128 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=128 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_WDC_WD400BB-75FWD-WMAJA3776363 E: ID_PATH=pci-0000:00:07.1-scsi-0:0:0:0 E: ID_PART_TABLE_TYPE=dos E: ID_FS_UUID=c486f7ec-d41b-4bce-9769-025b31d8de28 E: ID_FS_UUID_ENC=c486f7ec-d41b-4bce-9769-025b31d8de28 E: ID_FS_VERSION=2 E: ID_FS_TYPE=swap E: ID_FS_USAGE=other E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION=1 E: UDISKS_PARTITION_SCHEME=mbr E: UDISKS_PARTITION_NUMBER=5 E: UDISKS_PARTITION_TYPE=0x82 E: UDISKS_PARTITION_SIZE=534773760 E: UDISKS_PARTITION_SLAVE=/sys/devices/pci0000:00/0000:00:07.1/host0/target0:0:0 /0:0:0:0/block/sda E: UDISKS_PARTITION_OFFSET=39464206336 E: UDISKS_PARTITION_ALIGNMENT_OFFSET=0 E: DEVLINKS=/dev/disk/by-id/ata-WDC_WD400BB-75FJA1_WD-WMAJA3776363-part5 /dev/di sk/by-id/scsi-SATA_WDC_WD400BB-75FWD-WMAJA3776363-part5 /dev/disk/by-path/pci-00 00:00:07.1-scsi-0:0:0:0-part5 /dev/disk/by-uuid/c486f7ec-d41b-4bce-9769-025b31d8 de28 P: N: E: E: 0 E: E: E: E: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/bsg/0:0:0:0 bsg/0:0:0:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/bsg/0:0:0: MAJOR=253 MINOR=0 DEVNAME=/dev/bsg/0:0:0:0 SUBSYSTEM=bsg

P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/scsi_device/0:0:0: 0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/scsi_devic e/0:0:0:0 E: SUBSYSTEM=scsi_device P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/scsi_disk/0:0:0:0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/scsi_disk/ 0:0:0:0 E: SUBSYSTEM=scsi_disk P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/scsi_generic/sg0 N: sg0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:0/0:0:0:0/scsi_gener ic/sg0 E: MAJOR=21 E: MINOR=0 E: DEVNAME=/dev/sg0 E: SUBSYSTEM=scsi_generic P: E: E: E: E: P: E: E: E: E: E: E: /devices/pci0000:00/0000:00:07.1/host0/target0:0:1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1 DEVTYPE=scsi_target SUBSYSTEM=scsi /devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0 DEVTYPE=scsi_device DRIVER=sd MODALIAS=scsi:t-0x00 SUBSYSTEM=scsi

P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/block/sdb N: sdb S: disk/by-id/ata-Maxtor_6L080L0_L22RWCMG S: disk/by-id/scsi-SATA_Maxtor_6L080L0_L22RWCMG S: disk/by-path/pci-0000:00:07.1-scsi-0:0:1:0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/block/sdb E: MAJOR=8 E: MINOR=16 E: DEVNAME=/dev/sdb E: DEVTYPE=disk E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=Maxtor_6L080L0 E: ID_MODEL_ENC=Maxtor\x206L080L0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=BAJ41G02 E: ID_SERIAL=Maxtor_6L080L0_L22RWCMG E: ID_SERIAL_SHORT=L22RWCMG E: ID_ATA_WRITE_CACHE=1

E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SECURITY=1 E: ID_ATA_FEATURE_SET_SECURITY_ENABLED=0 E: ID_ATA_FEATURE_SET_SECURITY_ERASE_UNIT_MIN=0 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=192 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=0 E: ID_ATA_FEATURE_SET_APM=1 E: ID_ATA_FEATURE_SET_APM_ENABLED=0 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_Maxtor_6L080L0_L22RWCMG E: ID_PATH=pci-0000:00:07.1-scsi-0:0:1:0 E: ID_PART_TABLE_TYPE=dos E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION_TABLE=1 E: UDISKS_PARTITION_TABLE_SCHEME=mbr E: UDISKS_PARTITION_TABLE_COUNT=1 E: UDISKS_ATA_SMART_IS_AVAILABLE=1 E: DEVLINKS=/dev/disk/by-id/ata-Maxtor_6L080L0_L22RWCMG /dev/disk/by-id/scsi-SAT A_Maxtor_6L080L0_L22RWCMG /dev/disk/by-path/pci-0000:00:07.1-scsi-0:0:1:0 P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/block/sdb/sdb1 N: sdb1 S: disk/by-id/ata-Maxtor_6L080L0_L22RWCMG-part1 S: disk/by-id/scsi-SATA_Maxtor_6L080L0_L22RWCMG-part1 S: disk/by-path/pci-0000:00:07.1-scsi-0:0:1:0-part1 S: disk/by-uuid/b364153f-b757-4f09-ac93-f3309b82b8b9 S: disk/by-label/Knyvtr E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/block/sdb/ sdb1 E: MAJOR=8 E: MINOR=17 E: DEVNAME=/dev/sdb1 E: DEVTYPE=partition E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=Maxtor_6L080L0 E: ID_MODEL_ENC=Maxtor\x206L080L0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=BAJ41G02 E: ID_SERIAL=Maxtor_6L080L0_L22RWCMG E: ID_SERIAL_SHORT=L22RWCMG E: ID_ATA_WRITE_CACHE=1 E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SECURITY=1 E: ID_ATA_FEATURE_SET_SECURITY_ENABLED=0

E: ID_ATA_FEATURE_SET_SECURITY_ERASE_UNIT_MIN=0 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=192 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=0 E: ID_ATA_FEATURE_SET_APM=1 E: ID_ATA_FEATURE_SET_APM_ENABLED=0 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_Maxtor_6L080L0_L22RWCMG E: ID_PATH=pci-0000:00:07.1-scsi-0:0:1:0 E: ID_PART_TABLE_TYPE=dos E: ID_FS_LABEL=Knyvtr E: ID_FS_LABEL_ENC=Knyvtr E: ID_FS_UUID=b364153f-b757-4f09-ac93-f3309b82b8b9 E: ID_FS_UUID_ENC=b364153f-b757-4f09-ac93-f3309b82b8b9 E: ID_FS_VERSION=1.0 E: ID_FS_TYPE=ext4 E: ID_FS_USAGE=filesystem E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION=1 E: UDISKS_PARTITION_SCHEME=mbr E: UDISKS_PARTITION_NUMBER=1 E: UDISKS_PARTITION_TYPE=0x83 E: UDISKS_PARTITION_SIZE=81955641344 E: UDISKS_PARTITION_SLAVE=/sys/devices/pci0000:00/0000:00:07.1/host0/target0:0:1 /0:0:1:0/block/sdb E: UDISKS_PARTITION_OFFSET=1048576 E: UDISKS_PARTITION_ALIGNMENT_OFFSET=0 E: DEVLINKS=/dev/disk/by-id/ata-Maxtor_6L080L0_L22RWCMG-part1 /dev/disk/by-id/sc si-SATA_Maxtor_6L080L0_L22RWCMG-part1 /dev/disk/by-path/pci-0000:00:07.1-scsi-0: 0:1:0-part1 /dev/disk/by-uuid/b364153f-b757-4f09-ac93-f3309b82b8b9 /dev/disk/bylabel/Knyvtr P: N: E: E: 0 E: E: E: E: /devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/bsg/0:0:1:0 bsg/0:0:1:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/bsg/0:0:1: MAJOR=253 MINOR=1 DEVNAME=/dev/bsg/0:0:1:0 SUBSYSTEM=bsg

P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/scsi_device/0:0:1: 0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/scsi_devic e/0:0:1:0 E: SUBSYSTEM=scsi_device P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/scsi_disk/0:0:1:0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/scsi_disk/ 0:0:1:0 E: SUBSYSTEM=scsi_disk P: /devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/scsi_generic/sg1 N: sg1

E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host0/target0:0:1/0:0:1:0/scsi_gener ic/sg1 E: MAJOR=21 E: MINOR=1 E: DEVNAME=/dev/sg1 E: SUBSYSTEM=scsi_generic P: E: E: E: E: P: E: E: E: P: E: E: E: E: P: E: E: E: E: E: E: P: N: S: S: S: S: S: S: S: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: /devices/pci0000:00/0000:00:07.1/host1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1 DEVTYPE=scsi_host SUBSYSTEM=scsi /devices/pci0000:00/0000:00:07.1/host1/scsi_host/host1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/scsi_host/host1 SUBSYSTEM=scsi_host /devices/pci0000:00/0000:00:07.1/host1/target1:0:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:0 DEVTYPE=scsi_target SUBSYSTEM=scsi /devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0 DEVTYPE=scsi_device DRIVER=sr MODALIAS=scsi:t-0x05 SUBSYSTEM=scsi /devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/block/sr0 sr0 scd0 disk/by-id/ata-PIONEER_DVD-RW_DVR-112D disk/by-path/pci-0000:00:07.1-scsi-1:0:0:0 cdrom cdrw dvd dvdrw UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/block/sr0 MAJOR=11 MINOR=0 DEVNAME=/dev/sr0 DEVTYPE=disk SUBSYSTEM=block ID_CDROM=1 ID_CDROM_CD=1 ID_CDROM_CD_R=1 ID_CDROM_CD_RW=1 ID_CDROM_DVD=1 ID_CDROM_DVD_R=1 ID_CDROM_DVD_RW=1 ID_CDROM_DVD_PLUS_R=1 ID_CDROM_DVD_PLUS_RW=1 ID_CDROM_DVD_PLUS_R_DL=1 ID_CDROM_MRW=1

E: ID_CDROM_MRW_W=1 E: ID_ATA=1 E: ID_TYPE=cd E: ID_BUS=ata E: ID_MODEL=PIONEER_DVD-RW_DVR-112D E: ID_MODEL_ENC=PIONEER\x20DVD-RW\x20\x20DVR-112D\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=1.21 E: ID_SERIAL=PIONEER_DVD-RW_DVR-112D E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_PATH=pci-0000:00:07.1-scsi-1:0:0:0 E: GENERATED=1 E: UDISKS_PRESENTATION_NOPOLICY=0 E: DEVLINKS=/dev/scd0 /dev/disk/by-id/ata-PIONEER_DVD-RW_DVR-112D /dev/disk/by-p ath/pci-0000:00:07.1-scsi-1:0:0:0 /dev/cdrom /dev/cdrw /dev/dvd /dev/dvdrw E: TAGS=:udev-acl: P: N: E: E: 0 E: E: E: E: /devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/bsg/1:0:0:0 bsg/1:0:0:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/bsg/1:0:0: MAJOR=253 MINOR=2 DEVNAME=/dev/bsg/1:0:0:0 SUBSYSTEM=bsg

P: /devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/scsi_device/1:0:0: 0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/scsi_devic e/1:0:0:0 E: SUBSYSTEM=scsi_device P: /devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/scsi_generic/sg2 N: sg2 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:0/1:0:0:0/scsi_gener ic/sg2 E: MAJOR=21 E: MINOR=2 E: DEVNAME=/dev/sg2 E: SUBSYSTEM=scsi_generic E: TAGS=:udev-acl: P: E: E: E: E: P: E: E: E: E: E: E: /devices/pci0000:00/0000:00:07.1/host1/target1:0:1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1 DEVTYPE=scsi_target SUBSYSTEM=scsi /devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0 DEVTYPE=scsi_device DRIVER=sd MODALIAS=scsi:t-0x00 SUBSYSTEM=scsi

P: /devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/block/sdc N: sdc S: disk/by-id/ata-ST340810A_5FBB107N S: disk/by-id/scsi-SATA_ST340810A_5FBB107N S: disk/by-path/pci-0000:00:07.1-scsi-1:0:1:0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/block/sdc E: MAJOR=8 E: MINOR=32 E: DEVNAME=/dev/sdc E: DEVTYPE=disk E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=ST340810A E: ID_MODEL_ENC=ST340810A\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=3.39 E: ID_SERIAL=ST340810A_5FBB107N E: ID_SERIAL_SHORT=5FBB107N E: ID_ATA_WRITE_CACHE=1 E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SECURITY=1 E: ID_ATA_FEATURE_SET_SECURITY_ENABLED=0 E: ID_ATA_FEATURE_SET_SECURITY_ERASE_UNIT_MIN=0 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=128 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=0 E: ID_ATA_FEATURE_SET_APM=1 E: ID_ATA_FEATURE_SET_APM_ENABLED=1 E: ID_ATA_FEATURE_SET_APM_CURRENT_VALUE=64 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_ST340810A_5FBB107N E: ID_PATH=pci-0000:00:07.1-scsi-1:0:1:0 E: ID_PART_TABLE_TYPE=dos E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION_TABLE=1 E: UDISKS_PARTITION_TABLE_SCHEME=mbr E: UDISKS_PARTITION_TABLE_COUNT=1 E: UDISKS_ATA_SMART_IS_AVAILABLE=1 E: DEVLINKS=/dev/disk/by-id/ata-ST340810A_5FBB107N /dev/disk/by-id/scsi-SATA_ST3 40810A_5FBB107N /dev/disk/by-path/pci-0000:00:07.1-scsi-1:0:1:0 P: N: S: S: S: S: S: E: E: /devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/block/sdc/sdc1 sdc1 disk/by-id/ata-ST340810A_5FBB107N-part1 disk/by-id/scsi-SATA_ST340810A_5FBB107N-part1 disk/by-path/pci-0000:00:07.1-scsi-1:0:1:0-part1 disk/by-uuid/30bdc36a-9d35-4991-95dc-f081480b50ff disk/by-label/Archivum UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/block/sdc/

sdc1 E: MAJOR=8 E: MINOR=33 E: DEVNAME=/dev/sdc1 E: DEVTYPE=partition E: SUBSYSTEM=block E: ID_ATA=1 E: ID_TYPE=disk E: ID_BUS=ata E: ID_MODEL=ST340810A E: ID_MODEL_ENC=ST340810A\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x2 0\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20\x20 E: ID_REVISION=3.39 E: ID_SERIAL=ST340810A_5FBB107N E: ID_SERIAL_SHORT=5FBB107N E: ID_ATA_WRITE_CACHE=1 E: ID_ATA_WRITE_CACHE_ENABLED=1 E: ID_ATA_FEATURE_SET_HPA=1 E: ID_ATA_FEATURE_SET_HPA_ENABLED=1 E: ID_ATA_FEATURE_SET_PM=1 E: ID_ATA_FEATURE_SET_PM_ENABLED=1 E: ID_ATA_FEATURE_SET_SECURITY=1 E: ID_ATA_FEATURE_SET_SECURITY_ENABLED=0 E: ID_ATA_FEATURE_SET_SECURITY_ERASE_UNIT_MIN=0 E: ID_ATA_FEATURE_SET_SMART=1 E: ID_ATA_FEATURE_SET_SMART_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM=1 E: ID_ATA_FEATURE_SET_AAM_ENABLED=0 E: ID_ATA_FEATURE_SET_AAM_VENDOR_RECOMMENDED_VALUE=128 E: ID_ATA_FEATURE_SET_AAM_CURRENT_VALUE=0 E: ID_ATA_FEATURE_SET_APM=1 E: ID_ATA_FEATURE_SET_APM_ENABLED=1 E: ID_ATA_FEATURE_SET_APM_CURRENT_VALUE=64 E: ID_ATA_DOWNLOAD_MICROCODE=1 E: ID_SCSI_COMPAT=SATA_ST340810A_5FBB107N E: ID_PATH=pci-0000:00:07.1-scsi-1:0:1:0 E: ID_PART_TABLE_TYPE=dos E: ID_FS_LABEL=Archivum E: ID_FS_LABEL_ENC=Archivum E: ID_FS_UUID=30bdc36a-9d35-4991-95dc-f081480b50ff E: ID_FS_UUID_ENC=30bdc36a-9d35-4991-95dc-f081480b50ff E: ID_FS_VERSION=1.0 E: ID_FS_TYPE=ext4 E: ID_FS_USAGE=filesystem E: UDISKS_PRESENTATION_NOPOLICY=0 E: UDISKS_PARTITION=1 E: UDISKS_PARTITION_SCHEME=mbr E: UDISKS_PARTITION_NUMBER=1 E: UDISKS_PARTITION_TYPE=0x83 E: UDISKS_PARTITION_SIZE=40018903040 E: UDISKS_PARTITION_SLAVE=/sys/devices/pci0000:00/0000:00:07.1/host1/target1:0:1 /1:0:1:0/block/sdc E: UDISKS_PARTITION_OFFSET=1048576 E: UDISKS_PARTITION_ALIGNMENT_OFFSET=0 E: DEVLINKS=/dev/disk/by-id/ata-ST340810A_5FBB107N-part1 /dev/disk/by-id/scsi-SA TA_ST340810A_5FBB107N-part1 /dev/disk/by-path/pci-0000:00:07.1-scsi-1:0:1:0-part 1 /dev/disk/by-uuid/30bdc36a-9d35-4991-95dc-f081480b50ff /dev/disk/by-label/Arch ivum P: /devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/bsg/1:0:1:0

N: E: E: 0 E: E: E: E:

bsg/1:0:1:0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/bsg/1:0:1: MAJOR=253 MINOR=3 DEVNAME=/dev/bsg/1:0:1:0 SUBSYSTEM=bsg

P: /devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/scsi_device/1:0:1: 0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/scsi_devic e/1:0:1:0 E: SUBSYSTEM=scsi_device P: /devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/scsi_disk/1:0:1:0 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/scsi_disk/ 1:0:1:0 E: SUBSYSTEM=scsi_disk P: /devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/scsi_generic/sg3 N: sg3 E: UDEV_LOG=3 E: DEVPATH=/devices/pci0000:00/0000:00:07.1/host1/target1:0:1/1:0:1:0/scsi_gener ic/sg3 E: MAJOR=21 E: MINOR=3 E: DEVNAME=/dev/sg3 E: SUBSYSTEM=scsi_generic P: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: /devices/pci0000:00/0000:00:07.2 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.2 DRIVER=uhci_hcd PCI_CLASS=C0300 PCI_ID=1106:3038 PCI_SUBSYS_ID=0925:1234 PCI_SLOT_NAME=0000:00:07.2 MODALIAS=pci:v00001106d00003038sv00000925sd00001234bc0Csc03i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:07.2/usb1 bus/usb/001/001 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.2/usb1 MAJOR=189 MINOR=0 DEVNAME=/dev/bus/usb/001/001 DEVTYPE=usb_device DRIVER=usb PRODUCT=1d6b/1/206 TYPE=9/0/0 BUSNUM=001 DEVNUM=001 SUBSYSTEM=usb ID_VENDOR=Linux_2.6.38-11-generic_uhci_hcd ID_VENDOR_ENC=Linux\x202.6.38-11-generic\x20uhci_hcd ID_VENDOR_ID=1d6b

E: E: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E:

ID_MODEL=UHCI_Host_Controller ID_MODEL_ENC=UHCI\x20Host\x20Controller ID_MODEL_ID=0001 ID_REVISION=0206 ID_SERIAL=Linux_2.6.38-11-generic_uhci_hcd_UHCI_Host_Controller_0000:00:07.2 ID_SERIAL_SHORT=0000:00:07.2 ID_BUS=usb ID_USB_INTERFACES=:090000: /devices/pci0000:00/0000:00:07.2/usb1/1-0:1.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.2/usb1/1-0:1.0 DEVTYPE=usb_interface DRIVER=hub PRODUCT=1d6b/1/206 TYPE=9/0/0 INTERFACE=9/0/0 MODALIAS=usb:v1D6Bp0001d0206dc09dsc00dp00ic09isc00ip00 SUBSYSTEM=usb /devices/pci0000:00/0000:00:07.2/usbmon/usbmon1 usbmon1 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.2/usbmon/usbmon1 MAJOR=252 MINOR=1 DEVNAME=/dev/usbmon1 SUBSYSTEM=usbmon /devices/pci0000:00/0000:00:07.3 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.3 DRIVER=uhci_hcd PCI_CLASS=C0300 PCI_ID=1106:3038 PCI_SUBSYS_ID=0925:1234 PCI_SLOT_NAME=0000:00:07.3 MODALIAS=pci:v00001106d00003038sv00000925sd00001234bc0Csc03i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:07.3/usb2 bus/usb/002/001 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.3/usb2 MAJOR=189 MINOR=128 DEVNAME=/dev/bus/usb/002/001 DEVTYPE=usb_device DRIVER=usb PRODUCT=1d6b/1/206 TYPE=9/0/0 BUSNUM=002 DEVNUM=001 SUBSYSTEM=usb ID_VENDOR=Linux_2.6.38-11-generic_uhci_hcd ID_VENDOR_ENC=Linux\x202.6.38-11-generic\x20uhci_hcd ID_VENDOR_ID=1d6b ID_MODEL=UHCI_Host_Controller ID_MODEL_ENC=UHCI\x20Host\x20Controller ID_MODEL_ID=0001

E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: P: E: E: E: P: E: E: E: E: E: E: E: E: E: P: E: E: E: E: E: E: E:

ID_REVISION=0206 ID_SERIAL=Linux_2.6.38-11-generic_uhci_hcd_UHCI_Host_Controller_0000:00:07.3 ID_SERIAL_SHORT=0000:00:07.3 ID_BUS=usb ID_USB_INTERFACES=:090000: /devices/pci0000:00/0000:00:07.3/usb2/2-0:1.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.3/usb2/2-0:1.0 DEVTYPE=usb_interface DRIVER=hub PRODUCT=1d6b/1/206 TYPE=9/0/0 INTERFACE=9/0/0 MODALIAS=usb:v1D6Bp0001d0206dc09dsc00dp00ic09isc00ip00 SUBSYSTEM=usb /devices/pci0000:00/0000:00:07.3/usbmon/usbmon2 usbmon2 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.3/usbmon/usbmon2 MAJOR=252 MINOR=2 DEVNAME=/dev/usbmon2 SUBSYSTEM=usbmon /devices/pci0000:00/0000:00:07.4 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.4 PCI_CLASS=68000 PCI_ID=1106:3057 PCI_SUBSYS_ID=1106:3057 PCI_SLOT_NAME=0000:00:07.4 MODALIAS=pci:v00001106d00003057sv00001106sd00003057bc06sc80i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:07.4/i2c-0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:07.4/i2c-0 SUBSYSTEM=i2c /devices/pci0000:00/0000:00:08.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:08.0 DRIVER=e100 PCI_CLASS=20000 PCI_ID=8086:1229 PCI_SUBSYS_ID=0E11:B01E PCI_SLOT_NAME=0000:00:08.0 MODALIAS=pci:v00008086d00001229sv00000E11sd0000B01Ebc02sc00i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:08.0/net/eth0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:08.0/net/eth0 INTERFACE=eth0 IFINDEX=2 SUBSYSTEM=net ID_VENDOR_FROM_DATABASE=Intel Corporation ID_MODEL_FROM_DATABASE=82557/8/9/0/1 Ethernet Pro 100

E: E: E: E: P: E: E: E: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E:

ID_BUS=pci ID_VENDOR_ID=0x8086 ID_MODEL_ID=0x1229 ID_MM_CANDIDATE=1 /devices/pci0000:00/0000:00:09.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0 DRIVER=C-Media PCI PCI_CLASS=40100 PCI_ID=13F6:0111 PCI_SUBSYS_ID=13F6:0111 PCI_SLOT_NAME=0000:00:09.0 MODALIAS=pci:v000013F6d00000111sv000013F6sd00000111bc04sc01i00 SUBSYSTEM=pci /devices/pci0000:00/0000:00:09.0/sound/card0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0 SUBSYSTEM=sound SOUND_INITIALIZED=1 ID_VENDOR_FROM_DATABASE=C-Media Electronics Inc ID_MODEL_FROM_DATABASE=CM8738 ID_BUS=pci ID_VENDOR_ID=0x13f6 ID_MODEL_ID=0x0111 ID_PATH=pci-0000:00:09.0 SOUND_FORM_FACTOR=internal /devices/pci0000:00/0000:00:09.0/sound/card0/hwC0D0 snd/hwC0D0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/hwC0D0 MAJOR=116 MINOR=8 DEVNAME=/dev/snd/hwC0D0 SUBSYSTEM=sound TAGS=:udev-acl: /devices/pci0000:00/0000:00:09.0/sound/card0/midiC0D0 snd/midiC0D0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/midiC0D0 MAJOR=116 MINOR=2 DEVNAME=/dev/snd/midiC0D0 SUBSYSTEM=sound TAGS=:udev-acl: /devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D0c snd/pcmC0D0c UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D0c MAJOR=116 MINOR=7 DEVNAME=/dev/snd/pcmC0D0c SUBSYSTEM=sound TAGS=:udev-acl:

P: /devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D0p

N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: S: E: E: E: E: E: E: E: E: E: P: E: E: E:

snd/pcmC0D0p UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D0p MAJOR=116 MINOR=6 DEVNAME=/dev/snd/pcmC0D0p SUBSYSTEM=sound TAGS=:udev-acl: /devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D1p snd/pcmC0D1p UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D1p MAJOR=116 MINOR=5 DEVNAME=/dev/snd/pcmC0D1p SUBSYSTEM=sound TAGS=:udev-acl: /devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D2c snd/pcmC0D2c UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D2c MAJOR=116 MINOR=4 DEVNAME=/dev/snd/pcmC0D2c SUBSYSTEM=sound TAGS=:udev-acl: /devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D2p snd/pcmC0D2p UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/pcmC0D2p MAJOR=116 MINOR=3 DEVNAME=/dev/snd/pcmC0D2p SUBSYSTEM=sound TAGS=:udev-acl: /devices/pci0000:00/0000:00:09.0/sound/card0/controlC0 snd/controlC0 snd/by-path/pci-0000:00:09.0 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/0000:00:09.0/sound/card0/controlC0 MAJOR=116 MINOR=9 DEVNAME=/dev/snd/controlC0 SUBSYSTEM=sound ID_PATH=pci-0000:00:09.0 DEVLINKS=/dev/snd/by-path/pci-0000:00:09.0 TAGS=:udev-acl: /devices/pci0000:00/pci_bus/0000:00 UDEV_LOG=3 DEVPATH=/devices/pci0000:00/pci_bus/0000:00 SUBSYSTEM=pci_bus

P: /devices/platform/Fixed MDIO bus.0 E: UDEV_LOG=3 E: DEVPATH=/devices/platform/Fixed MDIO bus.0

E: MODALIAS=platform:Fixed MDIO bus E: SUBSYSTEM=platform P: E: E: E: P: E: E: E: E: P: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: E: E: P: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: E: P: E: E: E: E: E: E: /devices/platform/Fixed MDIO bus.0/mdio_bus/0 UDEV_LOG=3 DEVPATH=/devices/platform/Fixed MDIO bus.0/mdio_bus/0 SUBSYSTEM=mdio_bus /devices/platform/eisa.0 UDEV_LOG=3 DEVPATH=/devices/platform/eisa.0 MODALIAS=platform:eisa SUBSYSTEM=platform /devices/platform/floppy.0 UDEV_LOG=3 DEVPATH=/devices/platform/floppy.0 DRIVER=floppy MODALIAS=platform:floppy SUBSYSTEM=platform /devices/platform/floppy.0/block/fd0 fd0 UDEV_LOG=3 DEVPATH=/devices/platform/floppy.0/block/fd0 MAJOR=2 MINOR=0 DEVNAME=/dev/fd0 DEVTYPE=disk SUBSYSTEM=block CMOS_TYPE=4 UDISKS_PRESENTATION_NOPOLICY=1 ID_DRIVE_FLOPPY=1 /devices/platform/i8042 UDEV_LOG=3 DEVPATH=/devices/platform/i8042 DRIVER=i8042 MODALIAS=platform:i8042 SUBSYSTEM=platform /devices/platform/i8042/serio0 UDEV_LOG=3 DEVPATH=/devices/platform/i8042/serio0 DRIVER=atkbd SERIO_TYPE=06 SERIO_PROTO=00 SERIO_ID=00 SERIO_EXTRA=00 MODALIAS=serio:ty06pr00id00ex00 SUBSYSTEM=serio DMI_VENDOR=NEC Computers International /devices/platform/i8042/serio0/input/input2 UDEV_LOG=3 DEVPATH=/devices/platform/i8042/serio0/input/input2 PRODUCT=11/1/1/ab41 NAME=&quot;AT Translated Set 2 keyboard&quot; PHYS=&quot;isa0060/serio0/input0&quot; PROP=0

E: EV=120013 E: KEY=4 2000000 3803078 f800d001 feffffdf ffefffff ffffffff fffffffe E: MSC=10 E: LED=7 E: MODALIAS=input:b0011v0001p0001eAB41-e0,1,4,11,14,k71,72,73,74,75,76,77,79,7A, 7B,7C,7D,7E,7F,80,8C,8E,8F,9B,9C,9D,9E,9F,A3,A4,A5,A6,AC,AD,B7,B8,B9,D9,E2,ram4, l0,1,2,sfw E: SUBSYSTEM=input P: N: S: E: E: E: E: E: E: E: E: E: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: P: E: E: E: E: E: E: E: E: E: E: E: P: N: S: E: E: E: E: E: /devices/platform/i8042/serio0/input/input2/event2 input/event2 input/by-path/platform-i8042-serio-0-event-kbd UDEV_LOG=3 DEVPATH=/devices/platform/i8042/serio0/input/input2/event2 MAJOR=13 MINOR=66 DEVNAME=/dev/input/event2 SUBSYSTEM=input ID_INPUT=1 ID_INPUT_KEY=1 ID_INPUT_KEYBOARD=1 ID_SERIAL=noserial ID_PATH=platform-i8042-serio-0 XKBMODEL=pc105 XKBLAYOUT=hu DEVLINKS=/dev/input/by-path/platform-i8042-serio-0-event-kbd DMI_VENDOR=NEC Computers International /devices/platform/i8042/serio1 UDEV_LOG=3 DEVPATH=/devices/platform/i8042/serio1 DRIVER=psmouse SERIO_TYPE=01 SERIO_PROTO=00 SERIO_ID=00 SERIO_EXTRA=00 MODALIAS=serio:ty01pr00id00ex00 SUBSYSTEM=serio /devices/platform/i8042/serio1/input/input3 UDEV_LOG=3 DEVPATH=/devices/platform/i8042/serio1/input/input3 PRODUCT=11/2/5/0 NAME=&quot;ImPS/2 Generic Wheel Mouse&quot; PHYS=&quot;isa0060/serio1/input0&quot; PROP=0 EV=7 KEY=70000 0 0 0 0 0 0 0 0 REL=103 MODALIAS=input:b0011v0002p0005e0000-e0,1,2,k110,111,112,r0,1,8,amlsfw SUBSYSTEM=input /devices/platform/i8042/serio1/input/input3/event3 input/event3 input/by-path/platform-i8042-serio-1-event-mouse UDEV_LOG=3 DEVPATH=/devices/platform/i8042/serio1/input/input3/event3 MAJOR=13 MINOR=67 DEVNAME=/dev/input/event3

E: E: E: E: E: E: E: P: N: S: E: E: E: E: E: E: E: E: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E:

SUBSYSTEM=input ID_INPUT=1 ID_INPUT_MOUSE=1 ID_SERIAL=noserial ID_PATH=platform-i8042-serio-1 DMI_VENDOR=NEC Computers International DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-event-mouse /devices/platform/i8042/serio1/input/input3/mouse0 input/mouse0 input/by-path/platform-i8042-serio-1-mouse UDEV_LOG=3 DEVPATH=/devices/platform/i8042/serio1/input/input3/mouse0 MAJOR=13 MINOR=32 DEVNAME=/dev/input/mouse0 SUBSYSTEM=input ID_INPUT=1 ID_INPUT_MOUSE=1 ID_SERIAL=noserial ID_PATH=platform-i8042-serio-1 DEVLINKS=/dev/input/by-path/platform-i8042-serio-1-mouse /devices/platform/pcspkr UDEV_LOG=3 DEVPATH=/devices/platform/pcspkr MODALIAS=platform:pcspkr SUBSYSTEM=platform /devices/platform/reg-dummy UDEV_LOG=3 DEVPATH=/devices/platform/reg-dummy MODALIAS=platform:reg-dummy SUBSYSTEM=platform /devices/platform/serial8250 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250 DRIVER=serial8250 MODALIAS=platform:serial8250 SUBSYSTEM=platform /devices/platform/serial8250/tty/ttyS10 ttyS10 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS10 MAJOR=4 MINOR=74 DEVNAME=/dev/ttyS10 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS11 ttyS11 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS11 MAJOR=4 MINOR=75 DEVNAME=/dev/ttyS11 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/platform/serial8250/tty/ttyS12 ttyS12 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS12 MAJOR=4 MINOR=76 DEVNAME=/dev/ttyS12 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS13 ttyS13 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS13 MAJOR=4 MINOR=77 DEVNAME=/dev/ttyS13 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS14 ttyS14 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS14 MAJOR=4 MINOR=78 DEVNAME=/dev/ttyS14 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS15 ttyS15 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS15 MAJOR=4 MINOR=79 DEVNAME=/dev/ttyS15 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS16 ttyS16 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS16 MAJOR=4 MINOR=80 DEVNAME=/dev/ttyS16 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS17 ttyS17 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS17 MAJOR=4 MINOR=81 DEVNAME=/dev/ttyS17 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/platform/serial8250/tty/ttyS18 ttyS18 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS18 MAJOR=4 MINOR=82 DEVNAME=/dev/ttyS18 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS19 ttyS19 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS19 MAJOR=4 MINOR=83 DEVNAME=/dev/ttyS19 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS2 ttyS2 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS2 MAJOR=4 MINOR=66 DEVNAME=/dev/ttyS2 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS20 ttyS20 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS20 MAJOR=4 MINOR=84 DEVNAME=/dev/ttyS20 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS21 ttyS21 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS21 MAJOR=4 MINOR=85 DEVNAME=/dev/ttyS21 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS22 ttyS22 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS22 MAJOR=4 MINOR=86 DEVNAME=/dev/ttyS22 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/platform/serial8250/tty/ttyS23 ttyS23 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS23 MAJOR=4 MINOR=87 DEVNAME=/dev/ttyS23 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS24 ttyS24 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS24 MAJOR=4 MINOR=88 DEVNAME=/dev/ttyS24 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS25 ttyS25 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS25 MAJOR=4 MINOR=89 DEVNAME=/dev/ttyS25 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS26 ttyS26 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS26 MAJOR=4 MINOR=90 DEVNAME=/dev/ttyS26 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS27 ttyS27 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS27 MAJOR=4 MINOR=91 DEVNAME=/dev/ttyS27 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS28 ttyS28 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS28 MAJOR=4 MINOR=92 DEVNAME=/dev/ttyS28 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/platform/serial8250/tty/ttyS29 ttyS29 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS29 MAJOR=4 MINOR=93 DEVNAME=/dev/ttyS29 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS3 ttyS3 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS3 MAJOR=4 MINOR=67 DEVNAME=/dev/ttyS3 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS30 ttyS30 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS30 MAJOR=4 MINOR=94 DEVNAME=/dev/ttyS30 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS31 ttyS31 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS31 MAJOR=4 MINOR=95 DEVNAME=/dev/ttyS31 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS4 ttyS4 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS4 MAJOR=4 MINOR=68 DEVNAME=/dev/ttyS4 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS5 ttyS5 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS5 MAJOR=4 MINOR=69 DEVNAME=/dev/ttyS5 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: E: E: E: E: E: P: E: E: E: P: E: E: E: /devices/platform/serial8250/tty/ttyS6 ttyS6 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS6 MAJOR=4 MINOR=70 DEVNAME=/dev/ttyS6 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS7 ttyS7 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS7 MAJOR=4 MINOR=71 DEVNAME=/dev/ttyS7 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS8 ttyS8 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS8 MAJOR=4 MINOR=72 DEVNAME=/dev/ttyS8 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/serial8250/tty/ttyS9 ttyS9 UDEV_LOG=3 DEVPATH=/devices/platform/serial8250/tty/ttyS9 MAJOR=4 MINOR=73 DEVNAME=/dev/ttyS9 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/platform/via686a.3072 UDEV_LOG=3 DEVPATH=/devices/platform/via686a.3072 DRIVER=via686a MODALIAS=platform:via686a SUBSYSTEM=platform /devices/platform/via686a.3072/hwmon/hwmon0 UDEV_LOG=3 DEVPATH=/devices/platform/via686a.3072/hwmon/hwmon0 SUBSYSTEM=hwmon /devices/pnp0/00:00 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:00 SUBSYSTEM=pnp

P: /devices/pnp0/00:01

E: E: E: E: P: E: E: E: P: E: E: E: E: P: N: S: E: E: E: E: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: E: P: E: E: E: E: P: E: E: E: P: E: E: E: E:

UDEV_LOG=3 DEVPATH=/devices/pnp0/00:01 DRIVER=system SUBSYSTEM=pnp /devices/pnp0/00:02 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:02 SUBSYSTEM=pnp /devices/pnp0/00:03 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:03 DRIVER=rtc_cmos SUBSYSTEM=pnp /devices/pnp0/00:03/rtc/rtc0 rtc0 rtc UDEV_LOG=3 DEVPATH=/devices/pnp0/00:03/rtc/rtc0 MAJOR=254 MINOR=0 DEVNAME=/dev/rtc0 SUBSYSTEM=rtc DEVLINKS=/dev/rtc /devices/pnp0/00:04 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:04 SUBSYSTEM=pnp /devices/pnp0/00:05 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:05 SUBSYSTEM=pnp /devices/pnp0/00:06 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:06 DRIVER=i8042 aux SUBSYSTEM=pnp /devices/pnp0/00:07 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:07 DRIVER=i8042 kbd SUBSYSTEM=pnp /devices/pnp0/00:08 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:08 SUBSYSTEM=pnp /devices/pnp0/00:09 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:09 DRIVER=serial SUBSYSTEM=pnp

P: N: E: E: E: E: E: E: E: P: E: E: E: E: P: N: E: E: E: E: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E:

/devices/pnp0/00:09/tty/ttyS0 ttyS0 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:09/tty/ttyS0 MAJOR=4 MINOR=64 DEVNAME=/dev/ttyS0 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/pnp0/00:0a UDEV_LOG=3 DEVPATH=/devices/pnp0/00:0a DRIVER=serial SUBSYSTEM=pnp /devices/pnp0/00:0a/tty/ttyS1 ttyS1 UDEV_LOG=3 DEVPATH=/devices/pnp0/00:0a/tty/ttyS1 MAJOR=4 MINOR=65 DEVNAME=/dev/ttyS1 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/pnp0/00:0b UDEV_LOG=3 DEVPATH=/devices/pnp0/00:0b SUBSYSTEM=pnp /devices/software UDEV_LOG=3 DEVPATH=/devices/software SUBSYSTEM=event_source /devices/tracepoint UDEV_LOG=3 DEVPATH=/devices/tracepoint SUBSYSTEM=event_source /devices/virtual/bdi/0:20 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/0:20 SUBSYSTEM=bdi /devices/virtual/bdi/11:0 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/11:0 SUBSYSTEM=bdi /devices/virtual/bdi/1:0 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:0 SUBSYSTEM=bdi /devices/virtual/bdi/1:1 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:1 SUBSYSTEM=bdi

P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E:

/devices/virtual/bdi/1:10 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:10 SUBSYSTEM=bdi /devices/virtual/bdi/1:11 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:11 SUBSYSTEM=bdi /devices/virtual/bdi/1:12 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:12 SUBSYSTEM=bdi /devices/virtual/bdi/1:13 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:13 SUBSYSTEM=bdi /devices/virtual/bdi/1:14 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:14 SUBSYSTEM=bdi /devices/virtual/bdi/1:15 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:15 SUBSYSTEM=bdi /devices/virtual/bdi/1:2 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:2 SUBSYSTEM=bdi /devices/virtual/bdi/1:3 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:3 SUBSYSTEM=bdi /devices/virtual/bdi/1:4 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:4 SUBSYSTEM=bdi /devices/virtual/bdi/1:5 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:5 SUBSYSTEM=bdi /devices/virtual/bdi/1:6 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:6 SUBSYSTEM=bdi /devices/virtual/bdi/1:7 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:7 SUBSYSTEM=bdi

P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E: P: E: E: E:

/devices/virtual/bdi/1:8 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:8 SUBSYSTEM=bdi /devices/virtual/bdi/1:9 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/1:9 SUBSYSTEM=bdi /devices/virtual/bdi/2:0 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/2:0 SUBSYSTEM=bdi /devices/virtual/bdi/7:0 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:0 SUBSYSTEM=bdi /devices/virtual/bdi/7:1 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:1 SUBSYSTEM=bdi /devices/virtual/bdi/7:2 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:2 SUBSYSTEM=bdi /devices/virtual/bdi/7:3 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:3 SUBSYSTEM=bdi /devices/virtual/bdi/7:4 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:4 SUBSYSTEM=bdi /devices/virtual/bdi/7:5 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:5 SUBSYSTEM=bdi /devices/virtual/bdi/7:6 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:6 SUBSYSTEM=bdi /devices/virtual/bdi/7:7 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/7:7 SUBSYSTEM=bdi /devices/virtual/bdi/8:0 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/8:0 SUBSYSTEM=bdi

P: E: E: E: P: E: E: E: P: E: E: E: P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E:

/devices/virtual/bdi/8:16 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/8:16 SUBSYSTEM=bdi /devices/virtual/bdi/8:32 UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/8:32 SUBSYSTEM=bdi /devices/virtual/bdi/default UDEV_LOG=3 DEVPATH=/devices/virtual/bdi/default SUBSYSTEM=bdi /devices/virtual/block/loop0 loop0 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop0 MAJOR=7 MINOR=0 DEVNAME=/dev/loop0 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1 /devices/virtual/block/loop1 loop1 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop1 MAJOR=7 MINOR=1 DEVNAME=/dev/loop1 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1 /devices/virtual/block/loop2 loop2 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop2 MAJOR=7 MINOR=2 DEVNAME=/dev/loop2 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1 /devices/virtual/block/loop3 loop3 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop3 MAJOR=7 MINOR=3 DEVNAME=/dev/loop3 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1

P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E:

/devices/virtual/block/loop4 loop4 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop4 MAJOR=7 MINOR=4 DEVNAME=/dev/loop4 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1 /devices/virtual/block/loop5 loop5 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop5 MAJOR=7 MINOR=5 DEVNAME=/dev/loop5 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1 /devices/virtual/block/loop6 loop6 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop6 MAJOR=7 MINOR=6 DEVNAME=/dev/loop6 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1 /devices/virtual/block/loop7 loop7 UDEV_LOG=3 DEVPATH=/devices/virtual/block/loop7 MAJOR=7 MINOR=7 DEVNAME=/dev/loop7 DEVTYPE=disk SUBSYSTEM=block UDISKS_PRESENTATION_NOPOLICY=1 /devices/virtual/block/ram0 ram0 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram0 MAJOR=1 MINOR=0 DEVNAME=/dev/ram0 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram1 ram1 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram1 MAJOR=1 MINOR=1

E: DEVNAME=/dev/ram1 E: DEVTYPE=disk E: SUBSYSTEM=block P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: /devices/virtual/block/ram10 ram10 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram10 MAJOR=1 MINOR=10 DEVNAME=/dev/ram10 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram11 ram11 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram11 MAJOR=1 MINOR=11 DEVNAME=/dev/ram11 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram12 ram12 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram12 MAJOR=1 MINOR=12 DEVNAME=/dev/ram12 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram13 ram13 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram13 MAJOR=1 MINOR=13 DEVNAME=/dev/ram13 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram14 ram14 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram14 MAJOR=1 MINOR=14 DEVNAME=/dev/ram14 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram15 ram15 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram15 MAJOR=1 MINOR=15

E: DEVNAME=/dev/ram15 E: DEVTYPE=disk E: SUBSYSTEM=block P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: /devices/virtual/block/ram2 ram2 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram2 MAJOR=1 MINOR=2 DEVNAME=/dev/ram2 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram3 ram3 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram3 MAJOR=1 MINOR=3 DEVNAME=/dev/ram3 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram4 ram4 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram4 MAJOR=1 MINOR=4 DEVNAME=/dev/ram4 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram5 ram5 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram5 MAJOR=1 MINOR=5 DEVNAME=/dev/ram5 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram6 ram6 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram6 MAJOR=1 MINOR=6 DEVNAME=/dev/ram6 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram7 ram7 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram7 MAJOR=1 MINOR=7

E: DEVNAME=/dev/ram7 E: DEVTYPE=disk E: SUBSYSTEM=block P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: /devices/virtual/block/ram8 ram8 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram8 MAJOR=1 MINOR=8 DEVNAME=/dev/ram8 DEVTYPE=disk SUBSYSTEM=block /devices/virtual/block/ram9 ram9 UDEV_LOG=3 DEVPATH=/devices/virtual/block/ram9 MAJOR=1 MINOR=9 DEVNAME=/dev/ram9 DEVTYPE=disk SUBSYSTEM=block

P: /devices/virtual/dmi/id E: UDEV_LOG=3 E: DEVPATH=/devices/virtual/dmi/id E: MODALIAS=dmi:bvnAmericanMegatrendsInc.:bvr07.00T:bd0425:svnNECComputersIntern ational:pnPOWERMATEVL3:pvrND382098502:rvnMicroStarInc.:rnMS-6511:rvr1.0:cvn:ct3: cvrPQ9&gt;k: E: SUBSYSTEM=dmi P: E: E: E: E: P: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/drm/ttm UDEV_LOG=3 DEVPATH=/devices/virtual/drm/ttm DEVTYPE=ttm SUBSYSTEM=drm /devices/virtual/graphics/fbcon UDEV_LOG=3 DEVPATH=/devices/virtual/graphics/fbcon SUBSYSTEM=graphics /devices/virtual/input/mice input/mice UDEV_LOG=3 DEVPATH=/devices/virtual/input/mice MAJOR=13 MINOR=63 DEVNAME=/dev/input/mice SUBSYSTEM=input /devices/virtual/mem/full full UDEV_LOG=3 DEVPATH=/devices/virtual/mem/full MAJOR=1 MINOR=7 DEVNAME=/dev/full DEVMODE=0666

E: SUBSYSTEM=mem P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: /devices/virtual/mem/kmsg kmsg UDEV_LOG=3 DEVPATH=/devices/virtual/mem/kmsg MAJOR=1 MINOR=11 DEVNAME=/dev/kmsg SUBSYSTEM=mem /devices/virtual/mem/mem mem UDEV_LOG=3 DEVPATH=/devices/virtual/mem/mem MAJOR=1 MINOR=1 DEVNAME=/dev/mem SUBSYSTEM=mem /devices/virtual/mem/null null UDEV_LOG=3 DEVPATH=/devices/virtual/mem/null MAJOR=1 MINOR=3 DEVNAME=/dev/null DEVMODE=0666 SUBSYSTEM=mem /devices/virtual/mem/oldmem oldmem UDEV_LOG=3 DEVPATH=/devices/virtual/mem/oldmem MAJOR=1 MINOR=12 DEVNAME=/dev/oldmem SUBSYSTEM=mem /devices/virtual/mem/port port UDEV_LOG=3 DEVPATH=/devices/virtual/mem/port MAJOR=1 MINOR=4 DEVNAME=/dev/port SUBSYSTEM=mem /devices/virtual/mem/random random UDEV_LOG=3 DEVPATH=/devices/virtual/mem/random MAJOR=1 MINOR=8 DEVNAME=/dev/random DEVMODE=0666 SUBSYSTEM=mem

P: /devices/virtual/mem/urandom N: urandom

E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E:

UDEV_LOG=3 DEVPATH=/devices/virtual/mem/urandom MAJOR=1 MINOR=9 DEVNAME=/dev/urandom DEVMODE=0666 SUBSYSTEM=mem /devices/virtual/mem/zero zero UDEV_LOG=3 DEVPATH=/devices/virtual/mem/zero MAJOR=1 MINOR=5 DEVNAME=/dev/zero DEVMODE=0666 SUBSYSTEM=mem /devices/virtual/misc/agpgart agpgart UDEV_LOG=3 DEVPATH=/devices/virtual/misc/agpgart MAJOR=10 MINOR=175 DEVNAME=/dev/agpgart SUBSYSTEM=misc /devices/virtual/misc/cpu_dma_latency cpu_dma_latency UDEV_LOG=3 DEVPATH=/devices/virtual/misc/cpu_dma_latency MAJOR=10 MINOR=59 DEVNAME=/dev/cpu_dma_latency SUBSYSTEM=misc /devices/virtual/misc/device-mapper mapper/control UDEV_LOG=3 DEVPATH=/devices/virtual/misc/device-mapper MAJOR=10 MINOR=236 DEVNAME=/dev/mapper/control SUBSYSTEM=misc /devices/virtual/misc/ecryptfs ecryptfs UDEV_LOG=3 DEVPATH=/devices/virtual/misc/ecryptfs MAJOR=10 MINOR=61 DEVNAME=/dev/ecryptfs SUBSYSTEM=misc /devices/virtual/misc/fuse fuse UDEV_LOG=3 DEVPATH=/devices/virtual/misc/fuse MAJOR=10 MINOR=229

E: DEVNAME=/dev/fuse E: SUBSYSTEM=misc P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/misc/hpet hpet UDEV_LOG=3 DEVPATH=/devices/virtual/misc/hpet MAJOR=10 MINOR=228 DEVNAME=/dev/hpet SUBSYSTEM=misc /devices/virtual/misc/mcelog mcelog UDEV_LOG=3 DEVPATH=/devices/virtual/misc/mcelog MAJOR=10 MINOR=227 DEVNAME=/dev/mcelog SUBSYSTEM=misc /devices/virtual/misc/network_latency network_latency UDEV_LOG=3 DEVPATH=/devices/virtual/misc/network_latency MAJOR=10 MINOR=58 DEVNAME=/dev/network_latency SUBSYSTEM=misc /devices/virtual/misc/network_throughput network_throughput UDEV_LOG=3 DEVPATH=/devices/virtual/misc/network_throughput MAJOR=10 MINOR=57 DEVNAME=/dev/network_throughput SUBSYSTEM=misc /devices/virtual/misc/pktcdvd pktcdvd/control UDEV_LOG=3 DEVPATH=/devices/virtual/misc/pktcdvd MAJOR=10 MINOR=60 DEVNAME=/dev/pktcdvd/control SUBSYSTEM=misc /devices/virtual/misc/psaux psaux UDEV_LOG=3 DEVPATH=/devices/virtual/misc/psaux MAJOR=10 MINOR=1 DEVNAME=/dev/psaux SUBSYSTEM=misc

P: /devices/virtual/misc/rfkill N: rfkill E: UDEV_LOG=3

E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: E: E: E: E: E: E: P: N: E: E: E: E: E: E:

DEVPATH=/devices/virtual/misc/rfkill MAJOR=10 MINOR=62 DEVNAME=/dev/rfkill SUBSYSTEM=misc TAGS=:udev-acl: /devices/virtual/misc/snapshot snapshot UDEV_LOG=3 DEVPATH=/devices/virtual/misc/snapshot MAJOR=10 MINOR=231 DEVNAME=/dev/snapshot SUBSYSTEM=misc /devices/virtual/misc/tun net/tun UDEV_LOG=3 DEVPATH=/devices/virtual/misc/tun MAJOR=10 MINOR=200 DEVNAME=/dev/net/tun SUBSYSTEM=misc /devices/virtual/misc/uinput uinput UDEV_LOG=3 DEVPATH=/devices/virtual/misc/uinput MAJOR=10 MINOR=223 DEVNAME=/dev/uinput SUBSYSTEM=misc /devices/virtual/misc/vga_arbiter vga_arbiter UDEV_LOG=3 DEVPATH=/devices/virtual/misc/vga_arbiter MAJOR=10 MINOR=63 DEVNAME=/dev/vga_arbiter SUBSYSTEM=misc /devices/virtual/net/lo UDEV_LOG=3 DEVPATH=/devices/virtual/net/lo INTERFACE=lo IFINDEX=1 SUBSYSTEM=net ID_MM_CANDIDATE=1 /devices/virtual/ppp/ppp ppp UDEV_LOG=3 DEVPATH=/devices/virtual/ppp/ppp MAJOR=108 MINOR=0 DEVNAME=/dev/ppp SUBSYSTEM=ppp

P: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E:

/devices/virtual/regulator/regulator.0 UDEV_LOG=3 DEVPATH=/devices/virtual/regulator/regulator.0 SUBSYSTEM=regulator /devices/virtual/sound/seq snd/seq UDEV_LOG=3 DEVPATH=/devices/virtual/sound/seq MAJOR=116 MINOR=1 DEVNAME=/dev/snd/seq SUBSYSTEM=sound TAGS=:udev-acl: /devices/virtual/sound/timer snd/timer UDEV_LOG=3 DEVPATH=/devices/virtual/sound/timer MAJOR=116 MINOR=33 DEVNAME=/dev/snd/timer SUBSYSTEM=sound TAGS=:udev-acl: /devices/virtual/thermal/cooling_device0 UDEV_LOG=3 DEVPATH=/devices/virtual/thermal/cooling_device0 SUBSYSTEM=thermal /devices/virtual/tty/console console UDEV_LOG=3 DEVPATH=/devices/virtual/tty/console MAJOR=5 MINOR=1 DEVNAME=/dev/console SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/ptmx ptmx UDEV_LOG=3 DEVPATH=/devices/virtual/tty/ptmx MAJOR=5 MINOR=2 DEVNAME=/dev/ptmx DEVMODE=0666 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty tty UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty MAJOR=5 MINOR=0 DEVNAME=/dev/tty DEVMODE=0666 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty0 tty0 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty0 MAJOR=4 MINOR=0 DEVNAME=/dev/tty0 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty1 tty1 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty1 MAJOR=4 MINOR=1 DEVNAME=/dev/tty1 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty10 tty10 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty10 MAJOR=4 MINOR=10 DEVNAME=/dev/tty10 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty11 tty11 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty11 MAJOR=4 MINOR=11 DEVNAME=/dev/tty11 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty12 tty12 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty12 MAJOR=4 MINOR=12 DEVNAME=/dev/tty12 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty13 tty13 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty13 MAJOR=4 MINOR=13 DEVNAME=/dev/tty13 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty14 tty14 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty14 MAJOR=4 MINOR=14 DEVNAME=/dev/tty14 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty15 tty15 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty15 MAJOR=4 MINOR=15 DEVNAME=/dev/tty15 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty16 tty16 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty16 MAJOR=4 MINOR=16 DEVNAME=/dev/tty16 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty17 tty17 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty17 MAJOR=4 MINOR=17 DEVNAME=/dev/tty17 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty18 tty18 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty18 MAJOR=4 MINOR=18 DEVNAME=/dev/tty18 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty19 tty19 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty19 MAJOR=4 MINOR=19 DEVNAME=/dev/tty19 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty2 tty2 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty2 MAJOR=4 MINOR=2 DEVNAME=/dev/tty2 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty20 tty20 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty20 MAJOR=4 MINOR=20 DEVNAME=/dev/tty20 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty21 tty21 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty21 MAJOR=4 MINOR=21 DEVNAME=/dev/tty21 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty22 tty22 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty22 MAJOR=4 MINOR=22 DEVNAME=/dev/tty22 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty23 tty23 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty23 MAJOR=4 MINOR=23 DEVNAME=/dev/tty23 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty24 tty24 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty24 MAJOR=4 MINOR=24 DEVNAME=/dev/tty24 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty25 tty25 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty25 MAJOR=4 MINOR=25 DEVNAME=/dev/tty25 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty26 tty26 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty26 MAJOR=4 MINOR=26 DEVNAME=/dev/tty26 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty27 tty27 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty27 MAJOR=4 MINOR=27 DEVNAME=/dev/tty27 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty28 tty28 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty28 MAJOR=4 MINOR=28 DEVNAME=/dev/tty28 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty29 tty29 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty29 MAJOR=4 MINOR=29 DEVNAME=/dev/tty29 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty3 tty3 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty3 MAJOR=4 MINOR=3 DEVNAME=/dev/tty3 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty30 tty30 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty30 MAJOR=4 MINOR=30 DEVNAME=/dev/tty30 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty31 tty31 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty31 MAJOR=4 MINOR=31 DEVNAME=/dev/tty31 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty32 tty32 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty32 MAJOR=4 MINOR=32 DEVNAME=/dev/tty32 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty33 tty33 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty33 MAJOR=4 MINOR=33 DEVNAME=/dev/tty33 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty34 tty34 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty34 MAJOR=4 MINOR=34 DEVNAME=/dev/tty34 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty35 tty35 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty35 MAJOR=4 MINOR=35 DEVNAME=/dev/tty35 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty36 tty36 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty36 MAJOR=4 MINOR=36 DEVNAME=/dev/tty36 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty37 tty37 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty37 MAJOR=4 MINOR=37 DEVNAME=/dev/tty37 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty38 tty38 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty38 MAJOR=4 MINOR=38 DEVNAME=/dev/tty38 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty39 tty39 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty39 MAJOR=4 MINOR=39 DEVNAME=/dev/tty39 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty4 tty4 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty4 MAJOR=4 MINOR=4 DEVNAME=/dev/tty4 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty40 tty40 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty40 MAJOR=4 MINOR=40 DEVNAME=/dev/tty40 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty41 tty41 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty41 MAJOR=4 MINOR=41 DEVNAME=/dev/tty41 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty42 tty42 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty42 MAJOR=4 MINOR=42 DEVNAME=/dev/tty42 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty43 tty43 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty43 MAJOR=4 MINOR=43 DEVNAME=/dev/tty43 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty44 tty44 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty44 MAJOR=4 MINOR=44 DEVNAME=/dev/tty44 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty45 tty45 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty45 MAJOR=4 MINOR=45 DEVNAME=/dev/tty45 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty46 tty46 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty46 MAJOR=4 MINOR=46 DEVNAME=/dev/tty46 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty47 tty47 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty47 MAJOR=4 MINOR=47 DEVNAME=/dev/tty47 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty48 tty48 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty48 MAJOR=4 MINOR=48 DEVNAME=/dev/tty48 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty49 tty49 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty49 MAJOR=4 MINOR=49 DEVNAME=/dev/tty49 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty5 tty5 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty5 MAJOR=4 MINOR=5 DEVNAME=/dev/tty5 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty50 tty50 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty50 MAJOR=4 MINOR=50 DEVNAME=/dev/tty50 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty51 tty51 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty51 MAJOR=4 MINOR=51 DEVNAME=/dev/tty51 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty52 tty52 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty52 MAJOR=4 MINOR=52 DEVNAME=/dev/tty52 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty53 tty53 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty53 MAJOR=4 MINOR=53 DEVNAME=/dev/tty53 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty54 tty54 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty54 MAJOR=4 MINOR=54 DEVNAME=/dev/tty54 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty55 tty55 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty55 MAJOR=4 MINOR=55 DEVNAME=/dev/tty55 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty56 tty56 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty56 MAJOR=4 MINOR=56 DEVNAME=/dev/tty56 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty57 tty57 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty57 MAJOR=4 MINOR=57 DEVNAME=/dev/tty57 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty58 tty58 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty58 MAJOR=4 MINOR=58 DEVNAME=/dev/tty58 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty59 tty59 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty59 MAJOR=4 MINOR=59 DEVNAME=/dev/tty59 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty6 tty6 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty6 MAJOR=4 MINOR=6 DEVNAME=/dev/tty6 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty60 tty60 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty60 MAJOR=4 MINOR=60 DEVNAME=/dev/tty60 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty61 tty61 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty61 MAJOR=4 MINOR=61 DEVNAME=/dev/tty61 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty62 tty62 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty62 MAJOR=4 MINOR=62 DEVNAME=/dev/tty62 SUBSYSTEM=tty

E: ID_MM_CANDIDATE=1 P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/tty/tty63 tty63 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty63 MAJOR=4 MINOR=63 DEVNAME=/dev/tty63 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty7 tty7 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty7 MAJOR=4 MINOR=7 DEVNAME=/dev/tty7 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty8 tty8 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty8 MAJOR=4 MINOR=8 DEVNAME=/dev/tty8 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/tty9 tty9 UDEV_LOG=3 DEVPATH=/devices/virtual/tty/tty9 MAJOR=4 MINOR=9 DEVNAME=/dev/tty9 SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/tty/ttyprintk ttyprintk UDEV_LOG=3 DEVPATH=/devices/virtual/tty/ttyprintk MAJOR=5 MINOR=3 DEVNAME=/dev/ttyprintk SUBSYSTEM=tty ID_MM_CANDIDATE=1 /devices/virtual/usbmon/usbmon0 usbmon0 UDEV_LOG=3 DEVPATH=/devices/virtual/usbmon/usbmon0 MAJOR=252 MINOR=0 DEVNAME=/dev/usbmon0 SUBSYSTEM=usbmon

P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E:

/devices/virtual/vc/vcs vcs UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs MAJOR=7 MINOR=0 DEVNAME=/dev/vcs SUBSYSTEM=vc /devices/virtual/vc/vcs1 vcs1 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs1 MAJOR=7 MINOR=1 DEVNAME=/dev/vcs1 SUBSYSTEM=vc /devices/virtual/vc/vcs2 vcs2 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs2 MAJOR=7 MINOR=2 DEVNAME=/dev/vcs2 SUBSYSTEM=vc /devices/virtual/vc/vcs3 vcs3 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs3 MAJOR=7 MINOR=3 DEVNAME=/dev/vcs3 SUBSYSTEM=vc /devices/virtual/vc/vcs4 vcs4 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs4 MAJOR=7 MINOR=4 DEVNAME=/dev/vcs4 SUBSYSTEM=vc /devices/virtual/vc/vcs5 vcs5 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs5 MAJOR=7 MINOR=5 DEVNAME=/dev/vcs5 SUBSYSTEM=vc /devices/virtual/vc/vcs6 vcs6 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs6 MAJOR=7

E: MINOR=6 E: DEVNAME=/dev/vcs6 E: SUBSYSTEM=vc P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: /devices/virtual/vc/vcs8 vcs8 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcs8 MAJOR=7 MINOR=8 DEVNAME=/dev/vcs8 SUBSYSTEM=vc /devices/virtual/vc/vcsa vcsa UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa MAJOR=7 MINOR=128 DEVNAME=/dev/vcsa SUBSYSTEM=vc /devices/virtual/vc/vcsa1 vcsa1 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa1 MAJOR=7 MINOR=129 DEVNAME=/dev/vcsa1 SUBSYSTEM=vc /devices/virtual/vc/vcsa2 vcsa2 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa2 MAJOR=7 MINOR=130 DEVNAME=/dev/vcsa2 SUBSYSTEM=vc /devices/virtual/vc/vcsa3 vcsa3 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa3 MAJOR=7 MINOR=131 DEVNAME=/dev/vcsa3 SUBSYSTEM=vc /devices/virtual/vc/vcsa4 vcsa4 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa4 MAJOR=7 MINOR=132 DEVNAME=/dev/vcsa4 SUBSYSTEM=vc

P: /devices/virtual/vc/vcsa5 N: vcsa5

E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: N: E: E: E: E: E: E: P: E: E: E: P: E: E: E:

UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa5 MAJOR=7 MINOR=133 DEVNAME=/dev/vcsa5 SUBSYSTEM=vc /devices/virtual/vc/vcsa6 vcsa6 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa6 MAJOR=7 MINOR=134 DEVNAME=/dev/vcsa6 SUBSYSTEM=vc /devices/virtual/vc/vcsa8 vcsa8 UDEV_LOG=3 DEVPATH=/devices/virtual/vc/vcsa8 MAJOR=7 MINOR=136 DEVNAME=/dev/vcsa8 SUBSYSTEM=vc /devices/virtual/vtconsole/vtcon0 UDEV_LOG=3 DEVPATH=/devices/virtual/vtconsole/vtcon0 SUBSYSTEM=vtconsole /devices/virtual/vtconsole/vtcon1 UDEV_LOG=3 DEVPATH=/devices/virtual/vtconsole/vtcon1 SUBSYSTEM=vtconsole

</info> <info command="gcov_tarball"> Job requirements not met. </info> <info command="lsmod"> Module Size snd_cmipci 35330 radeon 900494 gameport 15027 snd_pcm 80042 snd_page_alloc 14073 snd_opl3_lib 18760 snd_hwdep 13274 snd_mpu401_uart 13865 snd_seq_midi 13132 binfmt_misc 13213 snd_rawmidi 25269 ppdev 12849 snd_seq_midi_event 14475 ttm 65184 snd_seq 51291 drm_kms_helper 40745 snd_timer 28659 drm 184164

Used by 2 4 1 snd_cmipci 1 snd_cmipci 1 snd_pcm 1 snd_cmipci 1 snd_opl3_lib 1 snd_cmipci 0 1 2 snd_mpu401_uart,snd_seq_midi 0 1 snd_seq_midi 1 radeon 2 snd_seq_midi,snd_seq_midi_event 1 radeon 3 snd_pcm,snd_opl3_lib,snd_seq 6 radeon,ttm,drm_kms_helper

snd_seq_device 14110 4 snd_opl3_lib,snd_seq_midi,snd_rawmidi,snd_seq psmouse 73312 0 snd 55295 13 snd_cmipci,snd_pcm,snd_opl3_lib,snd_hwdep,snd_m pu401_uart,snd_rawmidi,snd_seq,snd_timer,snd_seq_device i2c_algo_bit 13184 1 radeon serio_raw 12990 0 via686a 19446 0 shpchp 32345 0 soundcore 12600 1 snd parport_pc 32111 1 i2c_viapro 12969 0 lp 13349 0 parport 36746 3 ppdev,parport_pc,lp floppy 60032 0 e100 40108 0 pata_via 13368 2 </info> </context> <hardware> <processors> <processor id="0" name="0"> <property name="bogomips" type="str"> 3334 </property> <property name="cache" type="str"> 262144 </property> <property name="count" type="str"> 1 </property> <property name="model" type="str"> AMD Athlon(tm) XP 2000+ </property> <property name="model_number" type="str"> 6 </property> <property name="model_revision" type="str"> 0 </property> <property name="model_version" type="str"> 8 </property> <property name="other" type="str"> fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mmxext 3dnowext 3dnow up </property> <property name="platform" type="str"> i386 </property> <property name="speed" type="str"> 1666 </property> <property name="type" type="str"> AuthenticAMD </property> </processor> </processors> </hardware> <questions>

<question name="list_audio_devices"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="playback_auto"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="playback_headphones"> <answer type="multiple_choice"> untested </answer>

<answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="alsa_record_playback_internal"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="alsa_record_playback_external"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value>

<value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="disk_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="disk_bench"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str">

uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="login"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="unlock"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved

</value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="firewire-hdd"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="chvt"> <answer type="multiple_choice"> unsupported </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value>

<value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="dvd_playback"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-sd"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices>

<comment> </comment> </question> <question name="media-sd-post-suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-sdhc"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question>

<question name="media-sdhc-post-suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-mmc"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-mmc-post-suspend"> <answer type="multiple_choice"> untested </answer>

<answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-ms"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-ms-post-suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value>

<value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-msp"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-msp-post-suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str">

uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-cf"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="media-cf-post-suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved

</value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="monitor-powersaving"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="monitor-dead-pixel"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value>

<value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="network_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="internet_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices>

<comment> </comment> </question> <question name="mouse"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="keyboard"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question>

<question name="alsa_record_playback_usb"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="update_manager_finds_updates"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_folder_create"> <answer type="multiple_choice"> untested </answer>

<answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_folder_copy"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_folder_move"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value>

<value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_file_create"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_file_copy"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str">

uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_file_move"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_file_delete"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved

</value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="nautilus_folder_delete"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="RTF_Russian.rtf_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value>

<value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="Trigonometric_functions.xls_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="OpenOffice_Presentation_Test.odp_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices>

<comment> </comment> </question> <question name="OpenOffice_Spreadsheet_Payment.ods_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="OpenOffice_Text_Test.odt_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question>

<question name="Derivatives_of_Ubuntu.doc_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="PDF_Test.pdf_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="Ogg_Vorbis_Audio.oga_test"> <answer type="multiple_choice"> untested </answer>

<answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="Ogg_Theora_Video.ogv_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="Quicktime_Video.mov_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value>

<value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="PNG_Color_Image_Ubuntu.png_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="SVG_Color_Image_Xubuntu.svg_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str">

uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="JPEG_Color_Image_Ubuntu.jpg_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="applications-firefox"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved

</value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="applications-firefox-java"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="applications-firefox-flash"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value>

<value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="applications-firefox-flash-video"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="applications-firefox-totem"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices>

<comment> </comment> </question> <question name="applications-empathy-facebook_chat"> <answer type="multiple_choice"> unsupported </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="applications-empathy-google_talk"> <answer type="multiple_choice"> unsupported </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question>

<question name="applications-empathy-jabber"> <answer type="multiple_choice"> unsupported </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="applications-empathy-aim"> <answer type="multiple_choice"> unsupported </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="applications-empathy-msn"> <answer type="multiple_choice"> unsupported </answer>

<answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="resolution"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="minimum_resolution_desktop"> <answer type="multiple_choice"> unsupported </answer> <answer_choices> <value type="str"> fail </value>

<value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="minimum_resolution_netbook"> <answer type="multiple_choice"> unsupported </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="display"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str">

uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="xrandr_detect_modes"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="xrandr_cycle"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved

</value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="compiz_check"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Gathering information about your system... Distribution: Desktop environment: Graphics chip: Driver in use: Rendering method: Ubuntu 11.04 GNOME ATI Technologies Inc RV280 [Radeon 9200 PRO] (rev 01) vesa AIGLX

Checking if it's possible to run Compiz on your system... [SKIP] Checking for hardware/setup problems... At least one check had to be skipped: Error: vesa driver in use Would you like to know more? (Y/n) </comment> </question> <question name="glxgears"> <answer type="multiple_choice"> unsupported [SKIP]

</answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> Job requirements not met. </comment> </question> <question name="video-vga"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="video-dvi"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail

</value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="video-displayport"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="video-hdmi"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value>

<value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="video-svideo"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="video-rca"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str">

unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="network_before_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="resolution_before_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported

</value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="audio_before_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="wireless_before_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value>

</answer_choices> <comment> </comment> </question> <question name="bluetooth_detect_before_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="bluetooth_mouse_before_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment>

</question> <question name="rtc"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="sleep_state_test"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="network_after_suspend"> <answer type="multiple_choice"> untested

</answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="resolution_after_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="audio_after_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail

</value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="wireless_after_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="bluetooth_detect_after_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value>

<value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="bluetooth_mouse_after_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="cycle_resolutions_after_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str">

unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="record_playback_after_suspend"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="suspend_30_cycles"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported

</value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="hibernate_once"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value> </answer_choices> <comment> </comment> </question> <question name="hibernate_30_cycles"> <answer type="multiple_choice"> untested </answer> <answer_choices> <value type="str"> fail </value> <value type="str"> pass </value> <value type="str"> uninitiated </value> <value type="str"> unresolved </value> <value type="str"> unsupported </value> <value type="str"> untested </value>

</answer_choices> <comment> </comment> </question> </questions> <software> <lsbrelease> <property name="release" type="str"> 11.04 </property> <property name="codename" type="str"> natty </property> <property name="distributor_id" type="str"> Ubuntu </property> <property name="description" type="str"> Ubuntu 11.04 </property> </lsbrelease> <packages> <package id="1" name="acpi"> <property name="description" type="str"> displays information on ACPI devices </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5-2 </property> </package> <package id="2" name="acpi-support"> <property name="description" type="str"> scripts for handling many ACPI events </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.138 </property> </package> <package id="3" name="acpid"> <property name="description" type="str"> Advanced Configuration and Power Interface event daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:2.0.7-1ubuntu2 </property> </package> <package id="4" name="adduser"> <property name="description" type="str"> add and remove users and groups </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.112+nmu1ubuntu5 </property> </package> <package id="5" name="adium-theme-ubuntu"> <property name="description" type="str"> Adium message style for Ubuntu </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.1-0ubuntu1 </property> </package> <package id="6" name="alacarte"> <property name="description" type="str"> easy GNOME menu editing tool </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.13.2-1ubuntu2 </property> </package> <package id="7" name="alsa-base"> <property name="description" type="str"> ALSA driver configuration files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.24+dfsg-0ubuntu1 </property> </package>

<package id="8" name="alsa-utils"> <property name="description" type="str"> Utilities for configuring and using ALSA </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.24.2-0ubuntu6 </property> </package> <package id="9" name="anacron"> <property name="description" type="str"> cron-like program that doesn't go by time </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3-14ubuntu1 </property> </package> <package id="10" name="apmd"> <property name="description" type="str"> Utilities for Advanced Power Management (APM) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.2.2-14 </property> </package> <package id="11" name="app-install-data"> <property name="description" type="str"> Ubuntu applications (data files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.11.04.7.4 </property> </package> <package id="12" name="app-install-data-partner"> <property name="description" type="str"> Application Installer (data files for partner applications/repositories) </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 12.11.04.2 </property> </package> <package id="13" name="apparmor"> <property name="description" type="str"> User-space parser utility for AppArmor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.1-0ubuntu3 </property> </package> <package id="14" name="apparmor-utils"> <property name="description" type="str"> Utilities for controlling AppArmor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.1-0ubuntu3 </property> </package> <package id="15" name="appmenu-gtk"> <property name="description" type="str"> Export GTK menus over DBus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.1-0ubuntu3 </property> </package> <package id="16" name="appmenu-qt"> <property name="description" type="str"> appmenu support for Qt </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.1.2-0ubuntu1 </property> </package> <package id="17" name="apport"> <property name="description" type="str"> automatically generate crash reports for debugging </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20.1-0ubuntu5 </property> </package> <package id="18" name="apport-gtk"> <property name="description" type="str"> GTK+ frontend for the apport crash report system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20.1-0ubuntu5 </property> </package> <package id="19" name="apport-symptoms"> <property name="description" type="str"> symptom scripts for apport </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.12 </property> </package> <package id="20" name="apt"> <property name="description" type="str"> Advanced front-end for dpkg </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.13.2ubuntu4.1

</property> </package> <package id="21" name="apt-transport-https"> <property name="description" type="str"> APT https transport </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.13.2ubuntu4.1 </property> </package> <package id="22" name="apt-utils"> <property name="description" type="str"> APT utility programs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.13.2ubuntu4.1 </property> </package> <package id="23" name="apt-xapian-index"> <property name="description" type="str"> maintenance and search tools for a Xapian index of Debian packages </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.41ubuntu6 </property> </package> <package id="24" name="aptdaemon"> <property name="description" type="str"> transaction based package management service </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.41+bzr646-0ubuntu2.1 </property> </package> <package id="25" name="aptdaemon-data"> <property name="description" type="str">

data files for clients </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.41+bzr646-0ubuntu2.1 </property> </package> <package id="26" name="apturl"> <property name="description" type="str"> install packages using the apt protocol - GTK+ frontend </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.2ubuntu5.1 </property> </package> <package id="27" name="apturl-common"> <property name="description" type="str"> install packages using the apt protocol - common data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.2ubuntu5.1 </property> </package> <package id="28" name="aspell"> <property name="description" type="str"> GNU Aspell spell-checker </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.60.6-6 </property> </package> <package id="29" name="aspell-en"> <property name="description" type="str"> English dictionary for GNU Aspell </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6.0-0-6ubuntu1 </property> </package> <package id="30" name="at"> <property name="description" type="str"> Delayed job execution and batch processing </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.1.12-1ubuntu2 </property> </package> <package id="31" name="at-spi"> <property name="description" type="str"> Assistive Technology Service Provider Interface </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.32.0-0ubuntu2 </property> </package> <package id="32" name="audacity"> <property name="description" type="str"> fast, cross-platform audio editor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.13-3ubuntu1 </property> </package> <package id="33" name="audacity-data"> <property name="description" type="str"> fast, cross-platform audio editor (data) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.3.13-3ubuntu1 </property> </package> <package id="34" name="autotrace"> <property name="description" type="str"> bitmap to vector graphics converter </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.31.1-15build1 </property> </package> <package id="35" name="avahi-autoipd"> <property name="description" type="str"> Avahi IPv4LL network address configuration daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="36" name="avahi-daemon"> <property name="description" type="str"> Avahi mDNS/DNS-SD daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="37" name="avahi-utils"> <property name="description" type="str"> Avahi browsing, publishing and discovery utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package>

<package id="38" name="bamfdaemon"> <property name="description" type="str"> Window matching library - daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.90-0ubuntu3 </property> </package> <package id="39" name="banshee"> <property name="description" type="str"> Media Management and Playback application </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-2ubuntu2 </property> </package> <package id="40" name="banshee-extension-soundmenu"> <property name="description" type="str"> Media Management and Playback application - sound menu extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-2ubuntu2 </property> </package> <package id="41" name="banshee-extension-ubuntuonemusicstore"> <property name="description" type="str"> Media Management and Playback application - U1MS extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-2ubuntu2 </property> </package> <package id="42" name="baobab"> <property name="description" type="str"> GNOME disk usage analyzer </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu5 </property> </package> <package id="43" name="base-files"> <property name="description" type="str"> Debian base system miscellaneous files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.0.0ubuntu28 </property> </package> <package id="44" name="base-passwd"> <property name="description" type="str"> Debian base system master password and group files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.5.22 </property> </package> <package id="45" name="bash"> <property name="description" type="str"> The GNU Bourne Again SHell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.2-0ubuntu3 </property> </package> <package id="46" name="bash-completion"> <property name="description" type="str"> programmable completion for the bash shell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1:1.3-1ubuntu3 </property> </package> <package id="47" name="bc"> <property name="description" type="str"> The GNU bc arbitrary precision calculator language </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.06.95-2 </property> </package> <package id="48" name="bind9-host"> <property name="description" type="str"> Version of 'host' bundled with BIND 9.X </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2 </property> </package> <package id="49" name="binfmt-support"> <property name="description" type="str"> Support for extra binary formats </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.3 </property> </package> <package id="50" name="binutils"> <property name="description" type="str"> The GNU assembler, linker and binary utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.21.0.20110327-2ubuntu3

</property> </package> <package id="51" name="bluez"> <property name="description" type="str"> Bluetooth tools and daemons </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.91-0ubuntu1 </property> </package> <package id="52" name="bluez-alsa"> <property name="description" type="str"> Bluetooth ALSA support </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.91-0ubuntu1 </property> </package> <package id="53" name="bluez-cups"> <property name="description" type="str"> Bluetooth printer driver for CUPS </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.91-0ubuntu1 </property> </package> <package id="54" name="bluez-gstreamer"> <property name="description" type="str"> Bluetooth GStreamer support </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.91-0ubuntu1 </property> </package> <package id="55" name="bogofilter"> <property name="description" type="str">

a fast Bayesian spam filter (dummy package) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.2-2ubuntu1 </property> </package> <package id="56" name="bogofilter-bdb"> <property name="description" type="str"> a fast Bayesian spam filter (Berkeley DB) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.2-2ubuntu1 </property> </package> <package id="57" name="bogofilter-common"> <property name="description" type="str"> a fast Bayesian spam filter (common files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.2-2ubuntu1 </property> </package> <package id="58" name="branding-ubuntu"> <property name="description" type="str"> Replacement artwork with Ubuntu branding </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7 </property> </package> <package id="59" name="brasero"> <property name="description" type="str"> CD/DVD burning application for GNOME </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu2 </property> </package> <package id="60" name="brasero-cdrkit"> <property name="description" type="str"> cdrkit extensions for the Brasero burning application </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu2 </property> </package> <package id="61" name="brasero-common"> <property name="description" type="str"> Common files for the Brasero CD burning application and library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu2 </property> </package> <package id="62" name="brltty"> <property name="description" type="str"> Access software for a blind person using a braille display </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.2-8ubuntu2 </property> </package> <package id="63" name="brltty-x11"> <property name="description" type="str"> Access software for a blind person using a braille display - X11 drivers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 4.2-8ubuntu2 </property> </package> <package id="64" name="bsdmainutils"> <property name="description" type="str"> collection of more utilities from FreeBSD </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 8.2.2 </property> </package> <package id="65" name="bsdutils"> <property name="description" type="str"> Basic utilities from 4.4BSD-Lite </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.17.2-9.1ubuntu4 </property> </package> <package id="66" name="build-essential"> <property name="description" type="str"> Informational list of build-essential packages </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 11.5ubuntu1 </property> </package> <package id="67" name="busybox-initramfs"> <property name="description" type="str"> Standalone shell setup for initramfs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.17.1-10ubuntu1 </property> </package>

<package id="68" name="busybox-static"> <property name="description" type="str"> Standalone rescue shell with tons of builtin utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.17.1-10ubuntu1 </property> </package> <package id="69" name="bzip2"> <property name="description" type="str"> high-quality block-sorting file compressor - utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.5-6ubuntu1 </property> </package> <package id="70" name="ca-certificates"> <property name="description" type="str"> Common CA certificates </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20090814+nmu2ubuntu0.1 </property> </package> <package id="71" name="ca-certificates-java"> <property name="description" type="str"> Common CA certificates (JKS keystore) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20100412 </property> </package> <package id="72" name="cabextract"> <property name="description" type="str"> a program to extract Microsoft Cabinet files </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3-1 </property> </package> <package id="73" name="capplets-data"> <property name="description" type="str"> configuration applets for GNOME - data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu15 </property> </package> <package id="74" name="checkbox"> <property name="description" type="str"> System testing application </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.11.3 </property> </package> <package id="75" name="checkbox-gtk"> <property name="description" type="str"> GTK interface for checkbox </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.11.3 </property> </package> <package id="76" name="cli-common"> <property name="description" type="str"> common files between all CLI packages </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.7.1 </property> </package> <package id="77" name="cmap-adobe-japan1"> <property name="description" type="str"> CMaps for Adobe-Japan1 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0+20090930-2 </property> </package> <package id="78" name="command-not-found"> <property name="description" type="str"> Suggest installation of packages in interactive bash sessions </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.41ubuntu2 </property> </package> <package id="79" name="command-not-found-data"> <property name="description" type="str"> Set of data files for command-not-found. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.41ubuntu2 </property> </package> <package id="80" name="compiz"> <property name="description" type="str"> OpenGL window and compositing manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.4+bzr20110606-0ubuntu1~natty2

</property> </package> <package id="81" name="compiz-core"> <property name="description" type="str"> OpenGL window and compositing manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.4+bzr20110606-0ubuntu1~natty2 </property> </package> <package id="82" name="compiz-gnome"> <property name="description" type="str"> OpenGL window and compositing manager - GNOME window decorator </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.4+bzr20110606-0ubuntu1~natty2 </property> </package> <package id="83" name="compiz-plugins"> <property name="description" type="str"> OpenGL window and compositing manager - plugins </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.4+bzr20110606-0ubuntu1~natty2 </property> </package> <package id="84" name="compiz-plugins-livewallpapers"> <property name="description" type="str"> Live Wallpaper like plugin(s) for Compiz. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.0-0~6~natty1 </property> </package> <package id="85" name="compiz-plugins-main"> <property name="description" type="str">

Compiz Fusion plugins - main collection </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.4+bzr20110527-0ubuntu1~natty1 </property> </package> <package id="86" name="compizconfig-backend-gconf"> <property name="description" type="str"> Compiz Fusion configuration system - gconf backend </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.2.4-0ubuntu1 </property> </package> <package id="87" name="compizconfig-settings-manager"> <property name="description" type="str"> Compiz configuration settings manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.4-0ubuntu2 </property> </package> <package id="88" name="computer-janitor"> <property name="description" type="str"> Clean up a system so it's more like a freshly installed one </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.0-0ubuntu4 </property> </package> <package id="89" name="computer-janitor-gtk"> <property name="description" type="str"> Clean up a system so it's more like a freshly installed one </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.0-0ubuntu4 </property> </package> <package id="90" name="console-setup"> <property name="description" type="str"> console font and keymap setup program </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.57ubuntu20 </property> </package> <package id="91" name="console-terminus"> <property name="description" type="str"> Fixed-width fonts for fast reading on the Linux console </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.30-2 </property> </package> <package id="92" name="consolekit"> <property name="description" type="str"> framework for defining and tracking users, sessions and seats </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.4-1 </property> </package> <package id="93" name="coreutils"> <property name="description" type="str"> GNU core utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 8.5-1ubuntu6 </property> </package> <package id="94" name="cpio"> <property name="description" type="str"> GNU cpio -- a program to manage archives of files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.11-7ubuntu1 </property> </package> <package id="95" name="cpp"> <property name="description" type="str"> The GNU C preprocessor (cpp) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:4.5.2-1ubuntu3 </property> </package> <package id="96" name="cpp-4.5"> <property name="description" type="str"> The GNU C preprocessor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5.2-8ubuntu4 </property> </package> <package id="97" name="cron"> <property name="description" type="str"> process scheduling daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0pl1-116ubuntu1 </property> </package>

<package id="98" name="cups"> <property name="description" type="str"> Common UNIX Printing System(tm) - server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="99" name="cups-bsd"> <property name="description" type="str"> Common UNIX Printing System(tm) - BSD commands </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="100" name="cups-client"> <property name="description" type="str"> Common UNIX Printing System(tm) - client programs (SysV) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="101" name="cups-common"> <property name="description" type="str"> Common UNIX Printing System(tm) - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="102" name="cups-driver-gutenprint"> <property name="description" type="str"> printer drivers for CUPS </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.2.6-1ubuntu1 </property> </package> <package id="103" name="cups-ppdc"> <property name="description" type="str"> Common UNIX Printing System(tm) - PPD manipulation utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="104" name="dash"> <property name="description" type="str"> POSIX-compliant shell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.5.1-7.2ubuntu1 </property> </package> <package id="105" name="dbus"> <property name="description" type="str"> simple interprocess messaging system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-1ubuntu6.1 </property> </package> <package id="106" name="dbus-x11"> <property name="description" type="str"> simple interprocess messaging system (X11 deps) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.4.6-1ubuntu6.1 </property> </package> <package id="107" name="dc"> <property name="description" type="str"> The GNU dc arbitrary precision reverse-polish calculator </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.06.95-2 </property> </package> <package id="108" name="debconf"> <property name="description" type="str"> Debian configuration management system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5.36ubuntu4 </property> </package> <package id="109" name="debconf-i18n"> <property name="description" type="str"> full internationalization support for debconf </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5.36ubuntu4 </property> </package> <package id="110" name="debianutils"> <property name="description" type="str"> Miscellaneous utilities specific to Debian </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.4.3ubuntu1

</property> </package> <package id="111" name="defoma"> <property name="description" type="str"> Debian Font Manager -- automatic font configuration framework </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.11.12ubuntu1 </property> </package> <package id="112" name="desktop-file-utils"> <property name="description" type="str"> Utilities for .desktop files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.18-0ubuntu4 </property> </package> <package id="113" name="dictionaries-common"> <property name="description" type="str"> Common utilities for spelling dictionary tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.9.3ubuntu1 </property> </package> <package id="114" name="diffstat"> <property name="description" type="str"> produces graph of changes introduced by a diff file </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.54-1 </property> </package> <package id="115" name="diffutils"> <property name="description" type="str">

File comparison utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.0-1 </property> </package> <package id="116" name="dmidecode"> <property name="description" type="str"> Dump Desktop Management Interface data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.9-1.2build1 </property> </package> <package id="117" name="dmsetup"> <property name="description" type="str"> The Linux Kernel Device Mapper userspace library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.02.48-4ubuntu2 </property> </package> <package id="118" name="dmz-cursor-theme"> <property name="description" type="str"> Style neutral, scalable cursor theme </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.3 </property> </package> <package id="119" name="dnsmasq-base"> <property name="description" type="str"> A small caching DNS proxy and DHCP/TFTP server </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.57-1 </property> </package> <package id="120" name="dnsutils"> <property name="description" type="str"> Clients provided with BIND </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2 </property> </package> <package id="121" name="doc-base"> <property name="description" type="str"> utilities to manage online documentation </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.5ubuntu2 </property> </package> <package id="122" name="docbook-xml"> <property name="description" type="str"> standard XML documentation system for software and systems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5-7 </property> </package> <package id="123" name="dosfstools"> <property name="description" type="str"> utilities for making and checking MS-DOS FAT filesystems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 3.0.9-1 </property> </package> <package id="124" name="dpkg"> <property name="description" type="str"> Debian package management system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.16.0~ubuntu7 </property> </package> <package id="125" name="dpkg-dev"> <property name="description" type="str"> Debian package development tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.16.0~ubuntu7 </property> </package> <package id="126" name="dvd+rw-tools"> <property name="description" type="str"> DVD+-RW/R tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.1-9 </property> </package> <package id="127" name="e2fslibs"> <property name="description" type="str"> ext2/ext3/ext4 file system libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.41.14-1ubuntu3 </property> </package>

<package id="128" name="e2fsprogs"> <property name="description" type="str"> ext2/ext3/ext4 file system utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.41.14-1ubuntu3 </property> </package> <package id="129" name="ed"> <property name="description" type="str"> The classic UNIX line editor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5-1 </property> </package> <package id="130" name="eject"> <property name="description" type="str"> ejects CDs and operates CD-Changers under Linux </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.5+deb1+cvs20081104-7.1 </property> </package> <package id="131" name="empathy-common"> <property name="description" type="str"> GNOME multi-protocol chat and call client (common files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.34.0-0ubuntu3.1 </property> </package> <package id="132" name="eog"> <property name="description" type="str"> Eye of GNOME graphics viewer program </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu2 </property> </package> <package id="133" name="esound-common"> <property name="description" type="str"> Enlightened Sound Daemon - Common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.41-8 </property> </package> <package id="134" name="espeak"> <property name="description" type="str"> A multi-lingual software speech synthesizer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.44.05-1ubuntu1 </property> </package> <package id="135" name="espeak-data"> <property name="description" type="str"> A multi-lingual software speech synthesizer: speech data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.44.05-1ubuntu1 </property> </package> <package id="136" name="evince"> <property name="description" type="str"> Document (postscript, pdf) viewer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu12.2 </property> </package> <package id="137" name="evince-common"> <property name="description" type="str"> Document (postscript, pdf) viewer - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu12.2 </property> </package> <package id="138" name="evolution-data-server"> <property name="description" type="str"> evolution database backend server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="139" name="evolution-data-server-common"> <property name="description" type="str"> architecture independent files for Evolution Data Server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="140" name="example-content"> <property name="description" type="str"> Ubuntu example content </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 43

</property> </package> <package id="141" name="exiv2"> <property name="description" type="str"> EXIF/IPTC metadata manipulation tool </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.21.1-0ubuntu2 </property> </package> <package id="142" name="fakeroot"> <property name="description" type="str"> Gives a fake root environment </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.14.4-1ubuntu1 </property> </package> <package id="143" name="ffmpeg"> <property name="description" type="str"> Multimedia player, server, encoder and transcoder </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package> <package id="144" name="file"> <property name="description" type="str"> Determines file type using &quot;magic&quot; numbers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.04-5ubuntu2 </property> </package> <package id="145" name="file-roller"> <property name="description" type="str">

an archive manager for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu0.1 </property> </package> <package id="146" name="findutils"> <property name="description" type="str"> utilities for finding files--find, xargs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.4.2-1ubuntu3 </property> </package> <package id="147" name="firefox"> <property name="description" type="str"> Safe and easy web browser from Mozilla </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.0~b5+build1+nobinonly-0ubuntu0.11.04.1~mfn </property> </package> <package id="148" name="firefox-globalmenu"> <property name="description" type="str"> Unity appmenu integration for Firefox </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.0~b5+build1+nobinonly-0ubuntu0.11.04.1~mfn </property> </package> <package id="149" name="firefox-gnome-support"> <property name="description" type="str"> Safe and easy web browser from Mozilla - GNOME support </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.0~b5+build1+nobinonly-0ubuntu0.11.04.1~mfn </property> </package> <package id="150" name="firefox-locale-en"> <property name="description" type="str"> English language pack for Firefox </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.0~b5+build1+nobinonly-0ubuntu0.11.04.1~mfn </property> </package> <package id="151" name="firefox-locale-hu"> <property name="description" type="str"> Hungarian language pack for Firefox </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.0~b5+build1+nobinonly-0ubuntu0.11.04.1~mfn </property> </package> <package id="152" name="flashplugin-installer"> <property name="description" type="str"> Adobe Flash Player plugin installer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 10.3.183.7ubuntu0.11.04.1 </property> </package> <package id="153" name="fontconfig"> <property name="description" type="str"> generic font configuration library - support binaries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 2.8.0-2.1ubuntu3 </property> </package> <package id="154" name="fontconfig-config"> <property name="description" type="str"> generic font configuration library - configuration </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.0-2.1ubuntu3 </property> </package> <package id="155" name="foo2zjs"> <property name="description" type="str"> Support for printing to ZjStream-based printers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20110210dfsg-1ubuntu2.1 </property> </package> <package id="156" name="foomatic-db-compressed-ppds"> <property name="description" type="str"> OpenPrinting printer support - Compressed PPDs derived from the database </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20110317-0ubuntu1 </property> </package> <package id="157" name="foomatic-db-engine"> <property name="description" type="str"> OpenPrinting printer support - programs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.0.7-0ubuntu1 </property> </package>

<package id="158" name="foomatic-filters"> <property name="description" type="str"> OpenPrinting printer support - filters </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.0.7-0ubuntu1.1 </property> </package> <package id="159" name="freepats"> <property name="description" type="str"> Free patch set for MIDI audio synthesis </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20060219-1 </property> </package> <package id="160" name="friendly-recovery"> <property name="description" type="str"> Make recovery more user-friendly </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.11 </property> </package> <package id="161" name="ftp"> <property name="description" type="str"> The FTP client </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.17-23 </property> </package> <package id="162" name="fuse-utils"> <property name="description" type="str"> Filesystem in USErspace (utilities) </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.4-1.1ubuntu4 </property> </package> <package id="163" name="g++"> <property name="description" type="str"> The GNU C++ compiler </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:4.5.2-1ubuntu3 </property> </package> <package id="164" name="g++-4.5"> <property name="description" type="str"> The GNU C++ compiler </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5.2-8ubuntu4 </property> </package> <package id="165" name="gamin"> <property name="description" type="str"> File and directory monitoring system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.10-2ubuntu1 </property> </package> <package id="166" name="gbrainy"> <property name="description" type="str"> brain teaser game and trainer to have fun and to keep your brain trained </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.65-0ubuntu1 </property> </package> <package id="167" name="gcalctool"> <property name="description" type="str"> GNOME desktop calculator </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6.0.1~git20110421-0ubuntu1 </property> </package> <package id="168" name="gcc"> <property name="description" type="str"> The GNU C compiler </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:4.5.2-1ubuntu3 </property> </package> <package id="169" name="gcc-4.5"> <property name="description" type="str"> The GNU C compiler </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5.2-8ubuntu4 </property> </package> <package id="170" name="gcc-4.5-base"> <property name="description" type="str"> The GNU Compiler Collection (base package) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5.2-8ubuntu4

</property> </package> <package id="171" name="gconf-defaults-service"> <property name="description" type="str"> GNOME configuration database system (system defaults service) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="172" name="gconf-editor"> <property name="description" type="str"> An editor for the GConf configuration system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu2 </property> </package> <package id="173" name="gconf2"> <property name="description" type="str"> GNOME configuration database system (support tools) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="174" name="gconf2-common"> <property name="description" type="str"> GNOME configuration database system (common files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="175" name="gdb"> <property name="description" type="str">

The GNU Debugger </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.2-1ubuntu11 </property> </package> <package id="176" name="gdm"> <property name="description" type="str"> GNOME Display Manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu3.2 </property> </package> <package id="177" name="gdm-guest-session"> <property name="description" type="str"> gdm extension for guest session </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.24 </property> </package> <package id="178" name="gedit"> <property name="description" type="str"> official text editor of the GNOME desktop environment </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.4-2ubuntu1 </property> </package> <package id="179" name="gedit-common"> <property name="description" type="str"> official text editor of the GNOME desktop environment (support files) </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.4-2ubuntu1 </property> </package> <package id="180" name="genisoimage"> <property name="description" type="str"> Creates ISO-9660 CD-ROM filesystem images </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 9:1.1.11-1ubuntu2 </property> </package> <package id="181" name="geoclue"> <property name="description" type="str"> Geographic information framework </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.12.0-1ubuntu8 </property> </package> <package id="182" name="geoclue-ubuntu-geoip"> <property name="description" type="str"> Provide positioning for GeoClue via Ubuntu GeoIP services </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.2-0ubuntu5 </property> </package> <package id="183" name="geoip-database"> <property name="description" type="str"> IP lookup command line tools that use the GeoIP library (country database) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.4.7~beta6+dfsg-1 </property> </package> <package id="184" name="gettext"> <property name="description" type="str"> GNU Internationalization utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.18.1.1-3ubuntu1 </property> </package> <package id="185" name="gettext-base"> <property name="description" type="str"> GNU Internationalization utilities for the base system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.18.1.1-3ubuntu1 </property> </package> <package id="186" name="ghostscript"> <property name="description" type="str"> interpreter for the PostScript language and for PDF </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 9.01~dfsg-1ubuntu5 </property> </package> <package id="187" name="ghostscript-cups"> <property name="description" type="str"> interpreter for the PostScript language and for PDF - CUPS filters </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 9.01~dfsg-1ubuntu5 </property> </package>

<package id="188" name="ghostscript-x"> <property name="description" type="str"> interpreter for the PostScript language and for PDF - X11 support </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 9.01~dfsg-1ubuntu5 </property> </package> <package id="189" name="gimp"> <property name="description" type="str"> The GNU Image Manipulation Program </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.11-1ubuntu6.1 </property> </package> <package id="190" name="gimp-data"> <property name="description" type="str"> Data files for GIMP </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.11-1ubuntu6.1 </property> </package> <package id="191" name="gimp-data-extras"> <property name="description" type="str"> An extra set of brushes, palettes, and gradients for The GIMP </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.0.1-3 </property> </package> <package id="192" name="gimp-gap"> <property name="description" type="str"> The GIMP Animation Package </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.0+dfsg-1build1 </property> </package> <package id="193" name="gimp-help-common"> <property name="description" type="str"> Data files for the GIMP documentation </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.1-2 </property> </package> <package id="194" name="gimp-help-en"> <property name="description" type="str"> Documentation for the GIMP (English) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.1-2 </property> </package> <package id="195" name="ginn"> <property name="description" type="str"> Gesture Injector: No-GEIS, No-Toolkits </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.4-0ubuntu1 </property> </package> <package id="196" name="gir1.2-appindicator-0.1"> <property name="description" type="str"> Typelib files for libappindicator1. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.3.0-0ubuntu1 </property> </package> <package id="197" name="gir1.2-atk-1.0"> <property name="description" type="str"> The ATK accessibility toolkit (GObject introspection) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-0ubuntu1 </property> </package> <package id="198" name="gir1.2-dbusmenu-glib-0.4"> <property name="description" type="str"> typelib file for libdbusmenu-glib3 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.3-0ubuntu3 </property> </package> <package id="199" name="gir1.2-dee-0.5"> <property name="description" type="str"> GObject introspection data for the Dee library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.18-0ubuntu1 </property> </package> <package id="200" name="gir1.2-freedesktop"> <property name="description" type="str"> Introspection data for some FreeDesktop components </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.7-0ubuntu1

</property> </package> <package id="201" name="gir1.2-gconf-2.0"> <property name="description" type="str"> GNOME configuration database system (GObject-Introspection) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="202" name="gir1.2-gdkpixbuf-2.0"> <property name="description" type="str"> GDK Pixbuf library - GObject-Introspection </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.23.3-0ubuntu1 </property> </package> <package id="203" name="gir1.2-glib-2.0"> <property name="description" type="str"> Introspection data for GLib, GObject, Gio and GModule </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.7-0ubuntu1 </property> </package> <package id="204" name="gir1.2-gtk-2.0"> <property name="description" type="str"> The GTK+ graphical user interface library -- gir bindings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.4-0ubuntu2 </property> </package> <package id="205" name="gir1.2-notify-0.7"> <property name="description" type="str">

GObject introspection data for the libnotify library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.2-0ubuntu2 </property> </package> <package id="206" name="gir1.2-panelapplet-3.0"> <property name="description" type="str"> library for GNOME Panel applets (GObject-Introspection) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6.5 </property> </package> <package id="207" name="gir1.2-pango-1.0"> <property name="description" type="str"> Layout and rendering of internationalized text - gir bindings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.28.4-0ubuntu1 </property> </package> <package id="208" name="gir1.2-soup-2.4"> <property name="description" type="str"> GObject introspection data for the libsoup HTTP library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.34.0-0ubuntu1.1 </property> </package> <package id="209" name="gir1.2-unity-3.0"> <property name="description" type="str"> GObject introspection data for the Unity library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.8.4-0ubuntu1 </property> </package> <package id="210" name="gir1.2-vte-0.0"> <property name="description" type="str"> GObject introspection data for the VTE library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.27.90-0ubuntu1 </property> </package> <package id="211" name="gksu"> <property name="description" type="str"> graphical frontend to su </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.2-5ubuntu2 </property> </package> <package id="212" name="glib-networking"> <property name="description" type="str"> network-related giomodules for GLib </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.6.1-0ubuntu1 </property> </package> <package id="213" name="gnome-about"> <property name="description" type="str"> The GNOME about box </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:2.32.1-0ubuntu6 </property> </package> <package id="214" name="gnome-accessibility-themes"> <property name="description" type="str"> accessibility themes for the GNOME desktop </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu1 </property> </package> <package id="215" name="gnome-applets"> <property name="description" type="str"> Various applets for the GNOME panel - binary files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1.1-0ubuntu5 </property> </package> <package id="216" name="gnome-applets-data"> <property name="description" type="str"> Various applets for the GNOME panel - data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1.1-0ubuntu5 </property> </package> <package id="217" name="gnome-bluetooth"> <property name="description" type="str"> GNOME Bluetooth tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.91.2.is.2.32.0-0ubuntu3 </property> </package>

<package id="218" name="gnome-codec-install"> <property name="description" type="str"> GStreamer codec installer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.7ubuntu3 </property> </package> <package id="219" name="gnome-control-center"> <property name="description" type="str"> utilities to configure the GNOME desktop </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu15 </property> </package> <package id="220" name="gnome-desktop-data"> <property name="description" type="str"> Common files for GNOME desktop apps </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6 </property> </package> <package id="221" name="gnome-disk-utility"> <property name="description" type="str"> manage and configure disk drives and media </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu4 </property> </package> <package id="222" name="gnome-doc-utils"> <property name="description" type="str"> a collection of documentation utilities for the GNOME project </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.20.5-0ubuntu1 </property> </package> <package id="223" name="gnome-exe-thumbnailer"> <property name="description" type="str"> Wine .exe and other executable thumbnailer for Gnome </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8-0ubuntu1 </property> </package> <package id="224" name="gnome-games-common"> <property name="description" type="str"> Common files for GNOME Games </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu5 </property> </package> <package id="225" name="gnome-icon-theme"> <property name="description" type="str"> GNOME Desktop icon theme </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.31.0-0ubuntu2 </property> </package> <package id="226" name="gnome-keyring"> <property name="description" type="str"> GNOME keyring services (daemon and tools) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.92.92.is.2.32.1-0ubuntu2.1 </property> </package> <package id="227" name="gnome-mag"> <property name="description" type="str"> a screen magnifier for the GNOME desktop </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.16.3-0ubuntu2 </property> </package> <package id="228" name="gnome-mahjongg"> <property name="description" type="str"> Mahjongg tile solitaire game </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu5 </property> </package> <package id="229" name="gnome-media"> <property name="description" type="str"> GNOME media utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu7 </property> </package> <package id="230" name="gnome-media-common"> <property name="description" type="str"> GNOME media utilities - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu7

</property> </package> <package id="231" name="gnome-menus"> <property name="description" type="str"> an implementation of the freedesktop menu specification for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.5-0ubuntu3 </property> </package> <package id="232" name="gnome-mime-data"> <property name="description" type="str"> base MIME and Application database for GNOME. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.18.0-1 </property> </package> <package id="233" name="gnome-nettool"> <property name="description" type="str"> network information tool for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu1.1 </property> </package> <package id="234" name="gnome-orca"> <property name="description" type="str"> Scriptable screen reader </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0-0ubuntu2 </property> </package> <package id="235" name="gnome-panel"> <property name="description" type="str">

launcher and docking facility for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6.5 </property> </package> <package id="236" name="gnome-panel-bonobo"> <property name="description" type="str"> launcher and docking facility for GNOME - bonobo compatibility </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6.5 </property> </package> <package id="237" name="gnome-panel-data"> <property name="description" type="str"> common files for the GNOME Panel </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6.5 </property> </package> <package id="238" name="gnome-power-manager"> <property name="description" type="str"> power management tool for the GNOME desktop </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-2ubuntu2 </property> </package> <package id="239" name="gnome-screensaver"> <property name="description" type="str"> GNOME screen saver and locker </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.2-0ubuntu2 </property> </package> <package id="240" name="gnome-screenshot"> <property name="description" type="str"> screenshot application for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu5 </property> </package> <package id="241" name="gnome-search-tool"> <property name="description" type="str"> GNOME tool to search files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu5 </property> </package> <package id="242" name="gnome-session"> <property name="description" type="str"> The GNOME Session Manager - GNOME 2 session </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu20 </property> </package> <package id="243" name="gnome-session-bin"> <property name="description" type="str"> The GNOME Session Manager - Minimal runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 2.32.1-0ubuntu20 </property> </package> <package id="244" name="gnome-session-canberra"> <property name="description" type="str"> GNOME session log in and log out sound events </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.28-0ubuntu3 </property> </package> <package id="245" name="gnome-session-common"> <property name="description" type="str"> Common files for the GNOME session manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu20 </property> </package> <package id="246" name="gnome-settings-daemon"> <property name="description" type="str"> daemon handling the GNOME session settings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu13.1 </property> </package> <package id="247" name="gnome-sudoku"> <property name="description" type="str"> Sudoku number puzzle </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu5 </property> </package>

<package id="248" name="gnome-system-log"> <property name="description" type="str"> system log viewer for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu5 </property> </package> <package id="249" name="gnome-system-monitor"> <property name="description" type="str"> Process viewer and system resource monitor for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.2-0ubuntu1 </property> </package> <package id="250" name="gnome-system-tools"> <property name="description" type="str"> Cross-platform configuration utilities for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu7 </property> </package> <package id="251" name="gnome-terminal"> <property name="description" type="str"> The GNOME terminal emulator application </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu3 </property> </package> <package id="252" name="gnome-terminal-data"> <property name="description" type="str"> Data files for the GNOME terminal emulator </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu3 </property> </package> <package id="253" name="gnome-themes-selected"> <property name="description" type="str"> selected official themes for the GNOME 2 desktop </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu1 </property> </package> <package id="254" name="gnome-themes-ubuntu"> <property name="description" type="str"> Ubuntu community themes </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.1 </property> </package> <package id="255" name="gnome-user-guide"> <property name="description" type="str"> GNOME user's guide </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0+git20110406ubuntu11 </property> </package> <package id="256" name="gnome-user-share"> <property name="description" type="str"> User level public file sharing via WebDAV or ObexFTP </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.30.2-0ubuntu2 </property> </package> <package id="257" name="gnome-utils-common"> <property name="description" type="str"> data files for the GNOME utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu5 </property> </package> <package id="258" name="gnomine"> <property name="description" type="str"> Minesweeper logic puzzle game </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu5 </property> </package> <package id="259" name="gnupg"> <property name="description" type="str"> GNU privacy guard - a free PGP replacement </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.11-3ubuntu1 </property> </package> <package id="260" name="gpaint"> <property name="description" type="str"> GNU Paint - a small, easy to use paint program for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.3-6

</property> </package> <package id="261" name="gpgv"> <property name="description" type="str"> GNU privacy guard - signature verification tool </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.11-3ubuntu1 </property> </package> <package id="262" name="grep"> <property name="description" type="str"> GNU grep, egrep and fgrep </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.3-3ubuntu1 </property> </package> <package id="263" name="groff-base"> <property name="description" type="str"> GNU troff text-formatting system (base system components) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.21-5 </property> </package> <package id="264" name="grokking-the-gimp"> <property name="description" type="str"> GIMP tutorial book by Carey Bunks (HTML) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0-2 </property> </package> <package id="265" name="growisofs"> <property name="description" type="str">

DVD+-RW/R recorder </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.1-9 </property> </package> <package id="266" name="grub-common"> <property name="description" type="str"> GRand Unified Bootloader, version 2 (common files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.99~rc1-13ubuntu3 </property> </package> <package id="267" name="grub-gfxpayload-lists"> <property name="description" type="str"> GRUB gfxpayload blacklist </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2 </property> </package> <package id="268" name="grub-pc"> <property name="description" type="str"> GRand Unified Bootloader, version 2 (PC/BIOS version) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.99~rc1-13ubuntu3 </property> </package> <package id="269" name="gs-cjk-resource"> <property name="description" type="str"> Resource files for gs-cjk, ghostscript CJK-TrueType extension </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20100103-2 </property> </package> <package id="270" name="gsettings-desktop-schemas"> <property name="description" type="str"> GSettings deskop-wide schemas </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0-0ubuntu1 </property> </package> <package id="271" name="gsfonts"> <property name="description" type="str"> Fonts for the Ghostscript interpreter(s) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 </property> </package> <package id="272" name="gstreamer0.10-alsa"> <property name="description" type="str"> GStreamer plugin for ALSA </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.32-1ubuntu5 </property> </package> <package id="273" name="gstreamer0.10-ffmpeg"> <property name="description" type="str"> FFmpeg plugin for GStreamer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.10.11-4 </property> </package> <package id="274" name="gstreamer0.10-fluendo-mp3"> <property name="description" type="str"> Fluendo mp3 decoder GStreamer plugin </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.15.debian-1 </property> </package> <package id="275" name="gstreamer0.10-gnonlin"> <property name="description" type="str"> non-linear editing module for GStreamer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.17-1 </property> </package> <package id="276" name="gstreamer0.10-nice"> <property name="description" type="str"> ICE library (GStreamer plugin) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.0-2ubuntu1 </property> </package> <package id="277" name="gstreamer0.10-pitfdll"> <property name="description" type="str"> GStreamer plugin for using MS Windows binary codecs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.1.1+cvs20080215-1ubuntu2 </property> </package>

<package id="278" name="gstreamer0.10-plugins-bad"> <property name="description" type="str"> GStreamer plugins from the &quot;bad&quot; set </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.21-1ubuntu11 </property> </package> <package id="279" name="gstreamer0.10-plugins-base"> <property name="description" type="str"> GStreamer plugins from the &quot;base&quot; set </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.32-1ubuntu5 </property> </package> <package id="280" name="gstreamer0.10-plugins-base-apps"> <property name="description" type="str"> GStreamer helper programs from the &quot;base&quot; set </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.32-1ubuntu5 </property> </package> <package id="281" name="gstreamer0.10-plugins-good"> <property name="description" type="str"> GStreamer plugins from the &quot;good&quot; set </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.28-0ubuntu7 </property> </package> <package id="282" name="gstreamer0.10-plugins-ugly"> <property name="description" type="str"> GStreamer plugins from the &quot;ugly&quot; set </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.17-1ubuntu2 </property> </package> <package id="283" name="gstreamer0.10-pulseaudio"> <property name="description" type="str"> GStreamer plugin for PulseAudio </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.28-0ubuntu7 </property> </package> <package id="284" name="gstreamer0.10-tools"> <property name="description" type="str"> Tools for use with GStreamer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.32-3ubuntu3.1 </property> </package> <package id="285" name="gstreamer0.10-x"> <property name="description" type="str"> GStreamer plugins for X11 and Pango </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.32-1ubuntu5 </property> </package> <package id="286" name="gtk2-engines"> <property name="description" type="str"> theme engines for GTK+ 2.x </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1:2.20.2-0ubuntu1 </property> </package> <package id="287" name="gtk2-engines-murrine"> <property name="description" type="str"> cairo-based gtk+-2.0 theme engine </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.98.1.1-0ubuntu3 </property> </package> <package id="288" name="gtk2-engines-pixbuf"> <property name="description" type="str"> Pixbuf-based theme for GTK+ 2.x </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.4-0ubuntu2 </property> </package> <package id="289" name="gucharmap"> <property name="description" type="str"> Unicode character picker and font browser </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu2 </property> </package> <package id="290" name="guile-1.8-libs"> <property name="description" type="str"> Main Guile libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.7+1-3ubuntu3

</property> </package> <package id="291" name="gvfs"> <property name="description" type="str"> userspace virtual filesystem - server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.0-0ubuntu2 </property> </package> <package id="292" name="gvfs-backends"> <property name="description" type="str"> userspace virtual filesystem - backends </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.0-0ubuntu2 </property> </package> <package id="293" name="gvfs-fuse"> <property name="description" type="str"> userspace virtual filesystem - fuse server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.0-0ubuntu2 </property> </package> <package id="294" name="gwibber-service"> <property name="description" type="str"> Open source social networking client for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0.1-0ubuntu3 </property> </package> <package id="295" name="gwibber-service-facebook"> <property name="description" type="str">

Facebook plugin for Gwibber </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0.1-0ubuntu3 </property> </package> <package id="296" name="gwibber-service-identica"> <property name="description" type="str"> Identi.ca plugin for Gwibber </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0.1-0ubuntu3 </property> </package> <package id="297" name="gwibber-service-twitter"> <property name="description" type="str"> Twitter plugin for Gwibber </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0.1-0ubuntu3 </property> </package> <package id="298" name="gzip"> <property name="description" type="str"> GNU compression utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.12-9ubuntu1.1 </property> </package> <package id="299" name="hdparm"> <property name="description" type="str"> tune hard disk parameters for high performance </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 9.32-1ubuntu3 </property> </package> <package id="300" name="hibernate"> <property name="description" type="str"> smartly puts your computer to sleep (suspend to RAM or disk) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.99-1.1 </property> </package> <package id="301" name="hicolor-icon-theme"> <property name="description" type="str"> default fallback theme for FreeDesktop.org icon themes </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.12-1ubuntu1 </property> </package> <package id="302" name="hostname"> <property name="description" type="str"> utility to set/show the host name or domain name </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.05ubuntu1 </property> </package> <package id="303" name="hpijs"> <property name="description" type="str"> HP Linux Printing and Imaging - gs IJS driver (hpijs) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 3.11.1-2ubuntu2 </property> </package> <package id="304" name="hplip"> <property name="description" type="str"> HP Linux Printing and Imaging System (HPLIP) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.11.1-2ubuntu2 </property> </package> <package id="305" name="hplip-cups"> <property name="description" type="str"> HP Linux Printing and Imaging - CUPS Raster driver (hpcups) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.11.1-2ubuntu2 </property> </package> <package id="306" name="hplip-data"> <property name="description" type="str"> HP Linux Printing and Imaging - data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.11.1-2ubuntu2 </property> </package> <package id="307" name="humanity-icon-theme"> <property name="description" type="str"> Humanity Icon theme </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.3.10 </property> </package>

<package id="308" name="hunspell-en-ca"> <property name="description" type="str"> English_canadian dictionary for hunspell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.0-2ubuntu2 </property> </package> <package id="309" name="hunspell-en-us"> <property name="description" type="str"> English_american dictionary for hunspell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20070829-4ubuntu1 </property> </package> <package id="310" name="hunspell-hu"> <property name="description" type="str"> Hungarian dictionary for hunspell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.0-2ubuntu2 </property> </package> <package id="311" name="hwdata"> <property name="description" type="str"> hardware identification / configuration data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.230-1 </property> </package> <package id="312" name="hyphen-en-us"> <property name="description" type="str"> US English hyphenation patterns for LibreOffice/OpenOffice.org </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7.1-4ubuntu1 </property> </package> <package id="313" name="hyphen-hu"> <property name="description" type="str"> Hungarian hyphenation patterns for LibreOffice/OpenOffice.org </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.0-2ubuntu2 </property> </package> <package id="314" name="ibus"> <property name="description" type="str"> New input method framework using dbus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.9-0ubuntu3 </property> </package> <package id="315" name="ibus-gtk"> <property name="description" type="str"> New input method framework using dbus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.9-0ubuntu3 </property> </package> <package id="316" name="ibus-pinyin"> <property name="description" type="str"> pinyin engine for ibus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.3.11-1 </property> </package> <package id="317" name="ibus-pinyin-db-android"> <property name="description" type="str"> pinyin engine for ibus, android database </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.11-1 </property> </package> <package id="318" name="ibus-table"> <property name="description" type="str"> table engine for IBus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.0.20100621-2 </property> </package> <package id="319" name="icedtea-6-jre-cacao"> <property name="description" type="str"> Alternative JVM for OpenJDK, using Cacao </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6b22-1.10.2-0ubuntu1~11.04.1 </property> </package> <package id="320" name="icedtea-6-jre-jamvm"> <property name="description" type="str"> Alternative JVM for OpenJDK, using JamVM </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6b22-1.10.2-0ubuntu1~11.04.1

</property> </package> <package id="321" name="icedtea-netx"> <property name="description" type="str"> NetX - implementation of the Java Network Launching Protocol (JNLP) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.1-0ubuntu1~11.04.1 </property> </package> <package id="322" name="icedtea-plugin"> <property name="description" type="str"> web browser plugin based on OpenJDK and IcedTea to execute Java applets </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.1-0ubuntu1~11.04.1 </property> </package> <package id="323" name="icedtea6-plugin"> <property name="description" type="str"> web browser plugin to execute Java applets (dependency package) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6b21.1.1-0ubuntu1~11.04.1 </property> </package> <package id="324" name="icoutils"> <property name="description" type="str"> Create and extract MS Windows icons and cursors </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.29.1-0ubuntu1 </property> </package> <package id="325" name="ifupdown"> <property name="description" type="str">

high level tools to configure network interfaces </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.10ubuntu4 </property> </package> <package id="326" name="im-switch"> <property name="description" type="str"> Input method switch framework </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20ubuntu3 </property> </package> <package id="327" name="imagemagick"> <property name="description" type="str"> image manipulation programs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7:6.6.2.6-1ubuntu4 </property> </package> <package id="328" name="indicator-applet"> <property name="description" type="str"> GNOME panel indicator applet </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.12-0ubuntu1 </property> </package> <package id="329" name="indicator-applet-appmenu"> <property name="description" type="str"> Clone of the GNOME panel indicator applet </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.12-0ubuntu1 </property> </package> <package id="330" name="indicator-applet-complete"> <property name="description" type="str"> Clone of the GNOME panel indicator applet </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.12-0ubuntu1 </property> </package> <package id="331" name="indicator-applet-session"> <property name="description" type="str"> Clone of the GNOME panel indicator applet </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.12-0ubuntu1 </property> </package> <package id="332" name="indicator-application"> <property name="description" type="str"> Application Indicators </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.2-0ubuntu1 </property> </package> <package id="333" name="indicator-appmenu"> <property name="description" type="str"> Indicator for application menus. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.2.1-0ubuntu2 </property> </package> <package id="334" name="indicator-me"> <property name="description" type="str"> indicator showing user information and status </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.19-0ubuntu1 </property> </package> <package id="335" name="indicator-messages"> <property name="description" type="str"> indicator that collects messages that need a response </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.0-0ubuntu1 </property> </package> <package id="336" name="indicator-session"> <property name="description" type="str"> An indicator showing session management, status and user switching. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.17-0ubuntu1 </property> </package> <package id="337" name="indicator-sound"> <property name="description" type="str"> A system sound indicator. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.6.1-0ubuntu3 </property> </package>

<package id="338" name="indicator-weather"> <property name="description" type="str"> A weather indicator for Ubuntu's Indicator Applet </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 11.05.31~natty6 </property> </package> <package id="339" name="info"> <property name="description" type="str"> Standalone GNU Info documentation browser </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.13a.dfsg.1-6ubuntu3 </property> </package> <package id="340" name="initramfs-tools"> <property name="description" type="str"> tools for generating an initramfs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.98.8ubuntu3.1 </property> </package> <package id="341" name="initramfs-tools-bin"> <property name="description" type="str"> binaries used by initramfs-tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.98.8ubuntu3.1 </property> </package> <package id="342" name="initscripts"> <property name="description" type="str"> scripts for initializing and shutting down the system </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.87dsf-4ubuntu23 </property> </package> <package id="343" name="inputattach"> <property name="description" type="str"> utility to connect serial-attached peripherals to the input subsystem </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20051019-12ubuntu1 </property> </package> <package id="344" name="insserv"> <property name="description" type="str"> Tool to organize boot sequence using LSB init.d script dependencies </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.14.0-2 </property> </package> <package id="345" name="install-info"> <property name="description" type="str"> Manage installed documentation in info format </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.13a.dfsg.1-6ubuntu3 </property> </package> <package id="346" name="intel-gpu-tools"> <property name="description" type="str"> tools for debugging the Intel graphics driver </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.0.2+git20100324-0ubuntu1 </property> </package> <package id="347" name="intltool-debian"> <property name="description" type="str"> Help i18n of RFC822 compliant config files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.35.0+20060710.1 </property> </package> <package id="348" name="iproute"> <property name="description" type="str"> networking and traffic control tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20100519-3 </property> </package> <package id="349" name="iptables"> <property name="description" type="str"> administration tools for packet filtering and NAT </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.10-1ubuntu1 </property> </package> <package id="350" name="iputils-arping"> <property name="description" type="str"> Tool to send ICMP echo requests to an ARP address </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3:20100418-3ubuntu1

</property> </package> <package id="351" name="iputils-ping"> <property name="description" type="str"> Tools to test the reachability of network hosts </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3:20100418-3ubuntu1 </property> </package> <package id="352" name="iputils-tracepath"> <property name="description" type="str"> Tools to trace the network path to a remote host </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3:20100418-3ubuntu1 </property> </package> <package id="353" name="irqbalance"> <property name="description" type="str"> Daemon to balance interrupts for SMP systems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.56-1ubuntu3 </property> </package> <package id="354" name="isc-dhcp-client"> <property name="description" type="str"> ISC DHCP client </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.1.1-P1-15ubuntu9.1 </property> </package> <package id="355" name="isc-dhcp-common"> <property name="description" type="str">

common files used by all the isc-dhcp* packages </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.1.1-P1-15ubuntu9.1 </property> </package> <package id="356" name="iso-codes"> <property name="description" type="str"> ISO language, territory, currency, script codes and their translations </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.24-1 </property> </package> <package id="357" name="jackd"> <property name="description" type="str"> JACK Audio Connection Kit (default server package) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5 </property> </package> <package id="358" name="jackd2"> <property name="description" type="str"> JACK Audio Connection Kit (server and example clients) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.9.6~dfsg.1-5ubuntu1 </property> </package> <package id="359" name="jackd2-firewire"> <property name="description" type="str"> JACK Audio Connection Kit (FFADO and FreeBoB backends) </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.9.6~dfsg.1-5ubuntu1 </property> </package> <package id="360" name="jackeq"> <property name="description" type="str"> routes and manipulates audio from/to multiple sources </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.9-1 </property> </package> <package id="361" name="java-common"> <property name="description" type="str"> Base of all Java packages </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.40ubuntu1 </property> </package> <package id="362" name="jockey-common"> <property name="description" type="str"> user interface and desktop integration for driver management </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.2-0ubuntu5 </property> </package> <package id="363" name="jockey-gtk"> <property name="description" type="str"> GNOME user interface and desktop integration for driver management </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.9.2-0ubuntu5 </property> </package> <package id="364" name="kbd"> <property name="description" type="str"> Linux console font and keytable utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.15-1ubuntu5 </property> </package> <package id="365" name="kerneloops-daemon"> <property name="description" type="str"> kernel oops tracker </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.12+git20090217-1ubuntu11 </property> </package> <package id="366" name="keyboard-configuration"> <property name="description" type="str"> system-wide keyboard preferences </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.57ubuntu20 </property> </package> <package id="367" name="klibc-utils"> <property name="description" type="str"> small utilities built with klibc for early boot </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5.20-1ubuntu6 </property> </package>

<package id="368" name="language-pack-en"> <property name="description" type="str"> translation updates for language English </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110607 </property> </package> <package id="369" name="language-pack-en-base"> <property name="description" type="str"> translations for language English </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110607 </property> </package> <package id="370" name="language-pack-gnome-en"> <property name="description" type="str"> GNOME translation updates for language English </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110607 </property> </package> <package id="371" name="language-pack-gnome-en-base"> <property name="description" type="str"> GNOME translations for language English </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110607 </property> </package> <package id="372" name="language-pack-gnome-hu"> <property name="description" type="str"> GNOME translation updates for language Hungarian </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110719 </property> </package> <package id="373" name="language-pack-gnome-hu-base"> <property name="description" type="str"> GNOME translations for language Hungarian </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110719 </property> </package> <package id="374" name="language-pack-hu"> <property name="description" type="str"> translation updates for language Hungarian </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110719 </property> </package> <package id="375" name="language-pack-hu-base"> <property name="description" type="str"> translations for language Hungarian </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:11.04+20110719 </property> </package> <package id="376" name="language-selector-common"> <property name="description" type="str"> Language selector for Ubuntu Linux </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.34.2 </property> </package> <package id="377" name="language-selector-gnome"> <property name="description" type="str"> Language selector for Ubuntu </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.34.2 </property> </package> <package id="378" name="language-support-en"> <property name="description" type="str"> metapackage for English language support </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.10+20090909 </property> </package> <package id="379" name="language-support-writing-en"> <property name="description" type="str"> Writing aids metapackage for English </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:10.04+20100311 </property> </package> <package id="380" name="language-support-writing-hu"> <property name="description" type="str"> Writing aids metapackage for Hungarian </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:10.04+20100311

</property> </package> <package id="381" name="laptop-detect"> <property name="description" type="str"> attempt to detect a laptop </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.13.7ubuntu2 </property> </package> <package id="382" name="launchpad-integration"> <property name="description" type="str"> launchpad integration </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.51 </property> </package> <package id="383" name="less"> <property name="description" type="str"> pager program similar to more </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 436-1 </property> </package> <package id="384" name="lftp"> <property name="description" type="str"> Sophisticated command-line FTP/HTTP client programs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.0.9-2 </property> </package> <package id="385" name="liba52-0.7.4"> <property name="description" type="str">

library for decoding ATSC A/52 streams </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.4-14ubuntu2 </property> </package> <package id="386" name="libaa1"> <property name="description" type="str"> ascii art library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4p5-38build1 </property> </package> <package id="387" name="libaccess-bridge-java"> <property name="description" type="str"> Java Access Bridge for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.26.2-5 </property> </package> <package id="388" name="libaccess-bridge-java-jni"> <property name="description" type="str"> Java Access Bridge for GNOME (jni bindings) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.26.2-5 </property> </package> <package id="389" name="libacl1"> <property name="description" type="str"> Access control list shared library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2.49-4ubuntu2 </property> </package> <package id="390" name="libalgorithm-diff-perl"> <property name="description" type="str"> module to find differences between files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.19.02-2 </property> </package> <package id="391" name="libalgorithm-diff-xs-perl"> <property name="description" type="str"> module to find differences between files (XS accelerated) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.04-1 </property> </package> <package id="392" name="libalgorithm-merge-perl"> <property name="description" type="str"> Perl module for three-way merge of textual data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.08-2 </property> </package> <package id="393" name="libapm1"> <property name="description" type="str"> Library for interacting with APM driver in kernel </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 3.2.2-14 </property> </package> <package id="394" name="libapparmor-perl"> <property name="description" type="str"> AppArmor library Perl bindings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.1-0ubuntu3 </property> </package> <package id="395" name="libapparmor1"> <property name="description" type="str"> changehat AppArmor library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.1-0ubuntu3 </property> </package> <package id="396" name="libappindicator0.1-cil"> <property name="description" type="str"> CLI bindings for libappindicator </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.0-0ubuntu1 </property> </package> <package id="397" name="libappindicator1"> <property name="description" type="str"> Application Indicators </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.0-0ubuntu1 </property> </package>

<package id="398" name="libapt-pkg-perl"> <property name="description" type="str"> Perl interface to libapt-pkg </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.24build1 </property> </package> <package id="399" name="libarchive1"> <property name="description" type="str"> Single library to read/write tar, cpio, pax, zip, iso9660, etc. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.4-1 </property> </package> <package id="400" name="libart-2.0-2"> <property name="description" type="str"> Library of functions for 2D graphics - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3.21-1 </property> </package> <package id="401" name="libart2.0-cil"> <property name="description" type="str"> CLI binding for libart 2.3 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.2-0ubuntu1 </property> </package> <package id="402" name="libasound2"> <property name="description" type="str"> shared library for ALSA applications </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.24.1-0ubuntu5 </property> </package> <package id="403" name="libasound2-plugins"> <property name="description" type="str"> ALSA library additional plugins </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.24-0ubuntu2 </property> </package> <package id="404" name="libaspell15"> <property name="description" type="str"> GNU Aspell spell-checker runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.60.6-6 </property> </package> <package id="405" name="libass4"> <property name="description" type="str"> library for SSA/ASS subtitles rendering </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.11-1 </property> </package> <package id="406" name="libatasmart4"> <property name="description" type="str"> ATA S.M.A.R.T. reading and parsing library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.17+git20100219-3 </property> </package> <package id="407" name="libatk1.0-0"> <property name="description" type="str"> The ATK accessibility toolkit </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-0ubuntu1 </property> </package> <package id="408" name="libatk1.0-data"> <property name="description" type="str"> Common files for the ATK accessibility toolkit </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-0ubuntu1 </property> </package> <package id="409" name="libatkmm-1.6-1"> <property name="description" type="str"> C++ wrappers for ATK accessibility toolkit (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.22.5-0ubuntu1 </property> </package> <package id="410" name="libatm1"> <property name="description" type="str"> shared library for ATM (Asynchronous Transfer Mode) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.5.1-1.2build1

</property> </package> <package id="411" name="libatspi1.0-0"> <property name="description" type="str"> C binding libraries of at-spi for GNOME Accessibility </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.32.0-0ubuntu2 </property> </package> <package id="412" name="libattr1"> <property name="description" type="str"> Extended attribute shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.4.44-2ubuntu3 </property> </package> <package id="413" name="libaudio2"> <property name="description" type="str"> Network Audio System - shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.9.2-4ubuntu1 </property> </package> <package id="414" name="libaudiofile0"> <property name="description" type="str"> Open-source version of SGI's audiofile library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.6-8ubuntu1 </property> </package> <package id="415" name="libautotrace3"> <property name="description" type="str">

bitmap to vector graphics converter, shared library files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.31.1-15build1 </property> </package> <package id="416" name="libavahi-client3"> <property name="description" type="str"> Avahi client library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="417" name="libavahi-common-data"> <property name="description" type="str"> Avahi common data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="418" name="libavahi-common3"> <property name="description" type="str"> Avahi common library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="419" name="libavahi-core7"> <property name="description" type="str"> Avahi's embeddable mDNS/DNS-SD library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="420" name="libavahi-glib1"> <property name="description" type="str"> Avahi glib integration library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="421" name="libavahi-gobject0"> <property name="description" type="str"> Avahi GObject library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="422" name="libavahi-ui0"> <property name="description" type="str"> Avahi GTK+ User interface library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.30-0ubuntu2 </property> </package> <package id="423" name="libavbin0"> <property name="description" type="str"> cross-platform media decoding library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 7-1.1 </property> </package> <package id="424" name="libavc1394-0"> <property name="description" type="str"> control IEEE 1394 audio/video devices </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.3-1build4 </property> </package> <package id="425" name="libavcodec52"> <property name="description" type="str"> Libav codec library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package> <package id="426" name="libavdevice52"> <property name="description" type="str"> Libav device handling library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package> <package id="427" name="libavfilter1"> <property name="description" type="str"> Libav video filtering library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package>

<package id="428" name="libavformat52"> <property name="description" type="str"> Libav file format library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package> <package id="429" name="libavutil50"> <property name="description" type="str"> Libav utility library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package> <package id="430" name="libbabl-0.0-0"> <property name="description" type="str"> Dynamic, any to any, pixel format conversion library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.22-1build1 </property> </package> <package id="431" name="libbamf0"> <property name="description" type="str"> Window matching library - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.90-0ubuntu3 </property> </package> <package id="432" name="libbind9-60"> <property name="description" type="str"> BIND9 Shared Library used by BIND </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2 </property> </package> <package id="433" name="libblkid1"> <property name="description" type="str"> block device id library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.17.2-9.1ubuntu4 </property> </package> <package id="434" name="libbluetooth3"> <property name="description" type="str"> Library to use the BlueZ Linux Bluetooth stack </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.91-0ubuntu1 </property> </package> <package id="435" name="libbonobo2-0"> <property name="description" type="str"> Bonobo CORBA interfaces library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu1 </property> </package> <package id="436" name="libbonobo2-common"> <property name="description" type="str"> Bonobo CORBA interfaces library -- support files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu1 </property> </package> <package id="437" name="libbonoboui2-0"> <property name="description" type="str"> The Bonobo UI library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.5-0ubuntu1 </property> </package> <package id="438" name="libbonoboui2-common"> <property name="description" type="str"> The Bonobo UI library -- common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.5-0ubuntu1 </property> </package> <package id="439" name="libboost-serialization1.42.0"> <property name="description" type="str"> serialization library for C++ </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.42.0-4ubuntu2 </property> </package> <package id="440" name="libbrasero-media1"> <property name="description" type="str"> CD/DVD burning library for GNOME - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu2

</property> </package> <package id="441" name="libbrlapi0.5"> <property name="description" type="str"> braille display access via BRLTTY - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.2-8ubuntu2 </property> </package> <package id="442" name="libbsd0"> <property name="description" type="str"> utility functions from BSD systems - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.0-1 </property> </package> <package id="443" name="libburn4"> <property name="description" type="str"> library to provide CD/DVD writing functions </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.0.pl00-2 </property> </package> <package id="444" name="libbz2-1.0"> <property name="description" type="str"> high-quality block-sorting file compressor library - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.5-6ubuntu1 </property> </package> <package id="445" name="libc-bin"> <property name="description" type="str">

Embedded GNU C Library: Binaries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.13-0ubuntu13 </property> </package> <package id="446" name="libc-dev-bin"> <property name="description" type="str"> Embedded GNU C Library: Development binaries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.13-0ubuntu13 </property> </package> <package id="447" name="libc6"> <property name="description" type="str"> Embedded GNU C Library: Shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.13-0ubuntu13 </property> </package> <package id="448" name="libc6-dev"> <property name="description" type="str"> Embedded GNU C Library: Development Libraries and Header Files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.13-0ubuntu13 </property> </package> <package id="449" name="libcaca0"> <property name="description" type="str"> colour ASCII art library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.99.beta17-1 </property> </package> <package id="450" name="libcairo-gobject2"> <property name="description" type="str"> The Cairo 2D vector graphics library (GObject library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.10.2-2ubuntu2 </property> </package> <package id="451" name="libcairo-perl"> <property name="description" type="str"> Perl interface to the Cairo graphics library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.070-1ubuntu1 </property> </package> <package id="452" name="libcairo2"> <property name="description" type="str"> The Cairo 2D vector graphics library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.10.2-2ubuntu2 </property> </package> <package id="453" name="libcairomm-1.0-1"> <property name="description" type="str"> C++ wrappers for Cairo (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.9.8-0ubuntu1 </property> </package> <package id="454" name="libcamel1.2-19"> <property name="description" type="str"> The Evolution MIME message handling library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="455" name="libcanberra-gtk-module"> <property name="description" type="str"> translates Gtk+ widgets signals to event sounds </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.28-0ubuntu3 </property> </package> <package id="456" name="libcanberra-gtk0"> <property name="description" type="str"> Gtk+ helper for playing widget event sounds with libcanberra </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.28-0ubuntu3 </property> </package> <package id="457" name="libcanberra-pulse"> <property name="description" type="str"> PulseAudio backend for libcanberra </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.28-0ubuntu3 </property> </package>

<package id="458" name="libcanberra0"> <property name="description" type="str"> a simple abstract interface for playing event sounds </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.28-0ubuntu3 </property> </package> <package id="459" name="libcap-ng0"> <property name="description" type="str"> An alternate POSIX capabilities library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.5-1 </property> </package> <package id="460" name="libcap2"> <property name="description" type="str"> support for getting/setting POSIX.1e capabilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.20-1 </property> </package> <package id="461" name="libcdaudio1"> <property name="description" type="str"> library for controlling a CD-ROM when playing audio CDs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.99.12p2-9 </property> </package> <package id="462" name="libcddb2"> <property name="description" type="str"> library to access CDDB data - runtime files </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.2-2fakesync1 </property> </package> <package id="463" name="libcdio-cdda0"> <property name="description" type="str"> library to read and control digital audio CDs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.81-4build1 </property> </package> <package id="464" name="libcdio-paranoia0"> <property name="description" type="str"> library to read digital audio CDs with error correction </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.81-4build1 </property> </package> <package id="465" name="libcdio10"> <property name="description" type="str"> library to read and control CD-ROM </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.81-4build1 </property> </package> <package id="466" name="libcdparanoia0"> <property name="description" type="str"> audio extraction tool for sampling CDs (library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 3.10.2+debian-10 </property> </package> <package id="467" name="libcdt4"> <property name="description" type="str"> rich set of graph drawing tools - cdt library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.26.3-5ubuntu1 </property> </package> <package id="468" name="libcelt0-0"> <property name="description" type="str"> The CELT codec runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.1-1 </property> </package> <package id="469" name="libck-connector0"> <property name="description" type="str"> ConsoleKit libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.4-1 </property> </package> <package id="470" name="libclass-accessor-perl"> <property name="description" type="str"> Perl module that automatically generates accessors </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.34-1

</property> </package> <package id="471" name="libcloog-ppl0"> <property name="description" type="str"> the Chunky Loop Generator (runtime library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.15.9-2 </property> </package> <package id="472" name="libclutter-1.0-0"> <property name="description" type="str"> Open GL based interactive canvas library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.6.14-0ubuntu3 </property> </package> <package id="473" name="libclutter-1.0-common"> <property name="description" type="str"> Open GL based interactive canvas library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.6.14-0ubuntu3 </property> </package> <package id="474" name="libclutter-gtk-0.10-0"> <property name="description" type="str"> Open GL based interactive canvas library GTK+ widget </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.8-1ubuntu1 </property> </package> <package id="475" name="libcolamd2.7.1"> <property name="description" type="str">

column approximate minimum degree ordering library for sparse matrices </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.4.0-2ubuntu2 </property> </package> <package id="476" name="libcomerr2"> <property name="description" type="str"> common error description library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.41.14-1ubuntu3 </property> </package> <package id="477" name="libcompizconfig0"> <property name="description" type="str"> Settings library for plugins - OpenCompositing Project </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.4-0ubuntu2 </property> </package> <package id="478" name="libconfig++8"> <property name="description" type="str"> parsing and manipulation of structured configuration files(C++ binding) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.2-2ubuntu1 </property> </package> <package id="479" name="libcroco3"> <property name="description" type="str"> a generic Cascading Style Sheet (CSS) parsing and manipulation toolkit </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.2-1 </property> </package> <package id="480" name="libcrypt-passwdmd5-perl"> <property name="description" type="str"> interoperable MD5-based crypt() for perl </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3-9 </property> </package> <package id="481" name="libcryptui0"> <property name="description" type="str"> the UI library for DBUS functions exported by seahorse </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu3 </property> </package> <package id="482" name="libcups2"> <property name="description" type="str"> Common UNIX Printing System(tm) - Core library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="483" name="libcupscgi1"> <property name="description" type="str"> Common UNIX Printing System(tm) - CGI library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="484" name="libcupsdriver1"> <property name="description" type="str"> Common UNIX Printing System(tm) - Driver library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="485" name="libcupsimage2"> <property name="description" type="str"> Common UNIX Printing System(tm) - Raster image library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="486" name="libcupsmime1"> <property name="description" type="str"> Common UNIX Printing System(tm) - MIME library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package> <package id="487" name="libcupsppdc1"> <property name="description" type="str"> Common UNIX Printing System(tm) - PPD manipulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-5ubuntu1.3 </property> </package>

<package id="488" name="libcurl3-gnutls"> <property name="description" type="str"> Multi-protocol file transfer library (GnuTLS) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.21.3-1ubuntu1.2 </property> </package> <package id="489" name="libdaemon0"> <property name="description" type="str"> lightweight C library for daemons - runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.14-2 </property> </package> <package id="490" name="libdatrie1"> <property name="description" type="str"> Double-array trie library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.4-1 </property> </package> <package id="491" name="libdb4.8"> <property name="description" type="str"> Berkeley v4.8 Database Libraries [runtime] </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.8.30-5ubuntu2 </property> </package> <package id="492" name="libdbus-1-3"> <property name="description" type="str"> simple interprocess messaging system </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-1ubuntu6.1 </property> </package> <package id="493" name="libdbus-glib-1-2"> <property name="description" type="str"> simple interprocess messaging system (GLib-based shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.92-0ubuntu1 </property> </package> <package id="494" name="libdbusmenu-glib3"> <property name="description" type="str"> library for passing menus over DBus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.3-0ubuntu3 </property> </package> <package id="495" name="libdbusmenu-gtk3"> <property name="description" type="str"> library for passing menus over DBus - GTK+ version </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.3-0ubuntu3 </property> </package> <package id="496" name="libdbusmenu-qt2"> <property name="description" type="str"> a Qt library that implements the DBusMenu spec </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.8.2-0ubuntu2 </property> </package> <package id="497" name="libdc1394-22"> <property name="description" type="str"> high level programming interface for IEEE1394 digital camera </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.2-3ubuntu3 </property> </package> <package id="498" name="libdca0"> <property name="description" type="str"> decoding library for DTS Coherent Acoustics streams </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.5-3 </property> </package> <package id="499" name="libdconf0"> <property name="description" type="str"> Simple key-based configuration system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.3-0ubuntu1 </property> </package> <package id="500" name="libdecoration0"> <property name="description" type="str"> Compiz window decoration library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.4+bzr20110606-0ubuntu1~natty2

</property> </package> <package id="501" name="libdee-1.0-1"> <property name="description" type="str"> model to synchronize mutiple instances over DBus - shared lib </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.18-0ubuntu1 </property> </package> <package id="502" name="libdevmapper-event1.02.1"> <property name="description" type="str"> The Linux Kernel Device Mapper userspace library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.02.48-4ubuntu2 </property> </package> <package id="503" name="libdevmapper1.02.1"> <property name="description" type="str"> The Linux Kernel Device Mapper userspace library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.02.48-4ubuntu2 </property> </package> <package id="504" name="libdigest-hmac-perl"> <property name="description" type="str"> create standard message integrity checks </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.01-7 </property> </package> <package id="505" name="libdigest-sha1-perl"> <property name="description" type="str">

NIST SHA-1 message digest algorithm </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.13-1 </property> </package> <package id="506" name="libdirac-encoder0"> <property name="description" type="str"> open and royalty free high quality codec - encoder library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.2-3ubuntu1 </property> </package> <package id="507" name="libdirectfb-1.2-9"> <property name="description" type="str"> direct frame buffer graphics - shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.10.0-4ubuntu2 </property> </package> <package id="508" name="libdjvulibre-text"> <property name="description" type="str"> Linguistic support files for libdjvulibre </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.5.23-3ubuntu2 </property> </package> <package id="509" name="libdjvulibre21"> <property name="description" type="str"> Runtime support for the DjVu image format </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.5.23-3ubuntu2 </property> </package> <package id="510" name="libdns69"> <property name="description" type="str"> DNS Shared Library used by BIND </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2 </property> </package> <package id="511" name="libdotconf1.0"> <property name="description" type="str"> Configuration file parser library - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.13-3 </property> </package> <package id="512" name="libdpkg-perl"> <property name="description" type="str"> Dpkg perl modules </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.16.0~ubuntu7 </property> </package> <package id="513" name="libdrm-intel1"> <property name="description" type="str"> Userspace interface to intel-specific kernel DRM services -- runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 2.4.23-1ubuntu6 </property> </package> <package id="514" name="libdrm-nouveau1a"> <property name="description" type="str"> Userspace interface to nouveau-specific kernel DRM services -- runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.23-1ubuntu6 </property> </package> <package id="515" name="libdrm-radeon1"> <property name="description" type="str"> Userspace interface to radeon-specific kernel DRM services -- runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.23-1ubuntu6 </property> </package> <package id="516" name="libdrm2"> <property name="description" type="str"> Userspace interface to kernel DRM services -- runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.23-1ubuntu6 </property> </package> <package id="517" name="libdv4"> <property name="description" type="str"> software library for DV format digital video (runtime lib) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.0-2.1ubuntu1 </property> </package>

<package id="518" name="libdvbpsi6"> <property name="description" type="str"> library for MPEG TS and DVB PSI tables decoding and generating </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.7-1 </property> </package> <package id="519" name="libdvdnav4"> <property name="description" type="str"> DVD navigation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.1.3-7 </property> </package> <package id="520" name="libdvdread4"> <property name="description" type="str"> library for reading DVDs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.1.3-10ubuntu3 </property> </package> <package id="521" name="libebackend1.2-0"> <property name="description" type="str"> Utility library for evolution data servers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="522" name="libebml3"> <property name="description" type="str"> access library for the EBML format </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.0+dfsg-0ubuntu1 </property> </package> <package id="523" name="libebook1.2-10"> <property name="description" type="str"> Client library for evolution address books </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="524" name="libecal1.2-8"> <property name="description" type="str"> Client library for evolution calendars </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="525" name="libedata-book1.2-8"> <property name="description" type="str"> Backend library for evolution address books </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="526" name="libedata-cal1.2-10"> <property name="description" type="str"> Backend library for evolution calendars </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="527" name="libedataserver1.2-14"> <property name="description" type="str"> Utility library for evolution data servers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="528" name="libedataserverui1.2-11"> <property name="description" type="str"> GUI utility library for evolution data servers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="529" name="libedit2"> <property name="description" type="str"> BSD editline and history libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.11-20080614-2 </property> </package> <package id="530" name="libegroupwise1.2-13"> <property name="description" type="str"> Client library for accessing groupwise POA through SOAP interface </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2

</property> </package> <package id="531" name="libelf1"> <property name="description" type="str"> library to read and write ELF files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.148-1ubuntu1 </property> </package> <package id="532" name="libelfg0"> <property name="description" type="str"> an ELF object file access library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.13-1 </property> </package> <package id="533" name="libemail-valid-perl"> <property name="description" type="str"> Perl module for checking the validity of Internet email addresses </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.184-1 </property> </package> <package id="534" name="libenca0"> <property name="description" type="str"> Extremely Naive Charset Analyser - shared library files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.13-3 </property> </package> <package id="535" name="libenchant1c2a"> <property name="description" type="str">

a wrapper library for various spell checker engines </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.6.0-2 </property> </package> <package id="536" name="libept1"> <property name="description" type="str"> High-level library for managing Debian package information </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.4 </property> </package> <package id="537" name="libesd0"> <property name="description" type="str"> Enlightened Sound Daemon - Shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.41-8 </property> </package> <package id="538" name="libespeak1"> <property name="description" type="str"> A multi-lingual software speech synthesizer: shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.44.05-1ubuntu1 </property> </package> <package id="539" name="libevdocument3"> <property name="description" type="str"> GNOME document viewer backend library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu12.2 </property> </package> <package id="540" name="libevent-1.4-2"> <property name="description" type="str"> An asynchronous event notification library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.13-stable-1 </property> </package> <package id="541" name="libevview3"> <property name="description" type="str"> GNOME document viewer view library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu12.2 </property> </package> <package id="542" name="libexempi3"> <property name="description" type="str"> library to parse XMP metadata (Library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.1-1build2 </property> </package> <package id="543" name="libexif12"> <property name="description" type="str"> library to parse EXIF files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.6.20-0ubuntu1 </property> </package> <package id="544" name="libexiv2-10"> <property name="description" type="str"> EXIF/IPTC metadata manipulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.21.1-0ubuntu2 </property> </package> <package id="545" name="libexpat1"> <property name="description" type="str"> XML parsing C library - runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.1-7ubuntu3 </property> </package> <package id="546" name="libfaad2"> <property name="description" type="str"> freeware Advanced Audio Decoder - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7-6ubuntu1 </property> </package> <package id="547" name="libffado2"> <property name="description" type="str"> FFADO API </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.99+svn1949-1 </property> </package>

<package id="548" name="libffi5"> <property name="description" type="str"> Foreign Function Interface library runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.9-3ubuntu1 </property> </package> <package id="549" name="libfftw3-3"> <property name="description" type="str"> library for computing Fast Fourier Transforms </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.2.2-1 </property> </package> <package id="550" name="libfile-basedir-perl"> <property name="description" type="str"> Perl module to use the freedesktop basedir specification </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.03-1fakesync1 </property> </package> <package id="551" name="libfile-copy-recursive-perl"> <property name="description" type="str"> Perl extension for recursively copying files and directories </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.38-1 </property> </package> <package id="552" name="libfile-desktopentry-perl"> <property name="description" type="str"> Perl module to handle freedesktop .desktop files </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.04-2 </property> </package> <package id="553" name="libfile-mimeinfo-perl"> <property name="description" type="str"> Perl module to determine file types </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.15-1 </property> </package> <package id="554" name="libflac++6"> <property name="description" type="str"> Free Lossless Audio Codec - C++ runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.1-3 </property> </package> <package id="555" name="libflac8"> <property name="description" type="str"> Free Lossless Audio Codec - runtime C library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.1-3 </property> </package> <package id="556" name="libflite1"> <property name="description" type="str"> a small run-time speech synthesis engine - shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.4-release-2 </property> </package> <package id="557" name="libfont-afm-perl"> <property name="description" type="str"> Font::AFM - Interface to Adobe Font Metrics files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20-1 </property> </package> <package id="558" name="libfontconfig1"> <property name="description" type="str"> generic font configuration library - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.0-2.1ubuntu3 </property> </package> <package id="559" name="libfontenc1"> <property name="description" type="str"> X11 font encoding library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.1.0-1 </property> </package> <package id="560" name="libfreetype6"> <property name="description" type="str"> FreeType 2 font engine, shared library files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.4-1ubuntu2.1

</property> </package> <package id="561" name="libfreezethaw-perl"> <property name="description" type="str"> module to serialize and deserialize Perl data structures </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5001-1 </property> </package> <package id="562" name="libfribidi0"> <property name="description" type="str"> Free Implementation of the Unicode BiDi algorithm </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.19.2-1 </property> </package> <package id="563" name="libfs6"> <property name="description" type="str"> X11 Font Services library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.0.3-1 </property> </package> <package id="564" name="libfuse2"> <property name="description" type="str"> Filesystem in USErspace library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.4-1.1ubuntu4 </property> </package> <package id="565" name="libgadu3"> <property name="description" type="str">

Gadu-Gadu protocol library - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.10.1-1 </property> </package> <package id="566" name="libgail-common"> <property name="description" type="str"> GNOME Accessibility Implementation Library -- common modules </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.4-0ubuntu2 </property> </package> <package id="567" name="libgail-gnome-module"> <property name="description" type="str"> GNOME Accessibility Implementation Module for GnomeUI/BonoboUI </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20.3-1 </property> </package> <package id="568" name="libgail18"> <property name="description" type="str"> GNOME Accessibility Implementation Library -- shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.4-0ubuntu2 </property> </package> <package id="569" name="libgamin0"> <property name="description" type="str"> Client library for the gamin file and directory monitoring system </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.10-2ubuntu1 </property> </package> <package id="570" name="libgcc1"> <property name="description" type="str"> GCC support library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:4.5.2-8ubuntu4 </property> </package> <package id="571" name="libgconf2-4"> <property name="description" type="str"> GNOME configuration database system (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.2-0ubuntu2 </property> </package> <package id="572" name="libgconf2.0-cil"> <property name="description" type="str"> CLI binding for GConf 2.24 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.2-0ubuntu1 </property> </package> <package id="573" name="libgcr0"> <property name="description" type="str"> Library for Crypto UI related task - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 2.92.92.is.2.32.1-0ubuntu2.1 </property> </package> <package id="574" name="libgcrypt11"> <property name="description" type="str"> LGPL Crypto library - runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.6-4ubuntu2 </property> </package> <package id="575" name="libgd2-xpm"> <property name="description" type="str"> GD Graphics Library version 2 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.36~rc1~dfsg-5ubuntu2 </property> </package> <package id="576" name="libgdata-common"> <property name="description" type="str"> Library for accessing GData webservices - common data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.0-0ubuntu1 </property> </package> <package id="577" name="libgdata1.7-cil"> <property name="description" type="str"> Google GData CLI client library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7.0.1-1 </property> </package>

<package id="578" name="libgdata11"> <property name="description" type="str"> Library for accessing GData webservices - shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.0-0ubuntu1 </property> </package> <package id="579" name="libgdbm3"> <property name="description" type="str"> GNU dbm database routines (runtime version) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.3-9ubuntu1 </property> </package> <package id="580" name="libgdk-pixbuf2.0-0"> <property name="description" type="str"> GDK Pixbuf library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.23.3-0ubuntu1 </property> </package> <package id="581" name="libgdu-gtk0"> <property name="description" type="str"> GTK+ standard dialog library for libgdu </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu4 </property> </package> <package id="582" name="libgdu0"> <property name="description" type="str"> GObject based Disk Utility Library </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu4 </property> </package> <package id="583" name="libgee2"> <property name="description" type="str"> GObject based collection library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.1-0ubuntu1 </property> </package> <package id="584" name="libgegl-0.0-0"> <property name="description" type="str"> Generic Graphics Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.22-2ubuntu2 </property> </package> <package id="585" name="libgeoclue0"> <property name="description" type="str"> C API for GeoClue </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.12.0-1ubuntu8 </property> </package> <package id="586" name="libgeoip1"> <property name="description" type="str"> A non-DNS IP-to-country resolver library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.4.7~beta6+dfsg-1 </property> </package> <package id="587" name="libgexiv2-0"> <property name="description" type="str"> GObject-based wrapper around the Exiv2 library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.1-0ubuntu1 </property> </package> <package id="588" name="libgif4"> <property name="description" type="str"> library for GIF images (library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.1.6-9 </property> </package> <package id="589" name="libgimp2.0"> <property name="description" type="str"> Libraries for the GNU Image Manipulation Program </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.11-1ubuntu6.1 </property> </package> <package id="590" name="libgirepository-1.0-1"> <property name="description" type="str"> Library for handling GObject introspection data (runtime library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.7-0ubuntu1

</property> </package> <package id="591" name="libgkeyfile1.0-cil"> <property name="description" type="str"> GObject-based wrapper library for GKeyFile -- CLI bindings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1-2ubuntu1 </property> </package> <package id="592" name="libgksu2-0"> <property name="description" type="str"> library providing su and sudo functionality </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.13~pre1-3ubuntu3 </property> </package> <package id="593" name="libgl1-mesa-dri"> <property name="description" type="str"> A free implementation of the OpenGL API -- DRI modules </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.10.2-0ubuntu2 </property> </package> <package id="594" name="libgl1-mesa-glx"> <property name="description" type="str"> A free implementation of the OpenGL API -- GLX runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.10.2-0ubuntu2 </property> </package> <package id="595" name="libglade2-0"> <property name="description" type="str">

library to load .glade files at runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.6.4-1build1 </property> </package> <package id="596" name="libglade2.0-cil"> <property name="description" type="str"> CLI binding for the Glade libraries 2.6 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.12.10-1ubuntu1 </property> </package> <package id="597" name="libgladeui-1-11"> <property name="description" type="str"> GTK+ User Interface Build core library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.8.0-0ubuntu1 </property> </package> <package id="598" name="libglew1.5"> <property name="description" type="str"> The OpenGL Extension Wrangler - runtime environment </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5.7.is.1.5.2-1ubuntu2 </property> </package> <package id="599" name="libglewmx1.5"> <property name="description" type="str"> The OpenGL Extension Wrangler - runtime environment </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5.7.is.1.5.2-1ubuntu2 </property> </package> <package id="600" name="libglib-perl"> <property name="description" type="str"> interface to the GLib and GObject libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.223-1 </property> </package> <package id="601" name="libglib2.0-0"> <property name="description" type="str"> The GLib library of C routines </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.6-0ubuntu1 </property> </package> <package id="602" name="libglib2.0-bin"> <property name="description" type="str"> The programs for the GLib library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.6-0ubuntu1 </property> </package> <package id="603" name="libglib2.0-cil"> <property name="description" type="str"> CLI binding for the GLib utility library 2.12 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 2.12.10-1ubuntu1 </property> </package> <package id="604" name="libglib2.0-data"> <property name="description" type="str"> Common files for GLib library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.6-0ubuntu1 </property> </package> <package id="605" name="libglibmm-2.4-1c2a"> <property name="description" type="str"> C++ wrapper for the GLib toolkit (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.0-1 </property> </package> <package id="606" name="libglu1-mesa"> <property name="description" type="str"> The OpenGL utility library (GLU) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.10.2-0ubuntu2 </property> </package> <package id="607" name="libgme0"> <property name="description" type="str"> Playback library for video game music files - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.5-2 </property> </package>

<package id="608" name="libgmime-2.4-2"> <property name="description" type="str"> MIME message parser and creator library - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.24-0ubuntu1 </property> </package> <package id="609" name="libgmime2.4-cil"> <property name="description" type="str"> CLI binding for the GMime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.24-0ubuntu1 </property> </package> <package id="610" name="libgmp3c2"> <property name="description" type="str"> Multiprecision arithmetic library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:4.3.2+dfsg-1ubuntu3 </property> </package> <package id="611" name="libgmpxx4ldbl"> <property name="description" type="str"> Multiprecision arithmetic library (C++ bindings) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:4.3.2+dfsg-1ubuntu3 </property> </package> <package id="612" name="libgnome-bluetooth8"> <property name="description" type="str"> GNOME Bluetooth tools - support library </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.91.2.is.2.32.0-0ubuntu3 </property> </package> <package id="613" name="libgnome-desktop-2-17"> <property name="description" type="str"> Utility library for loading .desktop files - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6 </property> </package> <package id="614" name="libgnome-keyring0"> <property name="description" type="str"> GNOME keyring services library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-1ubuntu2 </property> </package> <package id="615" name="libgnome-mag2"> <property name="description" type="str"> screen magnification library for the GNOME desktop (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.16.3-0ubuntu2 </property> </package> <package id="616" name="libgnome-media0"> <property name="description" type="str"> runtime libraries for the GNOME media utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu7 </property> </package> <package id="617" name="libgnome-menu2"> <property name="description" type="str"> an implementation of the freedesktop menu specification for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.5-0ubuntu3 </property> </package> <package id="618" name="libgnome-vfs2.0-cil"> <property name="description" type="str"> CLI binding for GnomeVFS 2.24 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.2-0ubuntu1 </property> </package> <package id="619" name="libgnome-window-settings1"> <property name="description" type="str"> Utility library for getting window manager settings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu15 </property> </package> <package id="620" name="libgnome2-0"> <property name="description" type="str"> The GNOME library - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu3

</property> </package> <package id="621" name="libgnome2-common"> <property name="description" type="str"> The GNOME library - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu3 </property> </package> <package id="622" name="libgnome2.24-cil"> <property name="description" type="str"> CLI binding for GNOME 2.24 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.2-0ubuntu1 </property> </package> <package id="623" name="libgnomecanvas2-0"> <property name="description" type="str"> A powerful object-oriented display - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.3-0ubuntu1 </property> </package> <package id="624" name="libgnomecanvas2-common"> <property name="description" type="str"> A powerful object-oriented display - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.3-0ubuntu1 </property> </package> <package id="625" name="libgnomekbd-common"> <property name="description" type="str">

GNOME library to manage keyboard configuration - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu1 </property> </package> <package id="626" name="libgnomekbd4"> <property name="description" type="str"> GNOME library to manage keyboard configuration - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu1 </property> </package> <package id="627" name="libgnomeui-0"> <property name="description" type="str"> The GNOME libraries (User Interface) - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.5-0ubuntu1 </property> </package> <package id="628" name="libgnomeui-common"> <property name="description" type="str"> The GNOME libraries (User Interface) - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.5-0ubuntu1 </property> </package> <package id="629" name="libgnomevfs2-0"> <property name="description" type="str"> GNOME Virtual File System (runtime libraries) </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.24.4-0ubuntu4 </property> </package> <package id="630" name="libgnomevfs2-common"> <property name="description" type="str"> GNOME Virtual File System (common files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.24.4-0ubuntu4 </property> </package> <package id="631" name="libgnutls26"> <property name="description" type="str"> the GNU TLS library - runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.6-1ubuntu2 </property> </package> <package id="632" name="libgomp1"> <property name="description" type="str"> GCC OpenMP (GOMP) support library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5.2-8ubuntu4 </property> </package> <package id="633" name="libgoocanvas-common"> <property name="description" type="str"> translations for goocanvas </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.15-1 </property> </package> <package id="634" name="libgoocanvas3"> <property name="description" type="str"> canvas widget for GTK+ that uses the cairo 2D library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.15-1 </property> </package> <package id="635" name="libgp11-0"> <property name="description" type="str"> Glib wrapper library for PKCS#11 - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.92.92.is.2.32.1-0ubuntu2.1 </property> </package> <package id="636" name="libgpg-error0"> <property name="description" type="str"> library for common error values and messages in GnuPG components </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.10-0.2ubuntu1 </property> </package> <package id="637" name="libgpgme11"> <property name="description" type="str"> GPGME - GnuPG Made Easy </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.0-1.2ubuntu5 </property> </package>

<package id="638" name="libgphoto2-2"> <property name="description" type="str"> gphoto2 digital camera library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.10.1-2ubuntu5 </property> </package> <package id="639" name="libgphoto2-port0"> <property name="description" type="str"> gphoto2 digital camera port library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.10.1-2ubuntu5 </property> </package> <package id="640" name="libgpm2"> <property name="description" type="str"> General Purpose Mouse - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20.4-3.3ubuntu1 </property> </package> <package id="641" name="libgpod-common"> <property name="description" type="str"> common files for libgpod </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.0-2ubuntu0.1 </property> </package> <package id="642" name="libgpod4"> <property name="description" type="str"> library to read and write songs and artwork to an iPod </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.0-2ubuntu0.1 </property> </package> <package id="643" name="libgraph4"> <property name="description" type="str"> rich set of graph drawing tools - graph library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.26.3-5ubuntu1 </property> </package> <package id="644" name="libgraphite3"> <property name="description" type="str"> SILGraphite - a &quot;smart font&quot; rendering engine </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.3.1-0.2 </property> </package> <package id="645" name="libgs9"> <property name="description" type="str"> interpreter for the PostScript language and for PDF - Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 9.01~dfsg-1ubuntu5 </property> </package> <package id="646" name="libgs9-common"> <property name="description" type="str"> interpreter for the PostScript language and for PDF - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 9.01~dfsg-1ubuntu5 </property> </package> <package id="647" name="libgsl0ldbl"> <property name="description" type="str"> GNU Scientific Library (GSL) -- library package </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.14+dfsg-1 </property> </package> <package id="648" name="libgsm1"> <property name="description" type="str"> Shared libraries for GSM speech compressor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.13-3 </property> </package> <package id="649" name="libgssapi-krb5-2"> <property name="description" type="str"> MIT Kerberos runtime libraries - krb5 GSS-API Mechanism </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.3+dfsg-5ubuntu2.1 </property> </package> <package id="650" name="libgssdp-1.0-2"> <property name="description" type="str"> GObject-based library for SSDP </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.2-1

</property> </package> <package id="651" name="libgstfarsight0.10-0"> <property name="description" type="str"> Audio/Video communications framework: core library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.26-1ubuntu1 </property> </package> <package id="652" name="libgstreamer-plugins-base0.10-0"> <property name="description" type="str"> GStreamer libraries from the &quot;base&quot; set </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.32-1ubuntu5 </property> </package> <package id="653" name="libgstreamer0.10-0"> <property name="description" type="str"> Core GStreamer libraries and elements </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.32-3ubuntu3.1 </property> </package> <package id="654" name="libgtk-sharp-beans-cil"> <property name="description" type="str"> Supplementary CLI bindings for GTK 2.14+ </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.14.1-1 </property> </package> <package id="655" name="libgtk-vnc-1.0-0"> <property name="description" type="str">

A VNC viewer widget for GTK+ (runtime libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.3-0ubuntu3 </property> </package> <package id="656" name="libgtk2-perl"> <property name="description" type="str"> Perl interface to the 2.x series of the Gimp Toolkit library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.223-1 </property> </package> <package id="657" name="libgtk2.0-0"> <property name="description" type="str"> The GTK+ graphical user interface library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.4-0ubuntu2 </property> </package> <package id="658" name="libgtk2.0-bin"> <property name="description" type="str"> The programs for the GTK+ graphical user interface library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.4-0ubuntu2 </property> </package> <package id="659" name="libgtk2.0-cil"> <property name="description" type="str"> CLI binding for the GTK+ toolkit 2.12 </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.12.10-1ubuntu1 </property> </package> <package id="660" name="libgtk2.0-common"> <property name="description" type="str"> Common files for the GTK+ graphical user interface library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.24.4-0ubuntu2 </property> </package> <package id="661" name="libgtkhtml-editor-common"> <property name="description" type="str"> HTML rendering/editing library - editor widget data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.32.2-0ubuntu1 </property> </package> <package id="662" name="libgtkhtml-editor0"> <property name="description" type="str"> HTML rendering/editing library - editor widget </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.32.2-0ubuntu1 </property> </package> <package id="663" name="libgtkhtml3.14-19"> <property name="description" type="str"> HTML rendering/editing library - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:3.32.2-0ubuntu1 </property> </package> <package id="664" name="libgtkmm-2.4-1c2a"> <property name="description" type="str"> C++ wrappers for GTK+ (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.24.0-0ubuntu1 </property> </package> <package id="665" name="libgtksourceview2.0-0"> <property name="description" type="str"> shared libraries for the GTK+ syntax highlighting widget </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.10.5-0ubuntu3 </property> </package> <package id="666" name="libgtksourceview2.0-common"> <property name="description" type="str"> common files for the GTK+ syntax highlighting widget </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.10.5-0ubuntu3 </property> </package> <package id="667" name="libgtkspell0"> <property name="description" type="str"> a spell-checking addon for GTK's TextView widget </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.16-1 </property> </package>

<package id="668" name="libgtop2-7"> <property name="description" type="str"> gtop system monitoring library (shared) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.3-0ubuntu1 </property> </package> <package id="669" name="libgtop2-common"> <property name="description" type="str"> gtop system monitoring library (common) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.3-0ubuntu1 </property> </package> <package id="670" name="libgucharmap7"> <property name="description" type="str"> Unicode browser widget library (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu2 </property> </package> <package id="671" name="libgudev-1.0-0"> <property name="description" type="str"> GObject-based wrapper library for libudev </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:167-0ubuntu3 </property> </package> <package id="672" name="libgudev1.0-cil"> <property name="description" type="str"> GObject-based wrapper library for libudev -- CLI bindings </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1-2 </property> </package> <package id="673" name="libgupnp-1.0-3"> <property name="description" type="str"> GObject-based library for UPnP </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.14.1-1 </property> </package> <package id="674" name="libgupnp-igd-1.0-3"> <property name="description" type="str"> library to handle UPnP IGD port mapping </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.7-3 </property> </package> <package id="675" name="libgutenprint2"> <property name="description" type="str"> runtime for the Gutenprint printer driver library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.2.6-1ubuntu1 </property> </package> <package id="676" name="libgvc5"> <property name="description" type="str"> rich set of graph drawing tools - gvc library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.26.3-5ubuntu1 </property> </package> <package id="677" name="libgvfscommon0"> <property name="description" type="str"> userspace virtual filesystem - library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.0-0ubuntu2 </property> </package> <package id="678" name="libgweather-common"> <property name="description" type="str"> GWeather common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.3-1ubuntu1 </property> </package> <package id="679" name="libgweather1"> <property name="description" type="str"> GWeather shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.3-1ubuntu1 </property> </package> <package id="680" name="libgwibber1"> <property name="description" type="str"> Gwibber - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.1-0ubuntu1

</property> </package> <package id="681" name="libhpmud0"> <property name="description" type="str"> HP Multi-Point Transport Driver (hpmud) run-time libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.11.1-2ubuntu2 </property> </package> <package id="682" name="libhtml-format-perl"> <property name="description" type="str"> format HTML syntax trees into text, PostScript or RTF </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.04-2 </property> </package> <package id="683" name="libhtml-parser-perl"> <property name="description" type="str"> collection of modules that parse HTML text documents </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.68-1 </property> </package> <package id="684" name="libhtml-tagset-perl"> <property name="description" type="str"> Data tables pertaining to HTML </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.20-2 </property> </package> <package id="685" name="libhtml-tree-perl"> <property name="description" type="str">

Perl module to represent and create HTML syntax trees </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.1-1 </property> </package> <package id="686" name="libhunspell-1.2-0"> <property name="description" type="str"> spell checker and morphological analyzer (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.14-4 </property> </package> <package id="687" name="libhyphen0"> <property name="description" type="str"> ALTLinux hyphenation library - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7.1-4ubuntu1 </property> </package> <package id="688" name="libibus2"> <property name="description" type="str"> New input method framework using dbus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.9-0ubuntu3 </property> </package> <package id="689" name="libical0"> <property name="description" type="str"> iCalendar library implementation in C (runtime) </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.44-3 </property> </package> <package id="690" name="libice6"> <property name="description" type="str"> X11 Inter-Client Exchange library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.0.7-1ubuntu1 </property> </package> <package id="691" name="libicu44"> <property name="description" type="str"> International Components for Unicode </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.4.2-2 </property> </package> <package id="692" name="libid3tag0"> <property name="description" type="str"> ID3 tag reading library from the MAD project </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.15.1b-10build2 </property> </package> <package id="693" name="libidl0"> <property name="description" type="str"> library for parsing CORBA IDL files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.8.14-0.1ubuntu1 </property> </package> <package id="694" name="libidn11"> <property name="description" type="str"> GNU Libidn library, implementation of IETF IDN specifications </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.18-1build1 </property> </package> <package id="695" name="libido-0.1-0"> <property name="description" type="str"> Shared library providing extra gtk menu items for display in </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.2-0ubuntu1 </property> </package> <package id="696" name="libiec61883-0"> <property name="description" type="str"> an partial implementation of IEC 61883 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.0-0.1build1 </property> </package> <package id="697" name="libieee1284-3"> <property name="description" type="str"> cross-platform library for parallel port access </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.11-5ubuntu4 </property> </package>

<package id="698" name="libijs-0.35"> <property name="description" type="str"> IJS raster image transport protocol: shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.35-7ubuntu1 </property> </package> <package id="699" name="libilmbase6"> <property name="description" type="str"> several utility libraries from ILM used by OpenEXR </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.1-3build2 </property> </package> <package id="700" name="libimobiledevice2"> <property name="description" type="str"> Library for communicating with the iPhone and iPod Touch </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.0-3 </property> </package> <package id="701" name="libindicate-gtk2"> <property name="description" type="str"> library for raising indicators via DBus - GTK bindings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.0-0ubuntu2 </property> </package> <package id="702" name="libindicate5"> <property name="description" type="str"> library for raising indicators via DBus </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.0-0ubuntu2 </property> </package> <package id="703" name="libindicator3"> <property name="description" type="str"> panel indicator applet - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.22-0ubuntu1 </property> </package> <package id="704" name="libio-pty-perl"> <property name="description" type="str"> Perl module for pseudo tty IO </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.08-1 </property> </package> <package id="705" name="libio-string-perl"> <property name="description" type="str"> Emulate IO::File interface for in-core strings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.08-2 </property> </package> <package id="706" name="libipc-run-perl"> <property name="description" type="str"> Perl module for running processes </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.89-1 </property> </package> <package id="707" name="libisc62"> <property name="description" type="str"> ISC Shared Library used by BIND </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2 </property> </package> <package id="708" name="libisccc60"> <property name="description" type="str"> Command Channel Library used by BIND </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2 </property> </package> <package id="709" name="libisccfg62"> <property name="description" type="str"> Config File Handling Library used by BIND </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2 </property> </package> <package id="710" name="libiso9660-7"> <property name="description" type="str"> library to work with ISO9660 filesystems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.81-4build1

</property> </package> <package id="711" name="libisofs6"> <property name="description" type="str"> library to create ISO9960 images </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.32-2ubuntu2 </property> </package> <package id="712" name="libiw30"> <property name="description" type="str"> Wireless tools - library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 30~pre9-3ubuntu6 </property> </package> <package id="713" name="libjack-jackd2-0"> <property name="description" type="str"> JACK Audio Connection Kit (libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.9.6~dfsg.1-5ubuntu1 </property> </package> <package id="714" name="libjasper1"> <property name="description" type="str"> The JasPer JPEG-2000 runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.900.1-7ubuntu2 </property> </package> <package id="715" name="libjbig2dec0"> <property name="description" type="str">

JBIG2 decoder library - shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.11-1ubuntu1 </property> </package> <package id="716" name="libjpeg62"> <property name="description" type="str"> The Independent JPEG Group's JPEG runtime library (version 6.2) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6b1-1ubuntu1 </property> </package> <package id="717" name="libjs-jquery"> <property name="description" type="str"> JavaScript library for dynamic web applications </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5-2ubuntu1 </property> </package> <package id="718" name="libjson-glib-1.0-0"> <property name="description" type="str"> GLib JSON manipulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.12.2-0ubuntu1 </property> </package> <package id="719" name="libk5crypto3"> <property name="description" type="str"> MIT Kerberos runtime libraries - Crypto Library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.3+dfsg-5ubuntu2.1 </property> </package> <package id="720" name="libkate1"> <property name="description" type="str"> Kate is a codec for karaoke and text encapsulation </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.8-1 </property> </package> <package id="721" name="libkeyutils1"> <property name="description" type="str"> Linux Key Management Utilities (library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4-4ubuntu2 </property> </package> <package id="722" name="libklibc"> <property name="description" type="str"> minimal libc subset for use with initramfs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5.20-1ubuntu6 </property> </package> <package id="723" name="libkpathsea5"> <property name="description" type="str"> TeX Live: path search library for TeX (runtime part) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 2009-8ubuntu2 </property> </package> <package id="724" name="libkrb5-3"> <property name="description" type="str"> MIT Kerberos runtime libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.3+dfsg-5ubuntu2.1 </property> </package> <package id="725" name="libkrb5support0"> <property name="description" type="str"> MIT Kerberos runtime libraries - Support library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.3+dfsg-5ubuntu2.1 </property> </package> <package id="726" name="liblaunchpad-integration-common"> <property name="description" type="str"> library for launchpad integration common data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.51 </property> </package> <package id="727" name="liblaunchpad-integration1"> <property name="description" type="str"> library for launchpad integration </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.51 </property> </package>

<package id="728" name="liblaunchpad-integration1.0-cil"> <property name="description" type="str"> CLI bindings for liblaunchpad-integration </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.51 </property> </package> <package id="729" name="liblcms1"> <property name="description" type="str"> Little CMS Color management library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.18.dfsg-1.2ubuntu1 </property> </package> <package id="730" name="libldap-2.4-2"> <property name="description" type="str"> OpenLDAP libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.23-6ubuntu6 </property> </package> <package id="731" name="liblircclient0"> <property name="description" type="str"> infra-red remote control support - client library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.7-0ubuntu4.1 </property> </package> <package id="732" name="liblocale-gettext-perl"> <property name="description" type="str"> Using libc functions for internationalization in Perl </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.05-6 </property> </package> <package id="733" name="liblockfile1"> <property name="description" type="str"> NFS-safe locking library, includes dotlockfile program </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.08-4 </property> </package> <package id="734" name="liblouis-data"> <property name="description" type="str"> Braille translation library - data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-1ubuntu2 </property> </package> <package id="735" name="liblouis2"> <property name="description" type="str"> Braille translation library - shared libs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-1ubuntu2 </property> </package> <package id="736" name="liblqr-1-0"> <property name="description" type="str"> converts plain array images into multi-size representation </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.4.1-1ubuntu2 </property> </package> <package id="737" name="libltdl7"> <property name="description" type="str"> A system independent dlopen wrapper for GNU libtool </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2.6b-2ubuntu3 </property> </package> <package id="738" name="liblua5.1-0"> <property name="description" type="str"> Simple, extensible, embeddable programming language </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.1.4-5 </property> </package> <package id="739" name="liblvm2app2.2"> <property name="description" type="str"> LVM2 application library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.02.66-4ubuntu2 </property> </package> <package id="740" name="liblwres60"> <property name="description" type="str"> Lightweight Resolver Library used by BIND </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:9.7.3.dfsg-1ubuntu2.2

</property> </package> <package id="741" name="liblzma2"> <property name="description" type="str"> XZ-format compression library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.0.0-2 </property> </package> <package id="742" name="liblzo2-2"> <property name="description" type="str"> data compression library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.03-2 </property> </package> <package id="743" name="libmad0"> <property name="description" type="str"> MPEG audio decoder library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.15.1b-5ubuntu1 </property> </package> <package id="744" name="libmagic1"> <property name="description" type="str"> File type determination library using &quot;magic&quot; numbers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.04-5ubuntu2 </property> </package> <package id="745" name="libmagick++3"> <property name="description" type="str">

object-oriented C++ interface to ImageMagick </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7:6.6.2.6-1ubuntu4 </property> </package> <package id="746" name="libmagickcore3"> <property name="description" type="str"> low-level image manipulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7:6.6.2.6-1ubuntu4 </property> </package> <package id="747" name="libmagickcore3-extra"> <property name="description" type="str"> low-level image manipulation library - extra codecs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7:6.6.2.6-1ubuntu4 </property> </package> <package id="748" name="libmagickwand3"> <property name="description" type="str"> image manipulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7:6.6.2.6-1ubuntu4 </property> </package> <package id="749" name="libmailtools-perl"> <property name="description" type="str"> Manipulate email in perl programs </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.06-1 </property> </package> <package id="750" name="libmatroska3"> <property name="description" type="str"> extensible open standard audio/video container format </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.0+dfsg-0ubuntu2 </property> </package> <package id="751" name="libmeanwhile1"> <property name="description" type="str"> open implementation of the Lotus Sametime Community Client protocol </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.2-3ubuntu1 </property> </package> <package id="752" name="libmetacity-private0"> <property name="description" type="str"> library for the Metacity window manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.30.3-0ubuntu8 </property> </package> <package id="753" name="libmimic0"> <property name="description" type="str"> A video codec for Mimic V2.x content </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.0.4-2ubuntu1 </property> </package> <package id="754" name="libmission-control-plugins0"> <property name="description" type="str"> management daemon for Telepathy (library for plugins) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:5.7.7-1 </property> </package> <package id="755" name="libmldbm-perl"> <property name="description" type="str"> module for storing multidimensional hash structures in perl tied hashes </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.04-1 </property> </package> <package id="756" name="libmms0"> <property name="description" type="str"> MMS stream protocol library - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.2-1 </property> </package> <package id="757" name="libmng1"> <property name="description" type="str"> Multiple-image Network Graphics library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.10-1 </property> </package>

<package id="758" name="libmodplug1"> <property name="description" type="str"> shared libraries for mod music based on ModPlug </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.8.8.1-2ubuntu0.2 </property> </package> <package id="759" name="libmono-addins-gui0.2-cil"> <property name="description" type="str"> GTK# frontend library for Mono.Addins </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4-8 </property> </package> <package id="760" name="libmono-addins0.2-cil"> <property name="description" type="str"> addin framework for extensible CLI applications/libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4-8 </property> </package> <package id="761" name="libmono-cairo2.0-cil"> <property name="description" type="str"> Mono Cairo library (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="762" name="libmono-corlib2.0-cil"> <property name="description" type="str"> Mono core library (for CLI 2.0) </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="763" name="libmono-i18n-west2.0-cil"> <property name="description" type="str"> Mono I18N.West library (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="764" name="libmono-management2.0-cil"> <property name="description" type="str"> Mono Management library (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="765" name="libmono-posix2.0-cil"> <property name="description" type="str"> Mono.Posix library (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="766" name="libmono-security2.0-cil"> <property name="description" type="str"> Mono Security library (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="767" name="libmono-sharpzip2.84-cil"> <property name="description" type="str"> Mono SharpZipLib library (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="768" name="libmono-system2.0-cil"> <property name="description" type="str"> Mono System libraries (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="769" name="libmono-zeroconf1.0-cil"> <property name="description" type="str"> CLI library for multicast DNS service discovery </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.0-2 </property> </package> <package id="770" name="libmp3lame0"> <property name="description" type="str"> An MP3 encoding library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.98.4-0ubuntu1

</property> </package> <package id="771" name="libmpc2"> <property name="description" type="str"> multiple precision complex floating-point library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9-1 </property> </package> <package id="772" name="libmpcdec6"> <property name="description" type="str"> MusePack decoder - library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:0.1~r459-1ubuntu1 </property> </package> <package id="773" name="libmpeg2-4"> <property name="description" type="str"> MPEG1 and MPEG2 video decoder library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.1-3 </property> </package> <package id="774" name="libmpfr4"> <property name="description" type="str"> multiple precision floating-point computation </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0-7 </property> </package> <package id="775" name="libmpg123-0"> <property name="description" type="str">

MPEG layer 1/2/3 audio decoder -- runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.12.1-3ubuntu1 </property> </package> <package id="776" name="libmtdev1"> <property name="description" type="str"> Multitouch Protocol Translation Library - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.0-0ubuntu1 </property> </package> <package id="777" name="libmtp8"> <property name="description" type="str"> Media Transfer Protocol (MTP) library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.6-2 </property> </package> <package id="778" name="libmusicbrainz4c2a"> <property name="description" type="str"> Second generation incarnation of the CD Index - library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.5-4ubuntu2 </property> </package> <package id="779" name="libmythes-1.2-0"> <property name="description" type="str"> simple thesaurus library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.2.1-1 </property> </package> <package id="780" name="libnautilus-extension1"> <property name="description" type="str"> libraries for nautilus components - runtime version </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.2.2-0ubuntu3~ppa170 </property> </package> <package id="781" name="libncurses5"> <property name="description" type="str"> shared libraries for terminal handling </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.7+20101128-1 </property> </package> <package id="782" name="libncursesw5"> <property name="description" type="str"> shared libraries for terminal handling (wide character support) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.7+20101128-1 </property> </package> <package id="783" name="libndesk-dbus-glib1.0-cil"> <property name="description" type="str"> CLI implementation of D-Bus (GLib mainloop integration) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.4.1-3 </property> </package> <package id="784" name="libndesk-dbus1.0-cil"> <property name="description" type="str"> CLI implementation of D-Bus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.0-4 </property> </package> <package id="785" name="libneon27-gnutls"> <property name="description" type="str"> An HTTP and WebDAV client library (GnuTLS enabled) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.29.5-3 </property> </package> <package id="786" name="libnet-dbus-perl"> <property name="description" type="str"> Extension for the DBus bindings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.33.6-2 </property> </package> <package id="787" name="libnet-dns-perl"> <property name="description" type="str"> Perform DNS queries from a Perl script </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.66-2ubuntu1 </property> </package>

<package id="788" name="libnet-domain-tld-perl"> <property name="description" type="str"> Perl module for retrieving a list of currently available TLDs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.68-1 </property> </package> <package id="789" name="libnet-ip-perl"> <property name="description" type="str"> Perl extension for manipulating IPv4/IPv6 addresses </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.25-2 </property> </package> <package id="790" name="libnetpbm10"> <property name="description" type="str"> Graphics conversion tools shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:10.0-12.2 </property> </package> <package id="791" name="libnewt0.52"> <property name="description" type="str"> Not Erik's Windowing Toolkit - text mode windowing with slang </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.52.11-2ubuntu7 </property> </package> <package id="792" name="libnfnetlink0"> <property name="description" type="str"> Netfilter netlink library </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.0-1 </property> </package> <package id="793" name="libnice10"> <property name="description" type="str"> ICE library (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.0-2ubuntu1 </property> </package> <package id="794" name="libnih-dbus1"> <property name="description" type="str"> NIH D-Bus Bindings Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.3-1ubuntu1 </property> </package> <package id="795" name="libnih1"> <property name="description" type="str"> NIH Utility Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.3-1ubuntu1 </property> </package> <package id="796" name="libnl1"> <property name="description" type="str"> library for dealing with netlink sockets </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.1-6 </property> </package> <package id="797" name="libnm-glib-vpn1"> <property name="description" type="str"> network management framework (GLib VPN shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.4~git.20110319t175609.d14809b-0ubuntu3 </property> </package> <package id="798" name="libnm-glib2"> <property name="description" type="str"> network management framework (GLib shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.4~git.20110319t175609.d14809b-0ubuntu3 </property> </package> <package id="799" name="libnm-util1"> <property name="description" type="str"> network management framework (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.4~git.20110319t175609.d14809b-0ubuntu3 </property> </package> <package id="800" name="libnotify0.4-cil"> <property name="description" type="str"> CLI library for desktop notifications </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.0~r3032-2ubuntu1

</property> </package> <package id="801" name="libnotify1"> <property name="description" type="str"> sends desktop notifications to a notification daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.0-2ubuntu1 </property> </package> <package id="802" name="libnotify4"> <property name="description" type="str"> sends desktop notifications to a notification daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.2-0ubuntu2 </property> </package> <package id="803" name="libnspr4"> <property name="description" type="str"> NetScape Portable Runtime Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.8.7-0ubuntu1 </property> </package> <package id="804" name="libnspr4-0d"> <property name="description" type="str"> NetScape Portable Runtime Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.8.7-0ubuntu1 </property> </package> <package id="805" name="libnss-mdns"> <property name="description" type="str">

NSS module for Multicast DNS name resolution </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10-3.1ubuntu1 </property> </package> <package id="806" name="libnss3"> <property name="description" type="str"> Network Security Service libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.12.9+ckbi-1.82-0ubuntu2.1 </property> </package> <package id="807" name="libnss3-1d"> <property name="description" type="str"> Network Security Service libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.12.9+ckbi-1.82-0ubuntu2.1 </property> </package> <package id="808" name="libntfs-3g79"> <property name="description" type="str"> ntfs-3g filesystem in userspace (FUSE) library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2010.8.8-0ubuntu1 </property> </package> <package id="809" name="libntfs10"> <property name="description" type="str"> library that provides common NTFS access functions </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-1ubuntu4 </property> </package> <package id="810" name="libnux-0.9-0"> <property name="description" type="str"> Visual rendering toolkit for real-time applications - shared lib </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.48-0ubuntu1.1 </property> </package> <package id="811" name="libnux-0.9-common"> <property name="description" type="str"> Visual rendering toolkit for real-time applications - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.48-0ubuntu1.1 </property> </package> <package id="812" name="libofa0"> <property name="description" type="str"> Library for acoustic fingerprinting </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.3-3.1 </property> </package> <package id="813" name="libogg0"> <property name="description" type="str"> Ogg bitstream library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.2.0~dfsg-1 </property> </package> <package id="814" name="liboil0.3"> <property name="description" type="str"> Library of Optimized Inner Loops </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.17-2ubuntu1 </property> </package> <package id="815" name="liboobs-1-5"> <property name="description" type="str"> GObject based interface to system-tools-backends - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu1 </property> </package> <package id="816" name="libopenal1"> <property name="description" type="str"> Software implementation of the OpenAL API (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.12.854-2 </property> </package> <package id="817" name="libopencc1"> <property name="description" type="str"> simplified-traditional chinese conversion library - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.2-1 </property> </package>

<package id="818" name="libopencore-amrnb0"> <property name="description" type="str"> Adaptive Multi Rate speech codec - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.2-1 </property> </package> <package id="819" name="libopencore-amrwb0"> <property name="description" type="str"> Adaptive Multi-Rate - Wideband speech codec - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.2-1 </property> </package> <package id="820" name="libopenexr6"> <property name="description" type="str"> runtime files for the OpenEXR image library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.6.1-4.1 </property> </package> <package id="821" name="libopenobex1"> <property name="description" type="str"> OBEX protocol library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5-2build1 </property> </package> <package id="822" name="libopenspc0"> <property name="description" type="str"> library for playing SPC files </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.99a-2 </property> </package> <package id="823" name="liborbit2"> <property name="description" type="str"> libraries for ORBit2 - a CORBA ORB </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.14.19-0ubuntu2 </property> </package> <package id="824" name="liborc-0.4-0"> <property name="description" type="str"> Library of Optimized Inner Loops Runtime Compiler </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.4.11-2 </property> </package> <package id="825" name="liboverlay-scrollbar-0.1-0"> <property name="description" type="str"> Scrollbar overlayed widget - shared lib </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.12-0ubuntu1 </property> </package> <package id="826" name="libpam-ck-connector"> <property name="description" type="str"> ConsoleKit PAM module </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.4.4-1 </property> </package> <package id="827" name="libpam-gnome-keyring"> <property name="description" type="str"> PAM module to unlock the GNOME keyring upon login </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.92.92.is.2.32.1-0ubuntu2.1 </property> </package> <package id="828" name="libpam-modules"> <property name="description" type="str"> Pluggable Authentication Modules for PAM </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.2-2ubuntu8.3 </property> </package> <package id="829" name="libpam-modules-bin"> <property name="description" type="str"> Pluggable Authentication Modules for PAM - helper binaries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.2-2ubuntu8.3 </property> </package> <package id="830" name="libpam-runtime"> <property name="description" type="str"> Runtime support for the PAM library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.2-2ubuntu8.3

</property> </package> <package id="831" name="libpam0g"> <property name="description" type="str"> Pluggable Authentication Modules library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.2-2ubuntu8.3 </property> </package> <package id="832" name="libpanel-applet-3-0"> <property name="description" type="str"> library for GNOME Panel applets </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6.5 </property> </package> <package id="833" name="libpanel-applet2-0"> <property name="description" type="str"> library for GNOME Panel applets </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.1-0ubuntu6.5 </property> </package> <package id="834" name="libpango-perl"> <property name="description" type="str"> Perl module to layout and render international text </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.221-2 </property> </package> <package id="835" name="libpango1.0-0"> <property name="description" type="str">

Layout and rendering of internationalized text </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.28.4-0ubuntu1 </property> </package> <package id="836" name="libpangomm-1.4-1"> <property name="description" type="str"> C++ Wrapper for pango (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.1-0ubuntu1 </property> </package> <package id="837" name="libpaper-utils"> <property name="description" type="str"> library for handling paper characteristics (utilities) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.24 </property> </package> <package id="838" name="libpaper1"> <property name="description" type="str"> library for handling paper characteristics </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.24 </property> </package> <package id="839" name="libparse-debianchangelog-perl"> <property name="description" type="str"> parse Debian changelogs and output them in other formats </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.1-2.1ubuntu1 </property> </package> <package id="840" name="libparted0debian1"> <property name="description" type="str"> The GNU Parted disk partitioning shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3-5ubuntu5 </property> </package> <package id="841" name="libpathplan4"> <property name="description" type="str"> rich set of graph drawing tools - pathplan library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.26.3-5ubuntu1 </property> </package> <package id="842" name="libpcap0.8"> <property name="description" type="str"> system interface for user-level packet capture </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.1-2 </property> </package> <package id="843" name="libpci3"> <property name="description" type="str"> Linux PCI Utilities (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:3.1.7-4ubuntu7 </property> </package> <package id="844" name="libpciaccess0"> <property name="description" type="str"> Generic PCI access library for X </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.12.1-1 </property> </package> <package id="845" name="libpcre3"> <property name="description" type="str"> Perl 5 Compatible Regular Expression Library - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 8.12-3ubuntu2 </property> </package> <package id="846" name="libpcsclite1"> <property name="description" type="str"> Middleware to access a smart card using PC/SC (library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7.0-2ubuntu2 </property> </package> <package id="847" name="libperl5.10"> <property name="description" type="str"> shared Perl library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.10.1-17ubuntu4.1 </property> </package>

<package id="848" name="libpipeline1"> <property name="description" type="str"> pipeline manipulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.0-1 </property> </package> <package id="849" name="libpixman-1-0"> <property name="description" type="str"> pixel-manipulation library for X and cairo </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.20.2-0ubuntu1 </property> </package> <package id="850" name="libplist1"> <property name="description" type="str"> Library for handling Apple binary and XML property lists </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4-1 </property> </package> <package id="851" name="libplot2c2"> <property name="description" type="str"> The GNU plotutils libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6-0ubuntu3 </property> </package> <package id="852" name="libplymouth2"> <property name="description" type="str"> graphical boot animation and logger - shared libraries </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.2-2ubuntu23 </property> </package> <package id="853" name="libpng12-0"> <property name="description" type="str"> PNG library - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.44-1ubuntu3.1 </property> </package> <package id="854" name="libpolkit-agent-1-0"> <property name="description" type="str"> PolicyKit Authentication Agent API </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.101-1ubuntu1 </property> </package> <package id="855" name="libpolkit-backend-1-0"> <property name="description" type="str"> PolicyKit backend API </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.101-1ubuntu1 </property> </package> <package id="856" name="libpolkit-gobject-1-0"> <property name="description" type="str"> PolicyKit Authorization API </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.101-1ubuntu1 </property> </package> <package id="857" name="libpolkit-gtk-1-0"> <property name="description" type="str"> PolicyKit GTK+ API </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.99-1ubuntu4 </property> </package> <package id="858" name="libpoppler-glib6"> <property name="description" type="str"> PDF rendering library (GLib-based shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.16.4-0ubuntu1.1 </property> </package> <package id="859" name="libpoppler13"> <property name="description" type="str"> PDF rendering library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.16.4-0ubuntu1.1 </property> </package> <package id="860" name="libpopt0"> <property name="description" type="str"> lib for parsing cmdline parameters </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.16-1

</property> </package> <package id="861" name="libportaudio2"> <property name="description" type="str"> Portable audio I/O - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 19+svn20110317-1 </property> </package> <package id="862" name="libportsmf0"> <property name="description" type="str"> Portable Standard Midi File Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1~svn20101010-1 </property> </package> <package id="863" name="libpostproc51"> <property name="description" type="str"> Libav video postprocessing library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package> <package id="864" name="libppl-c2"> <property name="description" type="str"> Parma Polyhedra Library (C interface) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.2-10ubuntu1 </property> </package> <package id="865" name="libppl7"> <property name="description" type="str">

Parma Polyhedra Library (runtime library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.2-10ubuntu1 </property> </package> <package id="866" name="libprotobuf6"> <property name="description" type="str"> protocol buffers C++ library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3.0-4ubuntu2 </property> </package> <package id="867" name="libprotoc6"> <property name="description" type="str"> protocol buffers compiler library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3.0-4ubuntu2 </property> </package> <package id="868" name="libproxy0"> <property name="description" type="str"> automatic proxy configuration management library (shared) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.1-2ubuntu5 </property> </package> <package id="869" name="libpst4"> <property name="description" type="str"> Shared library needed by the readpst utilities, and </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6.41-0ubuntu5 </property> </package> <package id="870" name="libpstoedit0c2a"> <property name="description" type="str"> PostScript to editable vector graphics library (runtime files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.50-3 </property> </package> <package id="871" name="libpth20"> <property name="description" type="str"> The GNU Portable Threads </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.7-16ubuntu2 </property> </package> <package id="872" name="libpulse-browse0"> <property name="description" type="str"> PulseAudio client libraries (zeroconf support) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="873" name="libpulse-mainloop-glib0"> <property name="description" type="str"> PulseAudio client libraries (glib support) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="874" name="libpulse0"> <property name="description" type="str"> PulseAudio client libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="875" name="libpurple-bin"> <property name="description" type="str"> multi-protocol instant messaging library - extra utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.7.11-1ubuntu2 </property> </package> <package id="876" name="libpurple0"> <property name="description" type="str"> multi-protocol instant messaging library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.7.11-1ubuntu2 </property> </package> <package id="877" name="libpython2.7"> <property name="description" type="str"> Shared Python runtime library (version 2.7) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7.1-5ubuntu2 </property> </package>

<package id="878" name="libqt4-dbus"> <property name="description" type="str"> Qt 4 D-Bus module </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:4.7.2-0ubuntu6.2 </property> </package> <package id="879" name="libqt4-xml"> <property name="description" type="str"> Qt 4 XML module </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:4.7.2-0ubuntu6.2 </property> </package> <package id="880" name="libqtcore4"> <property name="description" type="str"> Qt 4 core module </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:4.7.2-0ubuntu6.2 </property> </package> <package id="881" name="libqtgui4"> <property name="description" type="str"> Qt 4 GUI module </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:4.7.2-0ubuntu6.2 </property> </package> <package id="882" name="libquvi0"> <property name="description" type="str"> library for parsing video download links (runtime libraries) </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.11-1 </property> </package> <package id="883" name="libraptor1"> <property name="description" type="str"> Raptor RDF parser and serializer library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.21-2 </property> </package> <package id="884" name="librarian0"> <property name="description" type="str"> Documentation meta-data library (library package) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.1-5 </property> </package> <package id="885" name="librasqal2"> <property name="description" type="str"> Rasqal RDF query library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.20-1 </property> </package> <package id="886" name="libraw1394-11"> <property name="description" type="str"> library for direct access to IEEE 1394 bus (aka FireWire) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.0.6-1 </property> </package> <package id="887" name="librdf0"> <property name="description" type="str"> Redland Resource Description Framework (RDF) library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.12-1 </property> </package> <package id="888" name="libreadline6"> <property name="description" type="str"> GNU readline and history libraries, run-time libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6.2-0ubuntu1 </property> </package> <package id="889" name="libreoffice-base-core"> <property name="description" type="str"> office productivity suite -- shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="890" name="libreoffice-calc"> <property name="description" type="str"> office productivity suite -- spreadsheet </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2

</property> </package> <package id="891" name="libreoffice-common"> <property name="description" type="str"> office productivity suite -- arch-independent files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="892" name="libreoffice-core"> <property name="description" type="str"> office productivity suite -- arch-dependent files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="893" name="libreoffice-draw"> <property name="description" type="str"> office productivity suite -- drawing </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="894" name="libreoffice-emailmerge"> <property name="description" type="str"> office productivity suite -- email mail merge </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="895" name="libreoffice-gtk"> <property name="description" type="str">

office productivity suite -- GTK+ integration </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="896" name="libreoffice-help-en-gb"> <property name="description" type="str"> office productivity suite -- English_british help </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu1 </property> </package> <package id="897" name="libreoffice-help-en-us"> <property name="description" type="str"> office productivity suite -- English_american help </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="898" name="libreoffice-help-hu"> <property name="description" type="str"> office productivity suite -- Hungarian help </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu1 </property> </package> <package id="899" name="libreoffice-impress"> <property name="description" type="str"> office productivity suite -- presentation </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="900" name="libreoffice-l10n-common"> <property name="description" type="str"> common files for LibreOffice language and help packages </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu1 </property> </package> <package id="901" name="libreoffice-l10n-en-gb"> <property name="description" type="str"> office productivity suite -- English_british language package </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu1 </property> </package> <package id="902" name="libreoffice-l10n-en-za"> <property name="description" type="str"> office productivity suite -- English_southafrican language package </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu1 </property> </package> <package id="903" name="libreoffice-l10n-hu"> <property name="description" type="str"> office productivity suite -- Hungarian language package </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:3.3.3-1ubuntu1 </property> </package> <package id="904" name="libreoffice-math"> <property name="description" type="str"> office productivity suite -- equation editor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="905" name="libreoffice-style-human"> <property name="description" type="str"> office productivity suite -- Crystal symbol style </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="906" name="libreoffice-writer"> <property name="description" type="str"> office productivity suite -- word processor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.3-1ubuntu2 </property> </package> <package id="907" name="librpc-xml-perl"> <property name="description" type="str"> Perl module implementation of XML-RPC </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.73-1 </property> </package>

<package id="908" name="librsvg2-2"> <property name="description" type="str"> SAX-based renderer library for SVG files (runtime) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu3 </property> </package> <package id="909" name="librsvg2-common"> <property name="description" type="str"> SAX-based renderer library for SVG files (extra runtime) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.1-0ubuntu3 </property> </package> <package id="910" name="librtmp0"> <property name="description" type="str"> toolkit for RTMP streams (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3-2 </property> </package> <package id="911" name="libsamplerate0"> <property name="description" type="str"> Audio sample rate conversion library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.7-3 </property> </package> <package id="912" name="libsane"> <property name="description" type="str"> API library for scanners </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.22-2ubuntu1 </property> </package> <package id="913" name="libsane-hpaio"> <property name="description" type="str"> HP SANE backend for multi-function peripherals </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.11.1-2ubuntu2 </property> </package> <package id="914" name="libsasl2-2"> <property name="description" type="str"> Cyrus SASL - authentication abstraction library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.23.dfsg1-5ubuntu3 </property> </package> <package id="915" name="libsasl2-modules"> <property name="description" type="str"> Cyrus SASL - pluggable authentication modules </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.23.dfsg1-5ubuntu3 </property> </package> <package id="916" name="libschroedinger-1.0-0"> <property name="description" type="str"> library for encoding/decoding of Dirac video streams </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.0.10-2 </property> </package> <package id="917" name="libsdl-image1.2"> <property name="description" type="str"> image loading library for Simple DirectMedia Layer 1.2 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.10-2ubuntu1 </property> </package> <package id="918" name="libsdl1.2debian"> <property name="description" type="str"> Simple DirectMedia Layer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.14-6.1ubuntu3 </property> </package> <package id="919" name="libsdl1.2debian-pulseaudio"> <property name="description" type="str"> Simple DirectMedia Layer (with X11 and PulseAudio options) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.14-6.1ubuntu3 </property> </package> <package id="920" name="libselinux1"> <property name="description" type="str"> SELinux runtime shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.96-1ubuntu2

</property> </package> <package id="921" name="libsensors4"> <property name="description" type="str"> library to read temperature/voltage/fan sensors </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.2.0-1ubuntu1 </property> </package> <package id="922" name="libsepol1"> <property name="description" type="str"> SELinux library for manipulating binary security policies </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.41-1 </property> </package> <package id="923" name="libsgutils2-2"> <property name="description" type="str"> utilities for devices using the SCSI command set (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.30-1 </property> </package> <package id="924" name="libshout3"> <property name="description" type="str"> MP3/Ogg Vorbis broadcast streaming library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2.2-5ubuntu1 </property> </package> <package id="925" name="libsidplay1"> <property name="description" type="str">

SID (MOS 6581) emulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.36.59-5 </property> </package> <package id="926" name="libsigc++-2.0-0c2a"> <property name="description" type="str"> type-safe Signal Framework for C++ - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2.4.2-1ubuntu1 </property> </package> <package id="927" name="libsilc-1.1-2"> <property name="description" type="str"> SILC generic library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.10-2build1 </property> </package> <package id="928" name="libsilcclient-1.1-3"> <property name="description" type="str"> SILC client library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.10-2build1 </property> </package> <package id="929" name="libslang2"> <property name="description" type="str"> The S-Lang programming library - runtime version </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2.2-4ubuntu2 </property> </package> <package id="930" name="libslp1"> <property name="description" type="str"> OpenSLP libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.1-7.8ubuntu1 </property> </package> <package id="931" name="libsm6"> <property name="description" type="str"> X11 Session Management library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.2.0-1ubuntu1 </property> </package> <package id="932" name="libsmbclient"> <property name="description" type="str"> shared library for communication with SMB/CIFS servers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:3.5.8~dfsg-1ubuntu2.3 </property> </package> <package id="933" name="libsndfile1"> <property name="description" type="str"> Library for reading/writing audio files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.0.23-1ubuntu0.1 </property> </package> <package id="934" name="libsnmp-base"> <property name="description" type="str"> SNMP (Simple Network Management Protocol) MIBs and documentation </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.4.3~dfsg-2ubuntu1 </property> </package> <package id="935" name="libsnmp15"> <property name="description" type="str"> SNMP (Simple Network Management Protocol) library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.4.3~dfsg-2ubuntu1 </property> </package> <package id="936" name="libsoundtouch0"> <property name="description" type="str"> Sound stretching library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.5.0-4 </property> </package> <package id="937" name="libsoup-gnome2.4-1"> <property name="description" type="str"> an HTTP library implementation in C -- GNOME support library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.34.0-0ubuntu1.1 </property> </package>

<package id="938" name="libsoup2.4-1"> <property name="description" type="str"> an HTTP library implementation in C -- Shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.34.0-0ubuntu1.1 </property> </package> <package id="939" name="libspectre1"> <property name="description" type="str"> Library for rendering PostScript documents </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.6-1build1 </property> </package> <package id="940" name="libspeechd2"> <property name="description" type="str"> Speech Dispatcher: Shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.1-0ubuntu3 </property> </package> <package id="941" name="libspeex1"> <property name="description" type="str"> The Speex codec runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2~rc1-1ubuntu1 </property> </package> <package id="942" name="libspeexdsp1"> <property name="description" type="str"> The Speex extended runtime library </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2~rc1-1ubuntu1 </property> </package> <package id="943" name="libsqlite3-0"> <property name="description" type="str"> SQLite 3 shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.7.4-2ubuntu5 </property> </package> <package id="944" name="libss2"> <property name="description" type="str"> command-line interface parsing library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.41.14-1ubuntu3 </property> </package> <package id="945" name="libssl0.9.8"> <property name="description" type="str"> SSL shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.8o-5ubuntu1 </property> </package> <package id="946" name="libstartup-notification0"> <property name="description" type="str"> library for program launch feedback (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.10-1build1 </property> </package> <package id="947" name="libstdc++6"> <property name="description" type="str"> The GNU Standard C++ Library v3 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5.2-8ubuntu4 </property> </package> <package id="948" name="libstdc++6-4.5-dev"> <property name="description" type="str"> The GNU Standard C++ Library v3 (development files) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.5.2-8ubuntu4 </property> </package> <package id="949" name="libstlport4.6ldbl"> <property name="description" type="str"> STLport C++ class library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.6.2-7 </property> </package> <package id="950" name="libsub-name-perl"> <property name="description" type="str"> module for assigning a new name to referenced sub </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.05-1

</property> </package> <package id="951" name="libswscale0"> <property name="description" type="str"> Libav video scaling library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4:0.6.2-1ubuntu1 </property> </package> <package id="952" name="libsyncdaemon-1.0-1"> <property name="description" type="str"> Ubuntu One synchronization daemon library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.6.2-0ubuntu1 </property> </package> <package id="953" name="libsysfs2"> <property name="description" type="str"> interface library to sysfs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.0+repack-1 </property> </package> <package id="954" name="libt1-5"> <property name="description" type="str"> Type 1 font rasterizer library - runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.1.2-3build1 </property> </package> <package id="955" name="libtag1-vanilla"> <property name="description" type="str">

TagLib Audio Meta-Data Library (Vanilla flavour) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.6.3-1 </property> </package> <package id="956" name="libtag1c2a"> <property name="description" type="str"> TagLib Audio Meta-Data Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.6.3-1 </property> </package> <package id="957" name="libtaglib2.0-cil"> <property name="description" type="str"> CLI library for accessing audio and video files metadata </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.3.7+dfsg-1 </property> </package> <package id="958" name="libtalloc2"> <property name="description" type="str"> hierarchical pool based memory allocator </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.5-1 </property> </package> <package id="959" name="libtar"> <property name="description" type="str"> C library for manipulating tar archives </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.11-6 </property> </package> <package id="960" name="libtasn1-3"> <property name="description" type="str"> Manage ASN.1 structures (runtime) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7-1ubuntu1 </property> </package> <package id="961" name="libtdb1"> <property name="description" type="str"> Trivial Database - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.2.9-1fakesync1 </property> </package> <package id="962" name="libtelepathy-farsight0"> <property name="description" type="str"> Glue library between telepathy and farsight2 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.16-1 </property> </package> <package id="963" name="libtelepathy-glib0"> <property name="description" type="str"> Telepathy framework - GLib library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.14.3-1ubuntu1 </property> </package> <package id="964" name="libtelepathy-logger2"> <property name="description" type="str"> Telepathy logger service - utility library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.6-1ubuntu1.2 </property> </package> <package id="965" name="libterm-readkey-perl"> <property name="description" type="str"> A perl module for simple terminal control </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30-4build1 </property> </package> <package id="966" name="libtext-charwidth-perl"> <property name="description" type="str"> get display widths of characters on the terminal </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.04-6 </property> </package> <package id="967" name="libtext-iconv-perl"> <property name="description" type="str"> converts between character sets in Perl </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2 </property> </package>

<package id="968" name="libtext-wrapi18n-perl"> <property name="description" type="str"> internationalized substitute of Text::Wrap </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.06-7 </property> </package> <package id="969" name="libtextcat-data"> <property name="description" type="str"> Language detection library - data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2-9ubuntu2 </property> </package> <package id="970" name="libtextcat0"> <property name="description" type="str"> Language detection library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2-9ubuntu2 </property> </package> <package id="971" name="libthai-data"> <property name="description" type="str"> Data files for Thai language support library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.14-2ubuntu1 </property> </package> <package id="972" name="libthai0"> <property name="description" type="str"> Thai language support library </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.14-2ubuntu1 </property> </package> <package id="973" name="libtheora0"> <property name="description" type="str"> The Theora Video Compression Codec </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.1+dfsg.1-3 </property> </package> <package id="974" name="libtie-ixhash-perl"> <property name="description" type="str"> ordered associative arrays for Perl </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.21-2 </property> </package> <package id="975" name="libtiff4"> <property name="description" type="str"> Tag Image File Format (TIFF) library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.9.4-5ubuntu6 </property> </package> <package id="976" name="libtimedate-perl"> <property name="description" type="str"> collection of modules to manipulate date/time information </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.2000-1 </property> </package> <package id="977" name="libtotem-plparser17"> <property name="description" type="str"> Totem Playlist Parser library - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.4-0ubuntu1 </property> </package> <package id="978" name="libts-0.0-0"> <property name="description" type="str"> touch screen library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0-7build1 </property> </package> <package id="979" name="libtwolame0"> <property name="description" type="str"> MPEG Audio Layer 2 encoding library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.12-1 </property> </package> <package id="980" name="libubuntuone-1.0-1"> <property name="description" type="str"> Ubuntu One widget library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.0-0ubuntu1

</property> </package> <package id="981" name="libubuntuone1.0-cil"> <property name="description" type="str"> CLI bindings for Ubuntu One widget library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.0-0ubuntu1 </property> </package> <package id="982" name="libudev0"> <property name="description" type="str"> udev library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 167-0ubuntu3 </property> </package> <package id="983" name="libunique-1.0-0"> <property name="description" type="str"> Library for writing single instance applications - shared libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.6-1.1ubuntu2 </property> </package> <package id="984" name="libunistring0"> <property name="description" type="str"> Unicode string library for C </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.3-3 </property> </package> <package id="985" name="libunity-misc0"> <property name="description" type="str">

Miscellaneous functions for Unity - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.1-0ubuntu2 </property> </package> <package id="986" name="libunity4"> <property name="description" type="str"> binding to get places into the launcher - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.8.4-0ubuntu1 </property> </package> <package id="987" name="libupnp3"> <property name="description" type="str"> Portable SDK for UPnP Devices, version 1.6 (shared libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.6.6-5 </property> </package> <package id="988" name="libupower-glib1"> <property name="description" type="str"> abstraction for power management - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.9-4 </property> </package> <package id="989" name="liburi-perl"> <property name="description" type="str"> module to manipulate and access URI strings </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.56-1 </property> </package> <package id="990" name="libusb-0.1-4"> <property name="description" type="str"> userspace USB programming library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:0.1.12-17 </property> </package> <package id="991" name="libusb-1.0-0"> <property name="description" type="str"> userspace USB programming library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.0.8-2 </property> </package> <package id="992" name="libusbmuxd1"> <property name="description" type="str"> USB multiplexor daemon for iPhone and iPod Touch devices - library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.7-1 </property> </package> <package id="993" name="libutempter0"> <property name="description" type="str"> A privileged helper for utmp/wtmp updates (runtime) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1.1.5-3 </property> </package> <package id="994" name="libutouch-evemu1"> <property name="description" type="str"> Kernel Device Emulation Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.5-0ubuntu1 </property> </package> <package id="995" name="libutouch-frame1"> <property name="description" type="str"> Touch Frame Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.1-0ubuntu1 </property> </package> <package id="996" name="libutouch-geis1"> <property name="description" type="str"> Gesture engine interface support </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.10-0ubuntu1 </property> </package> <package id="997" name="libutouch-grail1"> <property name="description" type="str"> Gesture Recognition And Instantiation Library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.20-0ubuntu4 </property> </package>

<package id="998" name="libuuid-perl"> <property name="description" type="str"> Perl extension for using UUID interfaces as defined in e2fsprogs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.02-4 </property> </package> <package id="999" name="libuuid1"> <property name="description" type="str"> Universally Unique ID library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.17.2-9.1ubuntu4 </property> </package> <package id="1000" name="libv4l-0"> <property name="description" type="str"> Collection of video4linux support libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.3-1 </property> </package> <package id="1001" name="libva-x11-1"> <property name="description" type="str"> Video Acceleration (VA) API for Linux -- X11 runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.8-3 </property> </package> <package id="1002" name="libva1"> <property name="description" type="str"> Video Acceleration (VA) API for Linux -- runtime </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.8-3 </property> </package> <package id="1003" name="libvamp-hostsdk3"> <property name="description" type="str"> helper library for Vamp hosts written in C++ </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1-1 </property> </package> <package id="1004" name="libvcdinfo0"> <property name="description" type="str"> library to extract information from VideoCD </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.23-4ubuntu2 </property> </package> <package id="1005" name="libvisual-0.4-0"> <property name="description" type="str"> Audio visualization framework </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.0-3 </property> </package> <package id="1006" name="libvisual-0.4-plugins"> <property name="description" type="str"> Audio visualization framework plugins </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 0.4.0.dfsg.1-2ubuntu5 </property> </package> <package id="1007" name="libvlc5"> <property name="description" type="str"> multimedia player and streamer library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.9-1ubuntu1.3 </property> </package> <package id="1008" name="libvlccore4"> <property name="description" type="str"> base library for VLC and its modules </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.9-1ubuntu1.3 </property> </package> <package id="1009" name="libvorbis0a"> <property name="description" type="str"> The Vorbis General Audio Compression Codec (Decoder library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.2-1ubuntu1 </property> </package> <package id="1010" name="libvorbisenc2"> <property name="description" type="str"> The Vorbis General Audio Compression Codec (Encoder library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.2-1ubuntu1

</property> </package> <package id="1011" name="libvorbisfile3"> <property name="description" type="str"> The Vorbis General Audio Compression Codec (High Level API) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.2-1ubuntu1 </property> </package> <package id="1012" name="libvpx0"> <property name="description" type="str"> VP8 video codec (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.6-1 </property> </package> <package id="1013" name="libvte-common"> <property name="description" type="str"> Terminal emulator widget for GTK+ - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.27.90-0ubuntu1 </property> </package> <package id="1014" name="libvte9"> <property name="description" type="str"> Terminal emulator widget for GTK+ 2.0 - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.27.90-0ubuntu1 </property> </package> <package id="1015" name="libwavpack1"> <property name="description" type="str">

an audio codec (lossy and lossless) - library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.60.1-1 </property> </package> <package id="1016" name="libwbclient0"> <property name="description" type="str"> Samba winbind client library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:3.5.8~dfsg-1ubuntu2.3 </property> </package> <package id="1017" name="libwebkitgtk-1.0-0"> <property name="description" type="str"> Web content engine library for Gtk+ </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.13-0ubuntu2 </property> </package> <package id="1018" name="libwebkitgtk-1.0-common"> <property name="description" type="str"> Web content engine library for Gtk+ - data files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.13-0ubuntu2 </property> </package> <package id="1019" name="libwildmidi1"> <property name="description" type="str"> software MIDI player library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.3.2-2 </property> </package> <package id="1020" name="libwmf0.2-7"> <property name="description" type="str"> Windows metafile conversion library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.8.4-7ubuntu3 </property> </package> <package id="1021" name="libwmf0.2-7-gtk"> <property name="description" type="str"> Windows metafile conversion library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.8.4-7ubuntu3 </property> </package> <package id="1022" name="libwnck-common"> <property name="description" type="str"> Window Navigator Construction Kit - common files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.30.6-0ubuntu3 </property> </package> <package id="1023" name="libwnck22"> <property name="description" type="str"> Window Navigator Construction Kit - runtime files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:2.30.6-0ubuntu3 </property> </package> <package id="1024" name="libwpd-0.9-9"> <property name="description" type="str"> Library for handling WordPerfect documents (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.0-2 </property> </package> <package id="1025" name="libwpg-0.2-2"> <property name="description" type="str"> WordPerfect graphics import/convert library (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.0-3 </property> </package> <package id="1026" name="libwps-0.2-2"> <property name="description" type="str"> Works text file format import filter library (shared library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.0-2 </property> </package> <package id="1027" name="libwrap0"> <property name="description" type="str"> Wietse Venema's TCP wrappers library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 7.6.q-19ubuntu1 </property> </package>

<package id="1028" name="libwww-perl"> <property name="description" type="str"> simple and consistent interface to the world-wide web </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.837-1 </property> </package> <package id="1029" name="libwxbase2.8-0"> <property name="description" type="str"> wxBase library (runtime) - non-GUI support classes of wxWidgets toolkit </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.11.0-0ubuntu8 </property> </package> <package id="1030" name="libwxgtk2.8-0"> <property name="description" type="str"> wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.8.11.0-0ubuntu8 </property> </package> <package id="1031" name="libx11-6"> <property name="description" type="str"> X11 client-side library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.4.2-1ubuntu3 </property> </package> <package id="1032" name="libx11-data"> <property name="description" type="str"> X11 client-side library </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.4.2-1ubuntu3 </property> </package> <package id="1033" name="libx11-xcb1"> <property name="description" type="str"> Xlib/XCB interface library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.4.2-1ubuntu3 </property> </package> <package id="1034" name="libx264-106"> <property name="description" type="str"> x264 video coding library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:0.106.1741-3 </property> </package> <package id="1035" name="libx86-1"> <property name="description" type="str"> x86 real-mode library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1+ds1-6 </property> </package> <package id="1036" name="libxapian22"> <property name="description" type="str"> Search engine library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.2.4-1 </property> </package> <package id="1037" name="libxau6"> <property name="description" type="str"> X11 authorisation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.0.6-1ubuntu1 </property> </package> <package id="1038" name="libxaw7"> <property name="description" type="str"> X11 Athena Widget library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.0.9-2 </property> </package> <package id="1039" name="libxcb-atom1"> <property name="description" type="str"> utility libraries for X C Binding -- atom </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.6-1build1 </property> </package> <package id="1040" name="libxcb-aux0"> <property name="description" type="str"> utility libraries for X C Binding -- aux </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.6-1build1

</property> </package> <package id="1041" name="libxcb-dri2-0"> <property name="description" type="str"> X C Binding, dri2 extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2ubuntu2 </property> </package> <package id="1042" name="libxcb-event1"> <property name="description" type="str"> utility libraries for X C Binding -- event </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.6-1build1 </property> </package> <package id="1043" name="libxcb-keysyms1"> <property name="description" type="str"> utility libraries for X C Binding -- keysyms </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.6-1build1 </property> </package> <package id="1044" name="libxcb-randr0"> <property name="description" type="str"> X C Binding, randr extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2ubuntu2 </property> </package> <package id="1045" name="libxcb-render0"> <property name="description" type="str">

X C Binding, render extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2ubuntu2 </property> </package> <package id="1046" name="libxcb-shape0"> <property name="description" type="str"> X C Binding, shape extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2ubuntu2 </property> </package> <package id="1047" name="libxcb-shm0"> <property name="description" type="str"> X C Binding, shm extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2ubuntu2 </property> </package> <package id="1048" name="libxcb-xv0"> <property name="description" type="str"> X C Binding, xv extension </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2ubuntu2 </property> </package> <package id="1049" name="libxcb1"> <property name="description" type="str"> X C Binding </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7-2ubuntu2 </property> </package> <package id="1050" name="libxcomposite1"> <property name="description" type="str"> X11 Composite extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.4.3-1ubuntu1 </property> </package> <package id="1051" name="libxcursor1"> <property name="description" type="str"> X cursor management library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.1.11-1ubuntu1 </property> </package> <package id="1052" name="libxdamage1"> <property name="description" type="str"> X11 damaged region extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.1.3-1ubuntu1 </property> </package> <package id="1053" name="libxdmcp6"> <property name="description" type="str"> X11 Display Manager Control Protocol library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:1.1.0-1ubuntu1 </property> </package> <package id="1054" name="libxext6"> <property name="description" type="str"> X11 miscellaneous extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.2.0-2ubuntu1 </property> </package> <package id="1055" name="libxfixes3"> <property name="description" type="str"> X11 miscellaneous 'fixes' extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:4.0.5-1ubuntu1 </property> </package> <package id="1056" name="libxfont1"> <property name="description" type="str"> X11 font rasterisation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.4.3-2ubuntu0.1 </property> </package> <package id="1057" name="libxft2"> <property name="description" type="str"> FreeType-based font drawing library for X </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2.0-2ubuntu2 </property> </package>

<package id="1058" name="libxi6"> <property name="description" type="str"> X11 Input extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.4.1-1ubuntu2 </property> </package> <package id="1059" name="libxinerama1"> <property name="description" type="str"> X11 Xinerama extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.1.1-1ubuntu1 </property> </package> <package id="1060" name="libxkbfile1"> <property name="description" type="str"> X11 keyboard file manipulation library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.0.7-1 </property> </package> <package id="1061" name="libxklavier16"> <property name="description" type="str"> X Keyboard Extension high-level API </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.0-2ubuntu1 </property> </package> <package id="1062" name="libxml++2.6-2"> <property name="description" type="str"> A C++ interface to the GNOME XML library (libxml2) </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.33.1-1ubuntu1 </property> </package> <package id="1063" name="libxml-parser-perl"> <property name="description" type="str"> Perl module for parsing XML files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.36-1.1build3 </property> </package> <package id="1064" name="libxml-twig-perl"> <property name="description" type="str"> Perl module for processing huge XML documents in tree mode </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.34-1ubuntu1 </property> </package> <package id="1065" name="libxml-xpath-perl"> <property name="description" type="str"> Perl module for processing XPath </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.13-7 </property> </package> <package id="1066" name="libxml2"> <property name="description" type="str"> GNOME XML library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.7.8.dfsg-2ubuntu0.1 </property> </package> <package id="1067" name="libxml2-utils"> <property name="description" type="str"> XML utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7.8.dfsg-2ubuntu0.1 </property> </package> <package id="1068" name="libxmu6"> <property name="description" type="str"> X11 miscellaneous utility library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.1.0-1 </property> </package> <package id="1069" name="libxmuu1"> <property name="description" type="str"> X11 miscellaneous micro-utility library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.1.0-1 </property> </package> <package id="1070" name="libxp6"> <property name="description" type="str"> X Printing Extension (Xprint) client library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.0.0.xsf1-2build1

</property> </package> <package id="1071" name="libxpm4"> <property name="description" type="str"> X11 pixmap library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.5.9-1ubuntu1 </property> </package> <package id="1072" name="libxrandr2"> <property name="description" type="str"> X11 RandR extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.3.1-1ubuntu1 </property> </package> <package id="1073" name="libxrender1"> <property name="description" type="str"> X Rendering Extension client library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.6-1ubuntu1 </property> </package> <package id="1074" name="libxres1"> <property name="description" type="str"> X11 Resource extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.0.5-1 </property> </package> <package id="1075" name="libxslt1.1"> <property name="description" type="str">

XSLT 1.0 processing library - runtime library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.26-6build1 </property> </package> <package id="1076" name="libxss1"> <property name="description" type="str"> X11 Screen Saver extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.2.1-1 </property> </package> <package id="1077" name="libxt6"> <property name="description" type="str"> X11 toolkit intrinsics library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.0.9-1ubuntu1 </property> </package> <package id="1078" name="libxtst6"> <property name="description" type="str"> X11 Testing -- Record extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.2.0-1 </property> </package> <package id="1079" name="libxv1"> <property name="description" type="str"> X11 Video extension library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.0.6-1 </property> </package> <package id="1080" name="libxvmc1"> <property name="description" type="str"> X11 Video extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.0.6-1ubuntu2 </property> </package> <package id="1081" name="libxxf86dga1"> <property name="description" type="str"> X11 Direct Graphics Access extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:1.1.2-1 </property> </package> <package id="1082" name="libxxf86vm1"> <property name="description" type="str"> X11 XFree86 video mode extension library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:1.1.1-1ubuntu1 </property> </package> <package id="1083" name="libzbar0"> <property name="description" type="str"> bar code scanner and decoder (library) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.10+doc-4ubuntu2 </property> </package> <package id="1084" name="libzeitgeist-1.0-1"> <property name="description" type="str"> library to access Zeitgeist - shared library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.10-0ubuntu1 </property> </package> <package id="1085" name="libzephyr4"> <property name="description" type="str"> Project Athena's notification service - non-Kerberos libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0-1 </property> </package> <package id="1086" name="light-themes"> <property name="description" type="str"> Light Themes (Ambiance and Radiance) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.8.13 </property> </package> <package id="1087" name="lintian"> <property name="description" type="str"> Debian package checker </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.5.0~rc2ubuntu3 </property> </package>

<package id="1088" name="linux-firmware"> <property name="description" type="str"> Firmware for Linux kernel drivers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.52 </property> </package> <package id="1089" name="linux-generic"> <property name="description" type="str"> Complete Generic Linux kernel </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38.11.26 </property> </package> <package id="1090" name="linux-headers-2.6.38-11"> <property name="description" type="str"> Header files related to Linux kernel version 2.6.38 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38-11.48 </property> </package> <package id="1091" name="linux-headers-2.6.38-11-generic"> <property name="description" type="str"> Linux kernel headers for version 2.6.38 on x86/x86_64 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38-11.48 </property> </package> <package id="1092" name="linux-headers-generic"> <property name="description" type="str"> Generic Linux kernel headers </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38.11.26 </property> </package> <package id="1093" name="linux-image-2.6.38-11-generic"> <property name="description" type="str"> Linux kernel image for version 2.6.38 on x86/x86_64 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38-11.48 </property> </package> <package id="1094" name="linux"> <property name="description" type="str"> Linux kernel image for version 2.6.38 on x86/x86_64 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38-11.48 </property> </package> <package id="1095" name="linux-image-2.6.38-8-generic"> <property name="description" type="str"> Linux kernel image for version 2.6.38 on x86/x86_64 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38-8.42 </property> </package> <package id="1096" name="linux-image-generic"> <property name="description" type="str"> Generic Linux kernel image </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.6.38.11.26 </property> </package> <package id="1097" name="linux-libc-dev"> <property name="description" type="str"> Linux Kernel Headers for development </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38-11.48 </property> </package> <package id="1098" name="linux-sound-base"> <property name="description" type="str"> base package for ALSA and OSS sound systems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.24+dfsg-0ubuntu1 </property> </package> <package id="1099" name="linux-source"> <property name="description" type="str"> Linux kernel source with Ubuntu patches </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38.11.26 </property> </package> <package id="1100" name="linux-source-2.6.38"> <property name="description" type="str"> Linux kernel source for version 2.6.38 with Ubuntu patches </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.38-11.48

</property> </package> <package id="1101" name="locales"> <property name="description" type="str"> common files for locale support </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.13+git20100825-4 </property> </package> <package id="1102" name="lockfile-progs"> <property name="description" type="str"> Programs for locking and unlocking files and mailboxes </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.15 </property> </package> <package id="1103" name="login"> <property name="description" type="str"> system login tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:4.1.4.2+svn3283-3ubuntu1 </property> </package> <package id="1104" name="logrotate"> <property name="description" type="str"> Log rotation utility </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.7.8-6ubuntu3.1 </property> </package> <package id="1105" name="lp-solve"> <property name="description" type="str">

Solve (mixed integer) linear programming problems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.5.0.13-7 </property> </package> <package id="1106" name="lsb-base"> <property name="description" type="str"> Linux Standard Base 4.0 init script functionality </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.0-0ubuntu11 </property> </package> <package id="1107" name="lsb-release"> <property name="description" type="str"> Linux Standard Base version reporting utility </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.0-0ubuntu11 </property> </package> <package id="1108" name="lshw"> <property name="description" type="str"> information about hardware configuration </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 02.15-1 </property> </package> <package id="1109" name="lsof"> <property name="description" type="str"> List open files </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.81.dfsg.1-1build1 </property> </package> <package id="1110" name="ltrace"> <property name="description" type="str"> Tracks runtime library calls in dynamically linked programs </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.5.3-2.1ubuntu1 </property> </package> <package id="1111" name="lzma"> <property name="description" type="str"> Compression method of 7z format in 7-Zip program </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.43-14ubuntu2 </property> </package> <package id="1112" name="make"> <property name="description" type="str"> An utility for Directing compilation. </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.81-8ubuntu1 </property> </package> <package id="1113" name="makedev"> <property name="description" type="str"> creates device files in /dev </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 2.3.1-89ubuntu1 </property> </package> <package id="1114" name="man-db"> <property name="description" type="str"> on-line manual pager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.5.9-4 </property> </package> <package id="1115" name="manpages"> <property name="description" type="str"> Manual pages about using a GNU/Linux system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.27-1ubuntu2 </property> </package> <package id="1116" name="manpages-dev"> <property name="description" type="str"> Manual pages about using GNU/Linux for development </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.27-1ubuntu2 </property> </package> <package id="1117" name="mawk"> <property name="description" type="str"> a pattern scanning and text processing language </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.3-15ubuntu2 </property> </package>

<package id="1118" name="media-player-info"> <property name="description" type="str"> Media player identification files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 14-1 </property> </package> <package id="1119" name="memtest86+"> <property name="description" type="str"> thorough real-mode memory tester </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.10-1.1ubuntu1 </property> </package> <package id="1120" name="metacity"> <property name="description" type="str"> lightweight GTK+ window manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.30.3-0ubuntu8 </property> </package> <package id="1121" name="metacity-common"> <property name="description" type="str"> shared files for the Metacity window manager </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.30.3-0ubuntu8 </property> </package> <package id="1122" name="mime-support"> <property name="description" type="str"> MIME files 'mime.types' &amp; 'mailcap', and support programs </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.51-1ubuntu1 </property> </package> <package id="1123" name="mimms"> <property name="description" type="str"> mms (e.g. mms://) stream downloader </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.2.1-2 </property> </package> <package id="1124" name="min12xxw"> <property name="description" type="str"> Printer driver for KonicaMinolta PagePro 1[234]xxW </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.9-3ubuntu3 </property> </package> <package id="1125" name="mlocate"> <property name="description" type="str"> quickly find files on the filesystem based on their name </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.23.1-1ubuntu1 </property> </package> <package id="1126" name="mobile-broadband-provider-info"> <property name="description" type="str"> database of mobile broadband service providers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 20110415-0ubuntu1 </property> </package> <package id="1127" name="modemmanager"> <property name="description" type="str"> D-Bus service for managing modems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4+git.20110124t203624.00b6cce-2ubuntu1 </property> </package> <package id="1128" name="module-init-tools"> <property name="description" type="str"> tools for managing Linux kernel modules </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.12-1ubuntu6 </property> </package> <package id="1129" name="mono-2.0-gac"> <property name="description" type="str"> Mono GAC tool (for CLI 2.0) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="1130" name="mono-csharp-shell"> <property name="description" type="str"> interactive C# shell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3

</property> </package> <package id="1131" name="mono-gac"> <property name="description" type="str"> Mono GAC tool </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="1132" name="mono-gmcs"> <property name="description" type="str"> Mono C# 2.0 and C# 3.0 compiler for CLI 2.0 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="1133" name="mono-runtime"> <property name="description" type="str"> Mono runtime </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6.7-5ubuntu3 </property> </package> <package id="1134" name="mount"> <property name="description" type="str"> Tools for mounting and manipulating filesystems </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.17.2-9.1ubuntu4 </property> </package> <package id="1135" name="mountall"> <property name="description" type="str">

filesystem mounting tool </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.25ubuntu1 </property> </package> <package id="1136" name="mousetweaks"> <property name="description" type="str"> mouse accessibility enhancements for the GNOME desktop </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.0.0-0ubuntu2 </property> </package> <package id="1137" name="mozilla-plugin-vlc"> <property name="description" type="str"> multimedia plugin for web browsers based on VLC </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1.9-1ubuntu1.3 </property> </package> <package id="1138" name="mscompress"> <property name="description" type="str"> Microsoft &quot;compress.exe/expand.exe&quot; compatible (de)compressor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3-3.1 </property> </package> <package id="1139" name="mtools"> <property name="description" type="str"> Tools for manipulating MSDOS files </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.0.12-1 </property> </package> <package id="1140" name="mtr-tiny"> <property name="description" type="str"> Full screen ncurses traceroute tool </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.80-1 </property> </package> <package id="1141" name="multiarch-support"> <property name="description" type="str"> Transitional package to ensure multiarch compatibility </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.13-0ubuntu13 </property> </package> <package id="1142" name="myspell-en-au"> <property name="description" type="str"> English_australian dictionary for myspell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1-5 </property> </package> <package id="1143" name="myspell-en-gb"> <property name="description" type="str"> English_british dictionary for myspell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 1:3.3.0-2ubuntu2 </property> </package> <package id="1144" name="myspell-en-za"> <property name="description" type="str"> English_southafrican dictionary for myspell </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.0-2ubuntu2 </property> </package> <package id="1145" name="mythes-en-us"> <property name="description" type="str"> English Thesaurus for LibreOffice/OpenOffice.org </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.0-2ubuntu2 </property> </package> <package id="1146" name="mythes-hu"> <property name="description" type="str"> Hungarian Thesaurus for LibreOffice/OpenOffice.org </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.3.0-2ubuntu2 </property> </package> <package id="1147" name="nano"> <property name="description" type="str"> small, friendly text editor inspired by Pico </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.2.6-1 </property> </package>

<package id="1148" name="nautilus"> <property name="description" type="str"> file manager and graphical shell for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.2.2-0ubuntu3~ppa170 </property> </package> <package id="1149" name="nautilus-data"> <property name="description" type="str"> data files for nautilus </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2.32.2.2-0ubuntu3~ppa170 </property> </package> <package id="1150" name="nautilus-share"> <property name="description" type="str"> Nautilus extension to share folder using Samba </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.2-14ubuntu1 </property> </package> <package id="1151" name="ncurses-base"> <property name="description" type="str"> basic terminal type definitions </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.7+20101128-1 </property> </package> <package id="1152" name="ncurses-bin"> <property name="description" type="str"> terminal-related programs and man pages </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.7+20101128-1 </property> </package> <package id="1153" name="ne-terminal-config"> <property name="description" type="str"> A configuration GUI for Nautilus Elementary Terminal </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1~ppa0 </property> </package> <package id="1154" name="net-tools"> <property name="description" type="str"> The NET-3 networking toolkit </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.60-23ubuntu3 </property> </package> <package id="1155" name="netbase"> <property name="description" type="str"> Basic TCP/IP networking system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.45ubuntu1 </property> </package> <package id="1156" name="netcat-openbsd"> <property name="description" type="str"> TCP/IP swiss army knife </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1.89-3ubuntu5 </property> </package> <package id="1157" name="netpbm"> <property name="description" type="str"> Graphics conversion tools between image formats </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2:10.0-12.2 </property> </package> <package id="1158" name="network-manager"> <property name="description" type="str"> network management framework daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.4~git.20110319t175609.d14809b-0ubuntu3 </property> </package> <package id="1159" name="network-manager-gnome"> <property name="description" type="str"> network management framework (GNOME frontend) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.4~git.20110318t152954.9c4c9a0-0ubuntu1 </property> </package> <package id="1160" name="network-manager-pptp"> <property name="description" type="str"> network management framework (PPTP plugin) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.1+git.20110207t142407.7e1d989-0ubuntu1

</property> </package> <package id="1161" name="network-manager-pptp-gnome"> <property name="description" type="str"> network management framework (PPTP plugin, GNOME UI) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.1+git.20110207t142407.7e1d989-0ubuntu1 </property> </package> <package id="1162" name="notify-osd"> <property name="description" type="str"> daemon that displays passive pop-up notifications </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.30-0ubuntu4 </property> </package> <package id="1163" name="notify-osd-icons"> <property name="description" type="str"> Notify-OSD icons </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7 </property> </package> <package id="1164" name="ntfs-3g"> <property name="description" type="str"> read-write NTFS driver for FUSE </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:2010.8.8-0ubuntu1 </property> </package> <package id="1165" name="ntfsprogs"> <property name="description" type="str">

tools for doing neat things in NTFS partitions from Linux </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.0-1ubuntu4 </property> </package> <package id="1166" name="ntpdate"> <property name="description" type="str"> client for setting system time from NTP servers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:4.2.6.p2+dfsg-1ubuntu5.1 </property> </package> <package id="1167" name="nux-tools"> <property name="description" type="str"> Visual rendering toolkit for real-time applications - tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.48-0ubuntu1.1 </property> </package> <package id="1168" name="nvidia-common"> <property name="description" type="str"> Find obsolete NVIDIA drivers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.2.30 </property> </package> <package id="1169" name="obex-data-server"> <property name="description" type="str"> D-Bus service for OBEX client and server side functionality </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4.6-0ubuntu1 </property> </package> <package id="1170" name="obexd-client"> <property name="description" type="str"> D-Bus OBEX client </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.40-1 </property> </package> <package id="1171" name="onboard"> <property name="description" type="str"> Simple On-screen Keyboard </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.94.0-0ubuntu2b1 </property> </package> <package id="1172" name="openjdk-6-jre"> <property name="description" type="str"> OpenJDK Java runtime, using Hotspot JIT </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6b22-1.10.2-0ubuntu1~11.04.1 </property> </package> <package id="1173" name="openjdk-6-jre-headless"> <property name="description" type="str"> OpenJDK Java runtime, using Hotspot JIT (headless) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 6b22-1.10.2-0ubuntu1~11.04.1 </property> </package> <package id="1174" name="openjdk-6-jre-lib"> <property name="description" type="str"> OpenJDK Java runtime (architecture independent libraries) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 6b22-1.10.2-0ubuntu1~11.04.1 </property> </package> <package id="1175" name="openoffice.org-hyphenation"> <property name="description" type="str"> Hyphenation patterns for OpenOffice.org </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6 </property> </package> <package id="1176" name="openprinting-ppds"> <property name="description" type="str"> OpenPrinting printer support - PostScript PPD files </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 20110317-0ubuntu1 </property> </package> <package id="1177" name="openssh-client"> <property name="description" type="str"> secure shell (SSH) client, for secure access to remote machines </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:5.8p1-1ubuntu3 </property> </package>

<package id="1178" name="openssl"> <property name="description" type="str"> Secure Socket Layer (SSL) binary and related cryptographic tools </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.8o-5ubuntu1 </property> </package> <package id="1179" name="os-prober"> <property name="description" type="str"> utility to detect other OSes on a set of drives </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.44ubuntu1 </property> </package> <package id="1180" name="overlay-scrollbar"> <property name="description" type="str"> Scrollbar overlayed widget </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.12-0ubuntu1 </property> </package> <package id="1181" name="p7zip-full"> <property name="description" type="str"> 7z and 7za file archivers with high compression ratio </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 9.04~dfsg.1-1 </property> </package> <package id="1182" name="pandora"> <property name="description" type="str"> GIMP Plugin For Creating Panoramas </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.1-0ubuntu2 </property> </package> <package id="1183" name="parted"> <property name="description" type="str"> The GNU Parted disk partition resizing program </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3-5ubuntu5 </property> </package> <package id="1184" name="passwd"> <property name="description" type="str"> change and administer password and group data </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:4.1.4.2+svn3283-3ubuntu1 </property> </package> <package id="1185" name="patch"> <property name="description" type="str"> Apply a diff file to an original </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.6-3 </property> </package> <package id="1186" name="pciutils"> <property name="description" type="str"> Linux PCI Utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1:3.1.7-4ubuntu7 </property> </package> <package id="1187" name="pcmciautils"> <property name="description" type="str"> PCMCIA utilities for Linux 2.6 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 015-1ubuntu1 </property> </package> <package id="1188" name="perl"> <property name="description" type="str"> Larry Wall's Practical Extraction and Report Language </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.10.1-17ubuntu4.1 </property> </package> <package id="1189" name="perl-base"> <property name="description" type="str"> minimal Perl system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.10.1-17ubuntu4.1 </property> </package> <package id="1190" name="perl-modules"> <property name="description" type="str"> Core Perl modules </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 5.10.1-17ubuntu4.1

</property> </package> <package id="1191" name="pinta"> <property name="description" type="str"> a simple Gtk+ drawing/painting program </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.6-1 </property> </package> <package id="1192" name="pitivi"> <property name="description" type="str"> non-linear audio/video editor using GStreamer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.13.5-1ubuntu4 </property> </package> <package id="1193" name="pkg-config"> <property name="description" type="str"> manage compile and link flags for libraries </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.25-1.1ubuntu1 </property> </package> <package id="1194" name="plymouth"> <property name="description" type="str"> graphical boot animation and logger - main package </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.2-2ubuntu23 </property> </package> <package id="1195" name="plymouth-label"> <property name="description" type="str">

graphical boot animation and logger - label control </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.2-2ubuntu23 </property> </package> <package id="1196" name="plymouth-theme-ubuntu-logo"> <property name="description" type="str"> graphical boot animation and logger - ubuntu-logo theme </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.2-2ubuntu23 </property> </package> <package id="1197" name="plymouth-theme-ubuntu-text"> <property name="description" type="str"> graphical boot animation and logger - ubuntu-logo theme </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.8.2-2ubuntu23 </property> </package> <package id="1198" name="pm-utils"> <property name="description" type="str"> utilities and scripts for power management </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.4.1-7 </property> </package> <package id="1199" name="pnm2ppa"> <property name="description" type="str"> PPM to PPA converter </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.13-0ubuntu1 </property> </package> <package id="1200" name="policykit-1"> <property name="description" type="str"> framework for managing administrative policies and privileges </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.101-1ubuntu1 </property> </package> <package id="1201" name="policykit-1-gnome"> <property name="description" type="str"> GNOME authentication agent for PolicyKit-1 </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.99-1ubuntu4 </property> </package> <package id="1202" name="policykit-desktop-privileges"> <property name="description" type="str"> run common desktop actions without password </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.4 </property> </package> <package id="1203" name="poppler-utils"> <property name="description" type="str"> PDF utilities (based on Poppler) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.16.4-0ubuntu1.1 </property> </package> <package id="1204" name="popularity-contest"> <property name="description" type="str"> Vote for your favourite packages automatically </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.51ubuntu1 </property> </package> <package id="1205" name="powermgmt-base"> <property name="description" type="str"> Common utils and configs for power management </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.31 </property> </package> <package id="1206" name="ppp"> <property name="description" type="str"> Point-to-Point Protocol (PPP) - daemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.4.5-5ubuntu1 </property> </package> <package id="1207" name="pppconfig"> <property name="description" type="str"> A text menu based utility for configuring ppp </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3.18+nmu2ubuntu1 </property> </package>

<package id="1208" name="pppoeconf"> <property name="description" type="str"> configures PPPoE/ADSL connections </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.19ubuntu1 </property> </package> <package id="1209" name="pptp-linux"> <property name="description" type="str"> Point-to-Point Tunneling Protocol (PPTP) Client </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.7.2-6 </property> </package> <package id="1210" name="procmeter3"> <property name="description" type="str"> graphical system status monitor </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.5c-1.1ubuntu1 </property> </package> <package id="1211" name="procps"> <property name="description" type="str"> /proc file system utilities </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:3.2.8-10ubuntu3 </property> </package> <package id="1212" name="protobuf-compiler"> <property name="description" type="str"> compiler for protocol buffer definition files </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.3.0-4ubuntu2 </property> </package> <package id="1213" name="psmisc"> <property name="description" type="str"> utilities that use the proc file system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 22.13-1 </property> </package> <package id="1214" name="pulseaudio"> <property name="description" type="str"> PulseAudio sound server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="1215" name="pulseaudio-esound-compat"> <property name="description" type="str"> PulseAudio ESD compatibility layer </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="1216" name="pulseaudio-module-bluetooth"> <property name="description" type="str"> Bluetooth module for PulseAudio sound server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="1217" name="pulseaudio-module-gconf"> <property name="description" type="str"> GConf module for PulseAudio sound server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="1218" name="pulseaudio-module-x11"> <property name="description" type="str"> X11 module for PulseAudio sound server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="1219" name="pulseaudio-utils"> <property name="description" type="str"> Command line tools for the PulseAudio sound server </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1:0.9.22+stable-queue-24-g67d18-0ubuntu3.1 </property> </package> <package id="1220" name="pxljr"> <property name="description" type="str"> Driver for HP's Color LaserJet 35xx/36xx color laser printers </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1-0ubuntu7

</property> </package> <package id="1221" name="python"> <property name="description" type="str"> interactive high-level object-oriented language (default version) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7.1-0ubuntu5 </property> </package> <package id="1222" name="python-appindicator"> <property name="description" type="str"> Python bindings for libappindicator </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.0-0ubuntu1 </property> </package> <package id="1223" name="python-apport"> <property name="description" type="str"> apport crash report handling library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.20.1-0ubuntu5 </property> </package> <package id="1224" name="python-apt"> <property name="description" type="str"> Python interface to libapt-pkg </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.100.3ubuntu6.1 </property> </package> <package id="1225" name="python-apt-common"> <property name="description" type="str">

Python interface to libapt-pkg (locales) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.7.100.3ubuntu6.1 </property> </package> <package id="1226" name="python-aptdaemon"> <property name="description" type="str"> Python module for the server and client of aptdaemon </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.41+bzr646-0ubuntu2.1 </property> </package> <package id="1227" name="python-aptdaemon-gtk"> <property name="description" type="str"> Transitional dummy package </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.41+bzr646-0ubuntu2.1 </property> </package> <package id="1228" name="python-aptdaemon.gtk3widgets"> <property name="description" type="str"> Python GTK+ 3 widgets to run an aptdaemon client </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.41+bzr646-0ubuntu2.1 </property> </package> <package id="1229" name="python-aptdaemon.gtkwidgets"> <property name="description" type="str"> Python GTK+ 2 widgets to run an aptdaemon client </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.41+bzr646-0ubuntu2.1 </property> </package> <package id="1230" name="python-argparse"> <property name="description" type="str"> optparse-inspired command-line parsing library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.1-1 </property> </package> <package id="1231" name="python-brlapi"> <property name="description" type="str"> Python bindings for BrlAPI </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 4.2-8ubuntu2 </property> </package> <package id="1232" name="python-cairo"> <property name="description" type="str"> Python bindings for the Cairo vector graphics library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.8.8-1ubuntu1 </property> </package> <package id="1233" name="python-central"> <property name="description" type="str"> register and build utility for Python packages </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property>

<property name="version" type="str"> 0.6.15ubuntu5 </property> </package> <package id="1234" name="python-chardet"> <property name="description" type="str"> universal character encoding detector </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.0.1-1 </property> </package> <package id="1235" name="python-compizconfig"> <property name="description" type="str"> Compizconfig bindings for python </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9.4-0ubuntu1 </property> </package> <package id="1236" name="python-configglue"> <property name="description" type="str"> Glues together optparse.OptionParser and ConfigParser.ConfigParser </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.9pre1-0ubuntu1 </property> </package> <package id="1237" name="python-crypto"> <property name="description" type="str"> cryptographic algorithms and protocols for Python </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.1.0-2ubuntu1 </property> </package>

<package id="1238" name="python-cups"> <property name="description" type="str"> Python bindings for CUPS </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.9.54-0ubuntu1 </property> </package> <package id="1239" name="python-cupshelpers"> <property name="description" type="str"> Python modules for printer configuration with CUPS </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.3.1+20110222-0ubuntu16.3 </property> </package> <package id="1240" name="python-dbus"> <property name="description" type="str"> simple interprocess messaging system (Python interface) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.83.1-1 </property> </package> <package id="1241" name="python-debian"> <property name="description" type="str"> Python modules to work with Debian-related data formats </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.1.18ubuntu2 </property> </package> <package id="1242" name="python-defer"> <property name="description" type="str"> Small framework for asynchronous programming </property>

<property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 1.0.2-0ubuntu2 </property> </package> <package id="1243" name="python-egenix-mxdatetime"> <property name="description" type="str"> date and time handling routines for Python </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.1.3-4build1 </property> </package> <package id="1244" name="python-egenix-mxtools"> <property name="description" type="str"> collection of additional builtins for Python </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 3.1.3-4build1 </property> </package> <package id="1245" name="python-farsight"> <property name="description" type="str"> Audio/Video communications framework: Python bindings </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.0.26-1ubuntu1 </property> </package> <package id="1246" name="python-gconf"> <property name="description" type="str"> Python bindings for the GConf configuration database system </property> <property name="desired" type="str"> Install </property> <property name="status" type="str">

Installed </property> <property name="version" type="str"> 2.28.1-1ubuntu3 </property> </package> <package id="1247" name="python-gdbm"> <property name="description" type="str"> GNU dbm database support for Python </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.7-2ubuntu2 </property> </package> <package id="1248" name="python-glade2"> <property name="description" type="str"> GTK+ bindings: Glade support </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.22.0-0ubuntu1.1 </property> </package> <package id="1249" name="python-gmenu"> <property name="description" type="str"> an implementation of the freedesktop menu specification for GNOME </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.30.5-0ubuntu3 </property> </package> <package id="1250" name="python-gnome2"> <property name="description" type="str"> Python bindings for the GNOME desktop environment </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.1-1ubuntu3

</property> </package> <package id="1251" name="python-gnomecanvas"> <property name="description" type="str"> Python bindings for gnomecanvas (debug extension) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.1-1ubuntu3 </property> </package> <package id="1252" name="python-gnomekeyring"> <property name="description" type="str"> Python bindings for the GNOME keyring library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.32.0-0ubuntu2 </property> </package> <package id="1253" name="python-gnupginterface"> <property name="description" type="str"> Python interface to GnuPG (GPG) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.3.2-9.1ubuntu1 </property> </package> <package id="1254" name="python-gobject"> <property name="description" type="str"> Python bindings for the GObject library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.3-1ubuntu1.1 </property> </package> <package id="1255" name="python-gobject-cairo"> <property name="description" type="str">

Python Cairo bindings for the GObject library </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.28.3-1ubuntu1.1 </property> </package> <package id="1256" name="python-gst0.10"> <property name="description" type="str"> generic media-playing framework (Python bindings) </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 0.10.21-1 </property> </package> <package id="1257" name="python-gtk2"> <property name="description" type="str"> Python bindings for the GTK+ widget set </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.22.0-0ubuntu1.1 </property> </package> <package id="1258" name="python-gtksourceview2"> <property name="description" type="str"> Python bindings for the GtkSourceView widget </property> <property name="desired" type="str"> Install </property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.10.1-1build1 </property> </package> <package id="1259" name="python-gtkspell"> <property name="description" type="str"> Python bindings for the GtkSpell library </property> <property name="desired" type="str"> Install

</property> <property name="status" type="str"> Installed </property> <property name="version" type="str"> 2.25.3-7ubuntu2 <